(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des einseitig eingespannten Balkens
l  = 0.3 m = 3dm
;[s]
2:0,0;64,1;81,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 3;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 0.3;             (* Laenge l des Balkens                                        *)
Randbg    = "eingesp - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {0, 1};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {2, 3};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {beta, 0, beta, 0}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}, 
 
   {-(beta^3*Cos[beta*l]), beta^3*Sin[beta*l], beta^3*Cosh[beta*l], beta^3*Sinh[beta*l]}}]
;[o]

0                      1                      0                      1


beta                   0                      beta                   0

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]

      3                    3                      3                      3
-(beta  Cos[beta l])   beta  Sin[beta l]      beta  Cosh[beta l]     beta  Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
1 + Cos[beta*l]*Cosh[beta*l]
;[o]
1 + Cos[beta l] Cosh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.215728 0.000931199 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .02949 1 0 Msboxa
[(-100)] -0.0125 .12261 1 0 Msboxa
[(0)] -0.0125 .21573 1 0 Msboxa
[(100)] -0.0125 .30885 1 0 Msboxa
[(200)] -0.0125 .40197 1 0 Msboxa
[(300)] -0.0125 .49509 1 0 Msboxa
[(400)] -0.0125 .58821 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02949 m
.00625 .02949 L
s
P
[(-200)] -0.0125 .02949 1 0 Mshowa
p
.002 w
0 .12261 m
.00625 .12261 L
s
P
[(-100)] -0.0125 .12261 1 0 Mshowa
p
.002 w
0 .21573 m
.00625 .21573 L
s
P
[(0)] -0.0125 .21573 1 0 Mshowa
p
.002 w
0 .30885 m
.00625 .30885 L
s
P
[(100)] -0.0125 .30885 1 0 Mshowa
p
.002 w
0 .40197 m
.00625 .40197 L
s
P
[(200)] -0.0125 .40197 1 0 Mshowa
p
.002 w
0 .49509 m
.00625 .49509 L
s
P
[(300)] -0.0125 .49509 1 0 Mshowa
p
.002 w
0 .58821 m
.00625 .58821 L
s
P
[(400)] -0.0125 .58821 1 0 Mshowa
p
.001 w
0 .04811 m
.00375 .04811 L
s
P
p
.001 w
0 .06674 m
.00375 .06674 L
s
P
p
.001 w
0 .08536 m
.00375 .08536 L
s
P
p
.001 w
0 .10398 m
.00375 .10398 L
s
P
p
.001 w
0 .14123 m
.00375 .14123 L
s
P
p
.001 w
0 .15986 m
.00375 .15986 L
s
P
p
.001 w
0 .17848 m
.00375 .17848 L
s
P
p
.001 w
0 .1971 m
.00375 .1971 L
s
P
p
.001 w
0 .23435 m
.00375 .23435 L
s
P
p
.001 w
0 .25298 m
.00375 .25298 L
s
P
p
.001 w
0 .2716 m
.00375 .2716 L
s
P
p
.001 w
0 .29022 m
.00375 .29022 L
s
P
p
.001 w
0 .32747 m
.00375 .32747 L
s
P
p
.001 w
0 .3461 m
.00375 .3461 L
s
P
p
.001 w
0 .36472 m
.00375 .36472 L
s
P
p
.001 w
0 .38334 m
.00375 .38334 L
s
P
p
.001 w
0 .42059 m
.00375 .42059 L
s
P
p
.001 w
0 .43922 m
.00375 .43922 L
s
P
p
.001 w
0 .45784 m
.00375 .45784 L
s
P
p
.001 w
0 .47646 m
.00375 .47646 L
s
P
p
.001 w
0 .51371 m
.00375 .51371 L
s
P
p
.001 w
0 .53234 m
.00375 .53234 L
s
P
p
.001 w
0 .55096 m
.00375 .55096 L
s
P
p
.001 w
0 .56958 m
.00375 .56958 L
s
P
p
.001 w
0 .01086 m
.00375 .01086 L
s
P
p
.001 w
0 .60683 m
.00375 .60683 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02949 m
1 .02949 L
s
P
p
.002 w
.99375 .12261 m
1 .12261 L
s
P
p
.002 w
.99375 .21573 m
1 .21573 L
s
P
p
.002 w
.99375 .30885 m
1 .30885 L
s
P
p
.002 w
.99375 .40197 m
1 .40197 L
s
P
p
.002 w
.99375 .49509 m
1 .49509 L
s
P
p
.002 w
.99375 .58821 m
1 .58821 L
s
P
p
.001 w
.99625 .04811 m
1 .04811 L
s
P
p
.001 w
.99625 .06674 m
1 .06674 L
s
P
p
.001 w
.99625 .08536 m
1 .08536 L
s
P
p
.001 w
.99625 .10398 m
1 .10398 L
s
P
p
.001 w
.99625 .14123 m
1 .14123 L
s
P
p
.001 w
.99625 .15986 m
1 .15986 L
s
P
p
.001 w
.99625 .17848 m
1 .17848 L
s
P
p
.001 w
.99625 .1971 m
1 .1971 L
s
P
p
.001 w
.99625 .23435 m
1 .23435 L
s
P
p
.001 w
.99625 .25298 m
1 .25298 L
s
P
p
.001 w
.99625 .2716 m
1 .2716 L
s
P
p
.001 w
.99625 .29022 m
1 .29022 L
s
P
p
.001 w
.99625 .32747 m
1 .32747 L
s
P
p
.001 w
.99625 .3461 m
1 .3461 L
s
P
p
.001 w
.99625 .36472 m
1 .36472 L
s
P
p
.001 w
.99625 .38334 m
1 .38334 L
s
P
p
.001 w
.99625 .42059 m
1 .42059 L
s
P
p
.001 w
.99625 .43922 m
1 .43922 L
s
P
p
.001 w
.99625 .45784 m
1 .45784 L
s
P
p
.001 w
.99625 .47646 m
1 .47646 L
s
P
p
.001 w
.99625 .51371 m
1 .51371 L
s
P
p
.001 w
.99625 .53234 m
1 .53234 L
s
P
p
.001 w
.99625 .55096 m
1 .55096 L
s
P
p
.001 w
.99625 .56958 m
1 .56958 L
s
P
p
.001 w
.99625 .01086 m
1 .01086 L
s
P
p
.001 w
.99625 .60683 m
1 .60683 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .21573 m
1 .21573 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.03373 .24092 L
.03869 .32885 L
.04365 .40186 L
.04861 .46129 L
.05357 .50847 L
.05853 .54467 L
.06101 .55905 L
.06349 .57113 L
.06597 .58107 L
.06845 .589 L
.07093 .59505 L
.07217 .59742 L
.07341 .59936 L
.07465 .6009 L
.07589 .60206 L
.07713 .60283 L
.07837 .60325 L
.07961 .60332 L
.08085 .60306 L
.08209 .60248 L
.08333 .6016 L
.08457 .60042 L
.08581 .59897 L
.08829 .59528 L
.09325 .58509 L
.09821 .57176 L
.10317 .55594 L
.14286 .39702 L
.1627 .32647 L
.17262 .2974 L
.18254 .27277 L
.19246 .25248 L
.20238 .23626 L
.2123 .22372 L
.22222 .2144 L
.22718 .2108 L
.23214 .20782 L
.2371 .20542 L
.24206 .20353 L
.24702 .2021 L
.2495 .20153 L
.25198 .20107 L
.25446 .20069 L
.25694 .2004 L
.25818 .20028 L
.25942 .20018 L
.26066 .2001 L
.2619 .20004 L
.26314 .19999 L
Mistroke
.26438 .19996 L
.26563 .19995 L
.26687 .19994 L
.26811 .19996 L
.26935 .19999 L
.27183 .20008 L
.27307 .20014 L
.27431 .20022 L
.27679 .20041 L
.28175 .20089 L
.29167 .20221 L
.30159 .20383 L
.32143 .20738 L
.34127 .21067 L
.36111 .21331 L
.38095 .2152 L
.39087 .21588 L
.40079 .21641 L
.41071 .21681 L
.41567 .21697 L
.42063 .2171 L
.43056 .2173 L
.43552 .21738 L
.44048 .21744 L
.44544 .21748 L
.4504 .21752 L
.45536 .21754 L
.45784 .21755 L
.46032 .21756 L
.4628 .21757 L
.46528 .21757 L
.46776 .21758 L
.47024 .21758 L
.47272 .21758 L
.4752 .21759 L
.47768 .21759 L
.47892 .21759 L
.48016 .21759 L
.4814 .21759 L
.48264 .21759 L
.48388 .21759 L
.48512 .21759 L
.48636 .21759 L
.4876 .21759 L
.48884 .21759 L
.49008 .21759 L
.49132 .21759 L
.49256 .21759 L
.4938 .21759 L
.49504 .21759 L
Mistroke
.49628 .21759 L
.49752 .21759 L
.49876 .21759 L
.5 .21759 L
.50124 .21759 L
.50248 .21759 L
.50372 .21759 L
.50496 .21759 L
.5062 .21759 L
.50744 .21759 L
.50868 .21759 L
.50992 .21759 L
.51116 .21759 L
.5124 .21759 L
.51364 .21759 L
.51488 .21759 L
.51736 .21759 L
.5186 .21759 L
.51984 .21759 L
.52232 .21759 L
.5248 .21759 L
.52728 .21758 L
.52976 .21758 L
.53224 .21758 L
.53472 .21757 L
.5372 .21757 L
.53968 .21756 L
.54464 .21754 L
.5496 .21752 L
.55456 .21748 L
.55952 .21744 L
.56448 .21738 L
.56944 .2173 L
.5744 .21721 L
.57937 .2171 L
.58929 .21681 L
.59921 .21641 L
.60913 .21588 L
.61905 .2152 L
.63889 .21331 L
.65873 .21067 L
.67857 .20738 L
.69841 .20383 L
.70833 .20221 L
.71329 .2015 L
.71825 .20089 L
.72321 .20041 L
.72569 .20022 L
.72693 .20014 L
.72817 .20008 L
Mistroke
.72941 .20003 L
.73065 .19999 L
.73189 .19996 L
.73313 .19994 L
.73438 .19995 L
.73562 .19996 L
.73686 .19999 L
.7381 .20004 L
.73934 .2001 L
.74058 .20018 L
.74306 .2004 L
.74554 .20069 L
.74802 .20107 L
.75298 .2021 L
.75794 .20353 L
.7629 .20542 L
.76786 .20782 L
.77778 .2144 L
.7877 .22372 L
.79762 .23626 L
.80754 .25248 L
.81746 .27277 L
.8373 .32647 L
.85714 .39702 L
.87698 .47848 L
.8869 .5191 L
.89683 .55594 L
.90179 .57176 L
.90675 .58509 L
.91171 .59528 L
.91419 .59897 L
.91543 .60042 L
.91667 .6016 L
.91791 .60248 L
.91915 .60306 L
.92039 .60332 L
.92163 .60325 L
.92287 .60283 L
.92411 .60206 L
.92535 .6009 L
.92659 .59936 L
.92783 .59742 L
.92907 .59505 L
.93155 .589 L
.93403 .58107 L
.93651 .57113 L
.94147 .54467 L
.94643 .50847 L
.95139 .46129 L
.95635 .40186 L
Mistroke
.96627 .24092 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-1/2)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 0.3
------------------------------------------------
  1 |   1.875104068711961 |   6.250346895706537
  2 |   4.694091132974175 |  15.646970443247250
  3 |   7.854757438237613 |  26.182524794125380
  4 |  10.995540734875470 |  36.651802449584890
  5 |  14.137168391046470 |  47.123894636821570
  6 |  17.278759532088240 |  57.595865106960800
  7 |  20.420352251041250 |  68.067840836804180
  8 |  23.561944901806440 |  78.539816339354810
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 0.3  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.597003221190  -0.813250060790  -0.597003221190   0.813250060790  1.0000     9538.9    15.544
  2 | -0.828268608894   0.813250060790   0.828268608894  -0.813250060790  1.0000   374628.7    97.414
                                                                                              6
  3 | -0.812619382536   0.813250060790   0.812619382536  -0.813250060790  1.0000        2.9 10
 
     272.762
                                                                                              7
  4 |  0.813277347977  -0.813250060788  -0.813277347972   0.813250060788  1.0000        1.1 10
 
     534.504
                                                                                              7
  5 | -0.813248881562   0.813250060897   0.813248881953  -0.813250061077  1.0000        3.1 10
 
     883.573
                                                                                              7
  6 |  0.813250115458  -0.813250056308  -0.813250107880   0.813250056926  1.0000        6.9 10
 
    1319.905
                                                                                              8
  7 |  0.813249987214  -0.813250136154  -0.813250132148   0.813250134350  1.0000        1.3 10
 
    1843.504
                                                                                              8
  8 | -0.813182943206   0.813314467512  -0.813248344149   0.813248344244  1.0000        2.4 10
 
    2454.369
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 0.3
------------------------------------------------------------------------------------
  1 | -0.81325006079044 Cos[6.2503468957065 x] + 0.81325006079044 Cosh[6.2503468957065 x] + 
 
   0.59700322119043 Sin[6.2503468957065 x] - 0.59700322119043 Sinh[6.2503468957065 x]
  2 | 0.81325006079042 Cos[15.646970443247 x] - 0.81325006079046 Cosh[15.646970443247 x] - 
 
   0.82826860889402 Sin[15.646970443247 x] + 0.82826860889404 Sinh[15.646970443247 x]
  3 | 0.8132500607902 Cos[26.182524794125 x] - 0.81325006079046 Cosh[26.182524794125 x] - 
 
   0.81261938253627 Sin[26.182524794125 x] + 0.81261938253611 Sinh[26.182524794125 x]
  4 | -0.81325006078821 Cos[36.651802449585 x] + 0.81325006078763 Cosh[36.651802449585 x] + 
 
   0.81327734797694 Sin[36.651802449585 x] - 0.81327734797162 Sinh[36.651802449585 x]
  5 | 0.81325006089744 Cos[47.123894636822 x] - 0.81325006107677 Cosh[47.123894636822 x] - 
 
   0.81324888156168 Sin[47.123894636822 x] + 0.81324888195254 Sinh[47.123894636822 x]
  6 | -0.8132500563085 Cos[57.595865106961 x] + 0.81325005692556 Cosh[57.595865106961 x] + 
 
   0.81325011545811 Sin[57.595865106961 x] - 0.81325010788025 Sinh[57.595865106961 x]
  7 | -0.81325013615393 Cos[68.067840836804 x] + 0.8132501343502 Cosh[68.067840836804 x] + 
 
   0.81324998721401 Sin[68.067840836804 x] - 0.81325013214825 Sinh[68.067840836804 x]
  8 | 0.813314467512 Cos[78.539816339355 x] + 0.81324834424414 Cosh[78.539816339355 x] - 
 
   0.81318294320551 Sin[78.539816339355 x] - 0.81324834414898 Sinh[78.539816339355 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.813250060790441*Cos[6.250346895706537*x] + 0.813250060790443*Cosh[6.250346895706537*x] + 
 
   0.5970032211904304*Sin[6.250346895706537*x] - 0.5970032211904285*Sinh[6.250346895706537*x], 
 
  0.813250060790424*Cos[15.64697044324725*x] - 0.813250060790464*Cosh[15.64697044324725*x] - 
 
   0.828268608894021*Sin[15.64697044324725*x] + 0.828268608894036*Sinh[15.64697044324725*x], 
 
  0.813250060790202*Cos[26.18252479412538*x] - 0.813250060790459*Cosh[26.18252479412538*x] - 
 
   0.812619382536271*Sin[26.18252479412538*x] + 0.812619382536115*Sinh[26.18252479412538*x], 
 
  -0.813250060788206*Cos[36.65180244958489*x] + 0.813250060787626*Cosh[36.65180244958489*x] + 
 
   0.813277347976941*Sin[36.65180244958489*x] - 0.813277347971621*Sinh[36.65180244958489*x], 
 
  0.813250060897443*Cos[47.12389463682157*x] - 0.813250061076766*Cosh[47.12389463682157*x] - 
 
   0.813248881561679*Sin[47.12389463682157*x] + 0.813248881952537*Sinh[47.12389463682157*x], 
 
  -0.813250056308499*Cos[57.5958651069608*x] + 0.813250056925559*Cosh[57.5958651069608*x] + 
 
   0.813250115458112*Sin[57.5958651069608*x] - 0.813250107880252*Sinh[57.5958651069608*x], 
 
  -0.813250136153929*Cos[68.06784083680418*x] + 0.8132501343502*Cosh[68.06784083680418*x] + 
 
   0.813249987214008*Sin[68.06784083680418*x] - 0.813250132148248*Sinh[68.06784083680418*x], 
 
  0.813314467511996*Cos[78.53981633935481*x] + 0.81324834424414*Cosh[78.53981633935481*x] - 
 
   0.813182943205513*Sin[78.53981633935481*x] - 0.813248344148978*Sinh[78.53981633935481*x]}
;[o]
{-0.81325 Cos[6.25035 x] + 0.81325 Cosh[6.25035 x] + 0.597003 Sin[6.25035 x] - 
 
   0.597003 Sinh[6.25035 x], 0.81325 Cos[15.647 x] - 0.81325 Cosh[15.647 x] - 0.828269 Sin[15.647 x] + 
 
   0.828269 Sinh[15.647 x], 0.81325 Cos[26.1825 x] - 0.81325 Cosh[26.1825 x] - 
 
   0.812619 Sin[26.1825 x] + 0.812619 Sinh[26.1825 x], 
 
  -0.81325 Cos[36.6518 x] + 0.81325 Cosh[36.6518 x] + 0.813277 Sin[36.6518 x] - 
 
   0.813277 Sinh[36.6518 x], 0.81325 Cos[47.1239 x] - 0.81325 Cosh[47.1239 x] - 
 
   0.813249 Sin[47.1239 x] + 0.813249 Sinh[47.1239 x], 
 
  -0.81325 Cos[57.5959 x] + 0.81325 Cosh[57.5959 x] + 0.81325 Sin[57.5959 x] - 0.81325 Sinh[57.5959 x], 
 
  -0.81325 Cos[68.0678 x] + 0.81325 Cosh[68.0678 x] + 0.81325 Sin[68.0678 x] - 0.81325 Sinh[68.0678 x], 
 
  0.813314 Cos[78.5398 x] + 0.813248 Cosh[78.5398 x] - 0.813183 Sin[78.5398 x] - 
 
   0.813248 Sinh[78.5398 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-1.2, 1.2}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.70074e-18 3.33333 0.309017 0.257514 [
[(0.05)] .16667 0 0 2 Msboxa
[(0.1)] .33333 0 0 2 Msboxa
[(0.15)] .5 0 0 2 Msboxa
[(0.2)] .66667 0 0 2 Msboxa
[(0.25)] .83333 0 0 2 Msboxa
[(-1)] -0.0125 .0515 1 0 Msboxa
[(-0.5)] -0.0125 .18026 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .43777 1 0 Msboxa
[(1)] -0.0125 .56653 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.33333 0 m
.33333 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.66667 0 m
.66667 .61803 L
s
P
p
0 0 .5 r
.001 w
.83333 0 m
.83333 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .0515 m
1 .0515 L
s
P
p
0 0 .5 r
.001 w
0 .18026 m
1 .18026 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .43777 m
1 .43777 L
s
P
p
0 0 .5 r
.001 w
0 .56653 m
1 .56653 L
s
P
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.05)] .16667 0 0 2 Mshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0.1)] .33333 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.15)] .5 0 0 2 Mshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(0.2)] .66667 0 0 2 Mshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(0.25)] .83333 0 0 2 Mshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0515 m
.00625 .0515 L
s
P
[(-1)] -0.0125 .0515 1 0 Mshowa
p
.002 w
0 .18026 m
.00625 .18026 L
s
P
[(-0.5)] -0.0125 .18026 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .43777 m
.00625 .43777 L
s
P
[(0.5)] -0.0125 .43777 1 0 Mshowa
p
.002 w
0 .56653 m
.00625 .56653 L
s
P
[(1)] -0.0125 .56653 1 0 Mshowa
p
.001 w
0 .07725 m
.00375 .07725 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .12876 m
.00375 .12876 L
s
P
p
.001 w
0 .15451 m
.00375 .15451 L
s
P
p
.001 w
0 .20601 m
.00375 .20601 L
s
P
p
.001 w
0 .23176 m
.00375 .23176 L
s
P
p
.001 w
0 .25751 m
.00375 .25751 L
s
P
p
.001 w
0 .28327 m
.00375 .28327 L
s
P
p
.001 w
0 .33477 m
.00375 .33477 L
s
P
p
.001 w
0 .36052 m
.00375 .36052 L
s
P
p
.001 w
0 .38627 m
.00375 .38627 L
s
P
p
.001 w
0 .41202 m
.00375 .41202 L
s
P
p
.001 w
0 .46353 m
.00375 .46353 L
s
P
p
.001 w
0 .48928 m
.00375 .48928 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54078 m
.00375 .54078 L
s
P
p
.001 w
0 .02575 m
.00375 .02575 L
s
P
p
.001 w
0 .59228 m
.00375 .59228 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0515 m
1 .0515 L
s
P
p
.002 w
.99375 .18026 m
1 .18026 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .43777 m
1 .43777 L
s
P
p
.002 w
.99375 .56653 m
1 .56653 L
s
P
p
.001 w
.99625 .07725 m
1 .07725 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .12876 m
1 .12876 L
s
P
p
.001 w
.99625 .15451 m
1 .15451 L
s
P
p
.001 w
.99625 .20601 m
1 .20601 L
s
P
p
.001 w
.99625 .23176 m
1 .23176 L
s
P
p
.001 w
.99625 .25751 m
1 .25751 L
s
P
p
.001 w
.99625 .28327 m
1 .28327 L
s
P
p
.001 w
.99625 .33477 m
1 .33477 L
s
P
p
.001 w
.99625 .36052 m
1 .36052 L
s
P
p
.001 w
.99625 .38627 m
1 .38627 L
s
P
p
.001 w
.99625 .41202 m
1 .41202 L
s
P
p
.001 w
.99625 .46353 m
1 .46353 L
s
P
p
.001 w
.99625 .48928 m
1 .48928 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .02575 m
1 .02575 L
s
P
p
.001 w
.99625 .59228 m
1 .59228 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.0147151 0.361884 [
[(0.05)] .18254 .01472 0 2 Msboxa
[(0.1)] .34127 .01472 0 2 Msboxa
[(0.15)] .5 .01472 0 2 Msboxa
[(0.2)] .65873 .01472 0 2 Msboxa
[(0.25)] .81746 .01472 0 2 Msboxa
[(0.3)] .97619 .01472 0 2 Msboxa
[(0.25)] .01131 .10519 1 0 Msboxa
[(0.5)] .01131 .19566 1 0 Msboxa
[(0.75)] .01131 .28613 1 0 Msboxa
[(1)] .01131 .3766 1 0 Msboxa
[(1.25)] .01131 .46707 1 0 Msboxa
[(1.5)] .01131 .55754 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .01472 m
.18254 .02097 L
s
P
[(0.05)] .18254 .01472 0 2 Mshowa
p
.002 w
.34127 .01472 m
.34127 .02097 L
s
P
[(0.1)] .34127 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(0.15)] .5 .01472 0 2 Mshowa
p
.002 w
.65873 .01472 m
.65873 .02097 L
s
P
[(0.2)] .65873 .01472 0 2 Mshowa
p
.002 w
.81746 .01472 m
.81746 .02097 L
s
P
[(0.25)] .81746 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(0.3)] .97619 .01472 0 2 Mshowa
p
.001 w
.05556 .01472 m
.05556 .01847 L
s
P
p
.001 w
.0873 .01472 m
.0873 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.15079 .01472 m
.15079 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.24603 .01472 m
.24603 .01847 L
s
P
p
.001 w
.27778 .01472 m
.27778 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.37302 .01472 m
.37302 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.43651 .01472 m
.43651 .01847 L
s
P
p
.001 w
.46825 .01472 m
.46825 .01847 L
s
P
p
.001 w
.53175 .01472 m
.53175 .01847 L
s
P
p
.001 w
.56349 .01472 m
.56349 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.62698 .01472 m
.62698 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.72222 .01472 m
.72222 .01847 L
s
P
p
.001 w
.75397 .01472 m
.75397 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.84921 .01472 m
.84921 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.9127 .01472 m
.9127 .01847 L
s
P
p
.001 w
.94444 .01472 m
.94444 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .10519 m
.03006 .10519 L
s
P
[(0.25)] .01131 .10519 1 0 Mshowa
p
.002 w
.02381 .19566 m
.03006 .19566 L
s
P
[(0.5)] .01131 .19566 1 0 Mshowa
p
.002 w
.02381 .28613 m
.03006 .28613 L
s
P
[(0.75)] .01131 .28613 1 0 Mshowa
p
.002 w
.02381 .3766 m
.03006 .3766 L
s
P
[(1)] .01131 .3766 1 0 Mshowa
p
.002 w
.02381 .46707 m
.03006 .46707 L
s
P
[(1.25)] .01131 .46707 1 0 Mshowa
p
.002 w
.02381 .55754 m
.03006 .55754 L
s
P
[(1.5)] .01131 .55754 1 0 Mshowa
p
.001 w
.02381 .03281 m
.02756 .03281 L
s
P
p
.001 w
.02381 .0509 m
.02756 .0509 L
s
P
p
.001 w
.02381 .069 m
.02756 .069 L
s
P
p
.001 w
.02381 .08709 m
.02756 .08709 L
s
P
p
.001 w
.02381 .12328 m
.02756 .12328 L
s
P
p
.001 w
.02381 .14137 m
.02756 .14137 L
s
P
p
.001 w
.02381 .15947 m
.02756 .15947 L
s
P
p
.001 w
.02381 .17756 m
.02756 .17756 L
s
P
p
.001 w
.02381 .21375 m
.02756 .21375 L
s
P
p
.001 w
.02381 .23185 m
.02756 .23185 L
s
P
p
.001 w
.02381 .24994 m
.02756 .24994 L
s
P
p
.001 w
.02381 .26803 m
.02756 .26803 L
s
P
p
.001 w
.02381 .30422 m
.02756 .30422 L
s
P
p
.001 w
.02381 .32232 m
.02756 .32232 L
s
P
p
.001 w
.02381 .34041 m
.02756 .34041 L
s
P
p
.001 w
.02381 .3585 m
.02756 .3585 L
s
P
p
.001 w
.02381 .39469 m
.02756 .39469 L
s
P
p
.001 w
.02381 .41279 m
.02756 .41279 L
s
P
p
.001 w
.02381 .43088 m
.02756 .43088 L
s
P
p
.001 w
.02381 .44898 m
.02756 .44898 L
s
P
p
.001 w
.02381 .48516 m
.02756 .48516 L
s
P
p
.001 w
.02381 .50326 m
.02756 .50326 L
s
P
p
.001 w
.02381 .52135 m
.02756 .52135 L
s
P
p
.001 w
.02381 .53945 m
.02756 .53945 L
s
P
p
.001 w
.02381 .57563 m
.02756 .57563 L
s
P
p
.001 w
.02381 .59373 m
.02756 .59373 L
s
P
p
.001 w
.02381 .61182 m
.02756 .61182 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01476 L
.03125 .01478 L
.03373 .01483 L
.03621 .01489 L
.03869 .01497 L
.04365 .01516 L
.05357 .01571 L
.06349 .01648 L
.08333 .01864 L
.10317 .02163 L
.14286 .02996 L
.18254 .04126 L
.22222 .05534 L
.2619 .07198 L
.30159 .09098 L
.34127 .11215 L
.38095 .13528 L
.42063 .16019 L
.46032 .18667 L
.5 .21456 L
.53968 .24367 L
.57937 .27382 L
.61905 .30487 L
.65873 .33665 L
.69841 .36902 L
.7381 .40187 L
.77778 .43506 L
.81746 .46851 L
.85714 .50211 L
.89683 .53582 L
.93651 .56956 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.261156 0.210368 [
[(0.05)] .18254 .26116 0 2 Msboxa
[(0.1)] .34127 .26116 0 2 Msboxa
[(0.15)] .5 .26116 0 2 Msboxa
[(0.2)] .65873 .26116 0 2 Msboxa
[(0.25)] .81746 .26116 0 2 Msboxa
[(0.3)] .97619 .26116 0 2 Msboxa
[(-1)] .01131 .05079 1 0 Msboxa
[(-0.5)] .01131 .15597 1 0 Msboxa
[(0.5)] .01131 .36634 1 0 Msboxa
[(1)] .01131 .47152 1 0 Msboxa
[(1.5)] .01131 .57671 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .26116 m
.18254 .26741 L
s
P
[(0.05)] .18254 .26116 0 2 Mshowa
p
.002 w
.34127 .26116 m
.34127 .26741 L
s
P
[(0.1)] .34127 .26116 0 2 Mshowa
p
.002 w
.5 .26116 m
.5 .26741 L
s
P
[(0.15)] .5 .26116 0 2 Mshowa
p
.002 w
.65873 .26116 m
.65873 .26741 L
s
P
[(0.2)] .65873 .26116 0 2 Mshowa
p
.002 w
.81746 .26116 m
.81746 .26741 L
s
P
[(0.25)] .81746 .26116 0 2 Mshowa
p
.002 w
.97619 .26116 m
.97619 .26741 L
s
P
[(0.3)] .97619 .26116 0 2 Mshowa
p
.001 w
.05556 .26116 m
.05556 .26491 L
s
P
p
.001 w
.0873 .26116 m
.0873 .26491 L
s
P
p
.001 w
.11905 .26116 m
.11905 .26491 L
s
P
p
.001 w
.15079 .26116 m
.15079 .26491 L
s
P
p
.001 w
.21429 .26116 m
.21429 .26491 L
s
P
p
.001 w
.24603 .26116 m
.24603 .26491 L
s
P
p
.001 w
.27778 .26116 m
.27778 .26491 L
s
P
p
.001 w
.30952 .26116 m
.30952 .26491 L
s
P
p
.001 w
.37302 .26116 m
.37302 .26491 L
s
P
p
.001 w
.40476 .26116 m
.40476 .26491 L
s
P
p
.001 w
.43651 .26116 m
.43651 .26491 L
s
P
p
.001 w
.46825 .26116 m
.46825 .26491 L
s
P
p
.001 w
.53175 .26116 m
.53175 .26491 L
s
P
p
.001 w
.56349 .26116 m
.56349 .26491 L
s
P
p
.001 w
.59524 .26116 m
.59524 .26491 L
s
P
p
.001 w
.62698 .26116 m
.62698 .26491 L
s
P
p
.001 w
.69048 .26116 m
.69048 .26491 L
s
P
p
.001 w
.72222 .26116 m
.72222 .26491 L
s
P
p
.001 w
.75397 .26116 m
.75397 .26491 L
s
P
p
.001 w
.78571 .26116 m
.78571 .26491 L
s
P
p
.001 w
.84921 .26116 m
.84921 .26491 L
s
P
p
.001 w
.88095 .26116 m
.88095 .26491 L
s
P
p
.001 w
.9127 .26116 m
.9127 .26491 L
s
P
p
.001 w
.94444 .26116 m
.94444 .26491 L
s
P
p
.002 w
0 .26116 m
1 .26116 L
s
P
p
.002 w
.02381 .05079 m
.03006 .05079 L
s
P
[(-1)] .01131 .05079 1 0 Mshowa
p
.002 w
.02381 .15597 m
.03006 .15597 L
s
P
[(-0.5)] .01131 .15597 1 0 Mshowa
p
.002 w
.02381 .36634 m
.03006 .36634 L
s
P
[(0.5)] .01131 .36634 1 0 Mshowa
p
.002 w
.02381 .47152 m
.03006 .47152 L
s
P
[(1)] .01131 .47152 1 0 Mshowa
p
.002 w
.02381 .57671 m
.03006 .57671 L
s
P
[(1.5)] .01131 .57671 1 0 Mshowa
p
.001 w
.02381 .07182 m
.02756 .07182 L
s
P
p
.001 w
.02381 .09286 m
.02756 .09286 L
s
P
p
.001 w
.02381 .1139 m
.02756 .1139 L
s
P
p
.001 w
.02381 .13494 m
.02756 .13494 L
s
P
p
.001 w
.02381 .17701 m
.02756 .17701 L
s
P
p
.001 w
.02381 .19805 m
.02756 .19805 L
s
P
p
.001 w
.02381 .21908 m
.02756 .21908 L
s
P
p
.001 w
.02381 .24012 m
.02756 .24012 L
s
P
p
.001 w
.02381 .28219 m
.02756 .28219 L
s
P
p
.001 w
.02381 .30323 m
.02756 .30323 L
s
P
p
.001 w
.02381 .32427 m
.02756 .32427 L
s
P
p
.001 w
.02381 .3453 m
.02756 .3453 L
s
P
p
.001 w
.02381 .38738 m
.02756 .38738 L
s
P
p
.001 w
.02381 .40841 m
.02756 .40841 L
s
P
p
.001 w
.02381 .42945 m
.02756 .42945 L
s
P
p
.001 w
.02381 .45049 m
.02756 .45049 L
s
P
p
.001 w
.02381 .49256 m
.02756 .49256 L
s
P
p
.001 w
.02381 .5136 m
.02756 .5136 L
s
P
p
.001 w
.02381 .53463 m
.02756 .53463 L
s
P
p
.001 w
.02381 .55567 m
.02756 .55567 L
s
P
p
.001 w
.02381 .02975 m
.02756 .02975 L
s
P
p
.001 w
.02381 .00871 m
.02756 .00871 L
s
P
p
.001 w
.02381 .59774 m
.02756 .59774 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .26116 m
.02505 .26115 L
.02629 .26113 L
.02753 .2611 L
.02877 .26105 L
.03001 .261 L
.03125 .26093 L
.03373 .26075 L
.03869 .26026 L
.04365 .25957 L
.05357 .25766 L
.06349 .25505 L
.08333 .2479 L
.10317 .23845 L
.14286 .21397 L
.18254 .18416 L
.22222 .1515 L
.2619 .11839 L
.30159 .08702 L
.34127 .0594 L
.36111 .04756 L
.38095 .0373 L
.40079 .02878 L
.41071 .02522 L
.42063 .02216 L
.43056 .0196 L
.44048 .01757 L
.4504 .01607 L
.45536 .01553 L
.45784 .01531 L
.46032 .01512 L
.4628 .01497 L
.46404 .01491 L
.46528 .01485 L
.46652 .01481 L
.46776 .01477 L
.469 .01474 L
.47024 .01473 L
.47148 .01472 L
.47272 .01472 L
.47396 .01472 L
.4752 .01474 L
.47644 .01477 L
.47768 .0148 L
.47892 .01484 L
.48016 .0149 L
.48264 .01503 L
.48512 .0152 L
.49008 .01564 L
.49504 .01623 L
Mistroke
.5 .01697 L
.50992 .01887 L
.51984 .02137 L
.53968 .02812 L
.55952 .03723 L
.57937 .04866 L
.61905 .07832 L
.65873 .11652 L
.69841 .16242 L
.7381 .21497 L
.77778 .27297 L
.81746 .33518 L
.85714 .40033 L
.89683 .46731 L
.93651 .53518 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.369555 0.218161 [
[(0.05)] .18254 .36955 0 2 Msboxa
[(0.1)] .34127 .36955 0 2 Msboxa
[(0.15)] .5 .36955 0 2 Msboxa
[(0.2)] .65873 .36955 0 2 Msboxa
[(0.25)] .81746 .36955 0 2 Msboxa
[(0.3)] .97619 .36955 0 2 Msboxa
[(-1.5)] .01131 .04231 1 0 Msboxa
[(-1)] .01131 .15139 1 0 Msboxa
[(-0.5)] .01131 .26047 1 0 Msboxa
[(0.5)] .01131 .47864 1 0 Msboxa
[(1)] .01131 .58772 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .36955 m
.18254 .3758 L
s
P
[(0.05)] .18254 .36955 0 2 Mshowa
p
.002 w
.34127 .36955 m
.34127 .3758 L
s
P
[(0.1)] .34127 .36955 0 2 Mshowa
p
.002 w
.5 .36955 m
.5 .3758 L
s
P
[(0.15)] .5 .36955 0 2 Mshowa
p
.002 w
.65873 .36955 m
.65873 .3758 L
s
P
[(0.2)] .65873 .36955 0 2 Mshowa
p
.002 w
.81746 .36955 m
.81746 .3758 L
s
P
[(0.25)] .81746 .36955 0 2 Mshowa
p
.002 w
.97619 .36955 m
.97619 .3758 L
s
P
[(0.3)] .97619 .36955 0 2 Mshowa
p
.001 w
.05556 .36955 m
.05556 .3733 L
s
P
p
.001 w
.0873 .36955 m
.0873 .3733 L
s
P
p
.001 w
.11905 .36955 m
.11905 .3733 L
s
P
p
.001 w
.15079 .36955 m
.15079 .3733 L
s
P
p
.001 w
.21429 .36955 m
.21429 .3733 L
s
P
p
.001 w
.24603 .36955 m
.24603 .3733 L
s
P
p
.001 w
.27778 .36955 m
.27778 .3733 L
s
P
p
.001 w
.30952 .36955 m
.30952 .3733 L
s
P
p
.001 w
.37302 .36955 m
.37302 .3733 L
s
P
p
.001 w
.40476 .36955 m
.40476 .3733 L
s
P
p
.001 w
.43651 .36955 m
.43651 .3733 L
s
P
p
.001 w
.46825 .36955 m
.46825 .3733 L
s
P
p
.001 w
.53175 .36955 m
.53175 .3733 L
s
P
p
.001 w
.56349 .36955 m
.56349 .3733 L
s
P
p
.001 w
.59524 .36955 m
.59524 .3733 L
s
P
p
.001 w
.62698 .36955 m
.62698 .3733 L
s
P
p
.001 w
.69048 .36955 m
.69048 .3733 L
s
P
p
.001 w
.72222 .36955 m
.72222 .3733 L
s
P
p
.001 w
.75397 .36955 m
.75397 .3733 L
s
P
p
.001 w
.78571 .36955 m
.78571 .3733 L
s
P
p
.001 w
.84921 .36955 m
.84921 .3733 L
s
P
p
.001 w
.88095 .36955 m
.88095 .3733 L
s
P
p
.001 w
.9127 .36955 m
.9127 .3733 L
s
P
p
.001 w
.94444 .36955 m
.94444 .3733 L
s
P
p
.002 w
0 .36955 m
1 .36955 L
s
P
p
.002 w
.02381 .04231 m
.03006 .04231 L
s
P
[(-1.5)] .01131 .04231 1 0 Mshowa
p
.002 w
.02381 .15139 m
.03006 .15139 L
s
P
[(-1)] .01131 .15139 1 0 Mshowa
p
.002 w
.02381 .26047 m
.03006 .26047 L
s
P
[(-0.5)] .01131 .26047 1 0 Mshowa
p
.002 w
.02381 .47864 m
.03006 .47864 L
s
P
[(0.5)] .01131 .47864 1 0 Mshowa
p
.002 w
.02381 .58772 m
.03006 .58772 L
s
P
[(1)] .01131 .58772 1 0 Mshowa
p
.001 w
.02381 .06413 m
.02756 .06413 L
s
P
p
.001 w
.02381 .08594 m
.02756 .08594 L
s
P
p
.001 w
.02381 .10776 m
.02756 .10776 L
s
P
p
.001 w
.02381 .12958 m
.02756 .12958 L
s
P
p
.001 w
.02381 .17321 m
.02756 .17321 L
s
P
p
.001 w
.02381 .19503 m
.02756 .19503 L
s
P
p
.001 w
.02381 .21684 m
.02756 .21684 L
s
P
p
.001 w
.02381 .23866 m
.02756 .23866 L
s
P
p
.001 w
.02381 .28229 m
.02756 .28229 L
s
P
p
.001 w
.02381 .30411 m
.02756 .30411 L
s
P
p
.001 w
.02381 .32592 m
.02756 .32592 L
s
P
p
.001 w
.02381 .34774 m
.02756 .34774 L
s
P
p
.001 w
.02381 .39137 m
.02756 .39137 L
s
P
p
.001 w
.02381 .41319 m
.02756 .41319 L
s
P
p
.001 w
.02381 .435 m
.02756 .435 L
s
P
p
.001 w
.02381 .45682 m
.02756 .45682 L
s
P
p
.001 w
.02381 .50045 m
.02756 .50045 L
s
P
p
.001 w
.02381 .52227 m
.02756 .52227 L
s
P
p
.001 w
.02381 .54408 m
.02756 .54408 L
s
P
p
.001 w
.02381 .5659 m
.02756 .5659 L
s
P
p
.001 w
.02381 .0205 m
.02756 .0205 L
s
P
p
.001 w
.02381 .60953 m
.02756 .60953 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .36955 m
.02505 .36954 L
.02629 .36948 L
.02753 .36939 L
.02877 .36926 L
.03001 .3691 L
.03125 .3689 L
.03373 .3684 L
.03869 .36699 L
.04365 .36506 L
.05357 .35974 L
.06349 .35262 L
.08333 .33378 L
.10317 .31008 L
.14286 .25407 L
.18254 .19606 L
.22222 .14614 L
.24206 .12686 L
.25198 .11901 L
.2619 .11247 L
.27183 .10731 L
.27679 .10527 L
.28175 .10359 L
.28671 .10229 L
.28919 .10178 L
.29167 .10136 L
.29415 .10104 L
.29539 .10092 L
.29663 .10082 L
.29787 .10074 L
.29911 .10069 L
.30035 .10066 L
.30159 .10066 L
.30283 .10068 L
.30407 .10073 L
.30531 .10079 L
.30655 .10089 L
.30779 .10101 L
.30903 .10115 L
.31151 .1015 L
.31647 .10251 L
.32143 .10391 L
.33135 .10788 L
.34127 .1134 L
.36111 .12899 L
.38095 .15037 L
.42063 .20832 L
.46032 .28156 L
.5 .36257 L
.53968 .44282 L
Mistroke
.57937 .51372 L
.59921 .54317 L
.61905 .56748 L
.62897 .57748 L
.63889 .58593 L
.64881 .59277 L
.65377 .59557 L
.65873 .59795 L
.66369 .5999 L
.66865 .60142 L
.67113 .60201 L
.67361 .60249 L
.67609 .60287 L
.67733 .60301 L
.67857 .60313 L
.67981 .60322 L
.68105 .60328 L
.68229 .60331 L
.68353 .60332 L
.68477 .6033 L
.68601 .60325 L
.68725 .60317 L
.68849 .60306 L
.69097 .60277 L
.69345 .60236 L
.69841 .6012 L
.70337 .5996 L
.70833 .59755 L
.71825 .59209 L
.72817 .58486 L
.7381 .57588 L
.75794 .55279 L
.77778 .52321 L
.81746 .44676 L
.85714 .35179 L
.89683 .24444 L
.93651 .1306 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 311; pictureHeight = 192; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.70074e-18 3.33333 0.309017 0.257514 [
[(0.05)] .16667 0 0 2 Msboxa
[(0.1)] .33333 0 0 2 Msboxa
[(0.15)] .5 0 0 2 Msboxa
[(0.2)] .66667 0 0 2 Msboxa
[(0.25)] .83333 0 0 2 Msboxa
[(-1)] -0.0125 .0515 1 0 Msboxa
[(-0.5)] -0.0125 .18026 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .43777 1 0 Msboxa
[(1)] -0.0125 .56653 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.33333 0 m
.33333 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.66667 0 m
.66667 .61803 L
s
P
p
0 0 .5 r
.001 w
.83333 0 m
.83333 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .0515 m
1 .0515 L
s
P
p
0 0 .5 r
.001 w
0 .18026 m
1 .18026 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .43777 m
1 .43777 L
s
P
p
0 0 .5 r
.001 w
0 .56653 m
1 .56653 L
s
P
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.05)] .16667 0 0 2 Mshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0.1)] .33333 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.15)] .5 0 0 2 Mshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(0.2)] .66667 0 0 2 Mshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(0.25)] .83333 0 0 2 Mshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0515 m
.00625 .0515 L
s
P
[(-1)] -0.0125 .0515 1 0 Mshowa
p
.002 w
0 .18026 m
.00625 .18026 L
s
P
[(-0.5)] -0.0125 .18026 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .43777 m
.00625 .43777 L
s
P
[(0.5)] -0.0125 .43777 1 0 Mshowa
p
.002 w
0 .56653 m
.00625 .56653 L
s
P
[(1)] -0.0125 .56653 1 0 Mshowa
p
.001 w
0 .07725 m
.00375 .07725 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .12876 m
.00375 .12876 L
s
P
p
.001 w
0 .15451 m
.00375 .15451 L
s
P
p
.001 w
0 .20601 m
.00375 .20601 L
s
P
p
.001 w
0 .23176 m
.00375 .23176 L
s
P
p
.001 w
0 .25751 m
.00375 .25751 L
s
P
p
.001 w
0 .28327 m
.00375 .28327 L
s
P
p
.001 w
0 .33477 m
.00375 .33477 L
s
P
p
.001 w
0 .36052 m
.00375 .36052 L
s
P
p
.001 w
0 .38627 m
.00375 .38627 L
s
P
p
.001 w
0 .41202 m
.00375 .41202 L
s
P
p
.001 w
0 .46353 m
.00375 .46353 L
s
P
p
.001 w
0 .48928 m
.00375 .48928 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54078 m
.00375 .54078 L
s
P
p
.001 w
0 .02575 m
.00375 .02575 L
s
P
p
.001 w
0 .59228 m
.00375 .59228 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0515 m
1 .0515 L
s
P
p
.002 w
.99375 .18026 m
1 .18026 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .43777 m
1 .43777 L
s
P
p
.002 w
.99375 .56653 m
1 .56653 L
s
P
p
.001 w
.99625 .07725 m
1 .07725 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .12876 m
1 .12876 L
s
P
p
.001 w
.99625 .15451 m
1 .15451 L
s
P
p
.001 w
.99625 .20601 m
1 .20601 L
s
P
p
.001 w
.99625 .23176 m
1 .23176 L
s
P
p
.001 w
.99625 .25751 m
1 .25751 L
s
P
p
.001 w
.99625 .28327 m
1 .28327 L
s
P
p
.001 w
.99625 .33477 m
1 .33477 L
s
P
p
.001 w
.99625 .36052 m
1 .36052 L
s
P
p
.001 w
.99625 .38627 m
1 .38627 L
s
P
p
.001 w
.99625 .41202 m
1 .41202 L
s
P
p
.001 w
.99625 .46353 m
1 .46353 L
s
P
p
.001 w
.99625 .48928 m
1 .48928 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .02575 m
1 .02575 L
s
P
p
.001 w
.99625 .59228 m
1 .59228 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30902 L
.0026 .30902 L
.00391 .30903 L
.00521 .30904 L
.00651 .30905 L
.00781 .30906 L
.01042 .3091 L
.01302 .30914 L
.01562 .3092 L
.02083 .30933 L
.03125 .30973 L
.04167 .31027 L
.0625 .31181 L
.08333 .31393 L
.125 .31986 L
.16667 .32791 L
.20833 .33792 L
.25 .34976 L
.29167 .36329 L
.33333 .37835 L
.375 .39481 L
.41667 .41253 L
.45833 .43138 L
.5 .45123 L
.54167 .47194 L
.58333 .49339 L
.625 .51549 L
.66667 .5381 L
.70833 .56114 L
.75 .58451 L
.79167 .60813 L
s
.809 .61803 m
.79167 .60813 L
s
s
s
s
s
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30901 L
.0026 .30899 L
.00391 .30895 L
.00521 .30889 L
.00651 .30882 L
.00781 .30874 L
.01042 .30852 L
.01562 .30792 L
.02083 .30708 L
.03125 .30474 L
.04167 .30154 L
.0625 .29279 L
.08333 .28123 L
.125 .25126 L
.16667 .21476 L
.20833 .17479 L
.25 .13425 L
.29167 .09585 L
.33333 .06205 L
.35417 .04755 L
.375 .03499 L
.39583 .02456 L
.40625 .02021 L
.41667 .01646 L
.42708 .01333 L
.4375 .01084 L
.44792 .00901 L
.45313 .00834 L
.45573 .00807 L
.45833 .00784 L
.46094 .00766 L
.46224 .00758 L
.46354 .00751 L
.46484 .00746 L
.46615 .00741 L
.46745 .00738 L
.46875 .00736 L
.47005 .00735 L
.47135 .00735 L
.47266 .00736 L
.47396 .00738 L
.47526 .00741 L
.47656 .00745 L
.47786 .0075 L
.47917 .00757 L
.48177 .00773 L
.48437 .00794 L
.48958 .00848 L
.49479 .0092 L
Mistroke
.5 .0101 L
.51042 .01244 L
.52083 .01549 L
.54167 .02376 L
.5625 .03491 L
.58333 .0489 L
.625 .08521 L
.66667 .13197 L
.70833 .18815 L
.75 .25248 L
.79167 .32348 L
.83333 .39963 L
.875 .47938 L
.91667 .56137 L
Mfstroke
.94508 .61803 m
.91667 .56137 L
s
s
s
P
P
p
p
.004 w
0 .30902 m
.0013 .309 L
.0026 .30893 L
.00391 .30882 L
.00521 .30867 L
.00651 .30848 L
.00781 .30824 L
.01042 .30765 L
.01562 .30599 L
.02083 .30371 L
.03125 .29743 L
.04167 .28903 L
.0625 .26679 L
.08333 .23881 L
.125 .1727 L
.16667 .10422 L
.20833 .0453 L
.22917 .02255 L
.23958 .01328 L
.25 .00556 L
s
.25951 0 m
.25 .00556 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.3226 0 m
.32292 .00014 L
s
.32292 .00014 m
.33333 .00666 L
.35417 .02506 L
.375 .05029 L
.41667 .1187 L
.45833 .20515 L
.5 .30077 L
.54167 .3955 L
.58333 .47918 L
.60417 .51395 L
.625 .54264 L
.63542 .55444 L
.64583 .56442 L
.65625 .5725 L
.66146 .57581 L
.66667 .57861 L
.67188 .58091 L
.67708 .5827 L
.67969 .5834 L
.68229 .58397 L
.6849 .58441 L
.6862 .58458 L
.6875 .58472 L
.6888 .58483 L
.6901 .5849 L
.69141 .58494 L
.69271 .58495 L
.69401 .58492 L
.69531 .58486 L
.69661 .58477 L
.69792 .58465 L
.70052 .5843 L
.70313 .58382 L
.70833 .58245 L
.71354 .58056 L
.71875 .57814 L
.72917 .5717 L
.73958 .56316 L
.75 .55256 L
.77083 .5253 L
.79167 .49039 L
.83333 .40014 L
.875 .28805 L
.91667 .16133 L
.95833 .02696 L
s
.96654 0 m
.95833 .02696 L
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Chop[Wi/.x->0]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, -(1.793233339597577*10^-10), 6.170598476629153*10^-10, -(1.803728943983174*10^-9), 
 
  1.626562811756136}
;[o]
                        -10           -10             -9
{0, 0, 0, 0, -1.79323 10   , 6.1706 10   , -1.80373 10  , 1.62656}
:[font = input; preserveAspect; startGroup]
Wi/.x->len/2
:[font = output; output; inactive; preserveAspect; endGroup]
{0.5522343843549731, -1.160777562608302, -0.03202187537122469, -1.150128560685445, 
 
  -0.001384862410930054, 1.150109301057, 0.00005994919047225267, 1.15011978981056}
;[o]
{0.552234, -1.16078, -0.0320219, -1.15013, -0.00138486, 1.15011, 0.0000599492, 1.15012}
:[font = input; preserveAspect; startGroup]
Wi/.x->len
:[font = output; output; inactive; preserveAspect; endGroup]
{1.626500121580885, 1.626500121580889, -1.626500121580648, -1.6265001215761, -1.62650012166705, 
 
  -1.626500125974417, 1.626500189304352, 1.626496315002441}
;[o]
{1.6265, 1.6265, -1.6265, -1.6265, -1.6265, -1.6265, 1.6265, 1.6265}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,x]/.x->0]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1.949942429746443*10^-10, 1.841874563979218*10^-8, 4.364534049727809*10^-7, 
 
  -(9.86536073099842*10^-6), -127.7396145974022}
;[o]
                    -10            -8            -7             -6
{0, 0, 0, 1.94994 10   , 1.84187 10  , 4.36453 10  , -9.86536 10  , -127.74}
:[font = input; preserveAspect; startGroup]
D[Wi,x]/.x->len/2
:[font = output; output; inactive; preserveAspect; endGroup]
{6.305694016283738, 2.456784991848536, 30.10109034956423, -0.2441773575365005, -54.19758856133558, 
 
  -0.01658132381271571, -78.28545451979153, 0.00730438344180584}
;[o]
{6.30569, 2.45678, 30.1011, -0.244177, -54.1976, -0.0165813, -78.2855, 0.00730438}
:[font = input; preserveAspect; startGroup]
D[Wi,x]/.x->len
:[font = output; output; inactive; preserveAspect; endGroup]
{7.462954460588748, 25.9197888848679, -42.55285426285992, -59.61616138904356, -76.64690923318267, 
 
  -93.6796871423721, 110.7123641967773, 127.755126953125}
;[o]
{7.46295, 25.9198, -42.5529, -59.6162, -76.6469, -93.6797, 110.712, 127.755}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,{x,2}]/.x->0]
:[font = output; output; inactive; preserveAspect; endGroup]
{63.54221401884156, -398.212257876706, -1115.005852720286, 2184.96645730918, -3611.906112363208, 
 
  5395.562276951857, 7535.951403542202, -0.4078815596467394}
;[o]
{63.5422, -398.212, -1115.01, 2184.97, -3611.91, 5395.56, 7535.95, -0.407882}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,{x,2}]/.x->len/2]
:[font = output; output; inactive; preserveAspect; endGroup]
{21.57405030203157, 284.1904823527443, -21.95178345264867, 1545.030518815067, -3.075311227701604, 
 
  -3815.238811647519, 0.2767969593405724, -7094.363600909711}
;[o]
{21.5741, 284.19, -21.9518, 1545.03, -3.07531, -3815.24, 0.276797, -7094.36}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,{x,2}]/.x->len]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
{0, 0, 3.492459654808044*10^-10, 1.117587089538574*10^-8, -(2.384185791015625*10^-7), 
 
  0.0000152587890625, 0.000732421875, 0.8046875}
;[o]
                 -10            -8             -7
{0, 0, 3.49246 10   , 1.11759 10  , -2.38419 10  , 0.0000152588, 0.000732422, 0.804687}
^*)
