(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des einseitig eingespannten Balkens
l = 6 dm = 0.6 m
;[s]
2:0,0;64,1;81,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 3;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 0.6;             (* Laenge l des Balkens                                        *)
Randbg    = "eingesp - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {0, 1};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {2, 3};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "beta" is similar to existing symbol "Beta".
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {beta, 0, beta, 0}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}, 
 
   {-(beta^3*Cos[beta*l]), beta^3*Sin[beta*l], beta^3*Cosh[beta*l], beta^3*Sinh[beta*l]}}]
;[o]

0                      1                      0                      1


beta                   0                      beta                   0

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]

      3                    3                      3                      3
-(beta  Cos[beta l])   beta  Sin[beta l]      beta  Cosh[beta l]     beta  Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
1 + Cos[beta*l]*Cosh[beta*l]
;[o]
1 + Cos[beta l] Cosh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.215728 0.000931199 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .02949 1 0 Msboxa
[(-100)] -0.0125 .12261 1 0 Msboxa
[(0)] -0.0125 .21573 1 0 Msboxa
[(100)] -0.0125 .30885 1 0 Msboxa
[(200)] -0.0125 .40197 1 0 Msboxa
[(300)] -0.0125 .49509 1 0 Msboxa
[(400)] -0.0125 .58821 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02949 m
.00625 .02949 L
s
P
[(-200)] -0.0125 .02949 1 0 Mshowa
p
.002 w
0 .12261 m
.00625 .12261 L
s
P
[(-100)] -0.0125 .12261 1 0 Mshowa
p
.002 w
0 .21573 m
.00625 .21573 L
s
P
[(0)] -0.0125 .21573 1 0 Mshowa
p
.002 w
0 .30885 m
.00625 .30885 L
s
P
[(100)] -0.0125 .30885 1 0 Mshowa
p
.002 w
0 .40197 m
.00625 .40197 L
s
P
[(200)] -0.0125 .40197 1 0 Mshowa
p
.002 w
0 .49509 m
.00625 .49509 L
s
P
[(300)] -0.0125 .49509 1 0 Mshowa
p
.002 w
0 .58821 m
.00625 .58821 L
s
P
[(400)] -0.0125 .58821 1 0 Mshowa
p
.001 w
0 .04811 m
.00375 .04811 L
s
P
p
.001 w
0 .06674 m
.00375 .06674 L
s
P
p
.001 w
0 .08536 m
.00375 .08536 L
s
P
p
.001 w
0 .10398 m
.00375 .10398 L
s
P
p
.001 w
0 .14123 m
.00375 .14123 L
s
P
p
.001 w
0 .15986 m
.00375 .15986 L
s
P
p
.001 w
0 .17848 m
.00375 .17848 L
s
P
p
.001 w
0 .1971 m
.00375 .1971 L
s
P
p
.001 w
0 .23435 m
.00375 .23435 L
s
P
p
.001 w
0 .25298 m
.00375 .25298 L
s
P
p
.001 w
0 .2716 m
.00375 .2716 L
s
P
p
.001 w
0 .29022 m
.00375 .29022 L
s
P
p
.001 w
0 .32747 m
.00375 .32747 L
s
P
p
.001 w
0 .3461 m
.00375 .3461 L
s
P
p
.001 w
0 .36472 m
.00375 .36472 L
s
P
p
.001 w
0 .38334 m
.00375 .38334 L
s
P
p
.001 w
0 .42059 m
.00375 .42059 L
s
P
p
.001 w
0 .43922 m
.00375 .43922 L
s
P
p
.001 w
0 .45784 m
.00375 .45784 L
s
P
p
.001 w
0 .47646 m
.00375 .47646 L
s
P
p
.001 w
0 .51371 m
.00375 .51371 L
s
P
p
.001 w
0 .53234 m
.00375 .53234 L
s
P
p
.001 w
0 .55096 m
.00375 .55096 L
s
P
p
.001 w
0 .56958 m
.00375 .56958 L
s
P
p
.001 w
0 .01086 m
.00375 .01086 L
s
P
p
.001 w
0 .60683 m
.00375 .60683 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02949 m
1 .02949 L
s
P
p
.002 w
.99375 .12261 m
1 .12261 L
s
P
p
.002 w
.99375 .21573 m
1 .21573 L
s
P
p
.002 w
.99375 .30885 m
1 .30885 L
s
P
p
.002 w
.99375 .40197 m
1 .40197 L
s
P
p
.002 w
.99375 .49509 m
1 .49509 L
s
P
p
.002 w
.99375 .58821 m
1 .58821 L
s
P
p
.001 w
.99625 .04811 m
1 .04811 L
s
P
p
.001 w
.99625 .06674 m
1 .06674 L
s
P
p
.001 w
.99625 .08536 m
1 .08536 L
s
P
p
.001 w
.99625 .10398 m
1 .10398 L
s
P
p
.001 w
.99625 .14123 m
1 .14123 L
s
P
p
.001 w
.99625 .15986 m
1 .15986 L
s
P
p
.001 w
.99625 .17848 m
1 .17848 L
s
P
p
.001 w
.99625 .1971 m
1 .1971 L
s
P
p
.001 w
.99625 .23435 m
1 .23435 L
s
P
p
.001 w
.99625 .25298 m
1 .25298 L
s
P
p
.001 w
.99625 .2716 m
1 .2716 L
s
P
p
.001 w
.99625 .29022 m
1 .29022 L
s
P
p
.001 w
.99625 .32747 m
1 .32747 L
s
P
p
.001 w
.99625 .3461 m
1 .3461 L
s
P
p
.001 w
.99625 .36472 m
1 .36472 L
s
P
p
.001 w
.99625 .38334 m
1 .38334 L
s
P
p
.001 w
.99625 .42059 m
1 .42059 L
s
P
p
.001 w
.99625 .43922 m
1 .43922 L
s
P
p
.001 w
.99625 .45784 m
1 .45784 L
s
P
p
.001 w
.99625 .47646 m
1 .47646 L
s
P
p
.001 w
.99625 .51371 m
1 .51371 L
s
P
p
.001 w
.99625 .53234 m
1 .53234 L
s
P
p
.001 w
.99625 .55096 m
1 .55096 L
s
P
p
.001 w
.99625 .56958 m
1 .56958 L
s
P
p
.001 w
.99625 .01086 m
1 .01086 L
s
P
p
.001 w
.99625 .60683 m
1 .60683 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .21573 m
1 .21573 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.03373 .24092 L
.03869 .32885 L
.04365 .40186 L
.04861 .46129 L
.05357 .50847 L
.05853 .54467 L
.06101 .55905 L
.06349 .57113 L
.06597 .58107 L
.06845 .589 L
.07093 .59505 L
.07217 .59742 L
.07341 .59936 L
.07465 .6009 L
.07589 .60206 L
.07713 .60283 L
.07837 .60325 L
.07961 .60332 L
.08085 .60306 L
.08209 .60248 L
.08333 .6016 L
.08457 .60042 L
.08581 .59897 L
.08829 .59528 L
.09325 .58509 L
.09821 .57176 L
.10317 .55594 L
.14286 .39702 L
.1627 .32647 L
.17262 .2974 L
.18254 .27277 L
.19246 .25248 L
.20238 .23626 L
.2123 .22372 L
.22222 .2144 L
.22718 .2108 L
.23214 .20782 L
.2371 .20542 L
.24206 .20353 L
.24702 .2021 L
.2495 .20153 L
.25198 .20107 L
.25446 .20069 L
.25694 .2004 L
.25818 .20028 L
.25942 .20018 L
.26066 .2001 L
.2619 .20004 L
.26314 .19999 L
Mistroke
.26438 .19996 L
.26563 .19995 L
.26687 .19994 L
.26811 .19996 L
.26935 .19999 L
.27183 .20008 L
.27307 .20014 L
.27431 .20022 L
.27679 .20041 L
.28175 .20089 L
.29167 .20221 L
.30159 .20383 L
.32143 .20738 L
.34127 .21067 L
.36111 .21331 L
.38095 .2152 L
.39087 .21588 L
.40079 .21641 L
.41071 .21681 L
.41567 .21697 L
.42063 .2171 L
.43056 .2173 L
.43552 .21738 L
.44048 .21744 L
.44544 .21748 L
.4504 .21752 L
.45536 .21754 L
.45784 .21755 L
.46032 .21756 L
.4628 .21757 L
.46528 .21757 L
.46776 .21758 L
.47024 .21758 L
.47272 .21758 L
.4752 .21759 L
.47768 .21759 L
.47892 .21759 L
.48016 .21759 L
.4814 .21759 L
.48264 .21759 L
.48388 .21759 L
.48512 .21759 L
.48636 .21759 L
.4876 .21759 L
.48884 .21759 L
.49008 .21759 L
.49132 .21759 L
.49256 .21759 L
.4938 .21759 L
.49504 .21759 L
Mistroke
.49628 .21759 L
.49752 .21759 L
.49876 .21759 L
.5 .21759 L
.50124 .21759 L
.50248 .21759 L
.50372 .21759 L
.50496 .21759 L
.5062 .21759 L
.50744 .21759 L
.50868 .21759 L
.50992 .21759 L
.51116 .21759 L
.5124 .21759 L
.51364 .21759 L
.51488 .21759 L
.51736 .21759 L
.5186 .21759 L
.51984 .21759 L
.52232 .21759 L
.5248 .21759 L
.52728 .21758 L
.52976 .21758 L
.53224 .21758 L
.53472 .21757 L
.5372 .21757 L
.53968 .21756 L
.54464 .21754 L
.5496 .21752 L
.55456 .21748 L
.55952 .21744 L
.56448 .21738 L
.56944 .2173 L
.5744 .21721 L
.57937 .2171 L
.58929 .21681 L
.59921 .21641 L
.60913 .21588 L
.61905 .2152 L
.63889 .21331 L
.65873 .21067 L
.67857 .20738 L
.69841 .20383 L
.70833 .20221 L
.71329 .2015 L
.71825 .20089 L
.72321 .20041 L
.72569 .20022 L
.72693 .20014 L
.72817 .20008 L
Mistroke
.72941 .20003 L
.73065 .19999 L
.73189 .19996 L
.73313 .19994 L
.73438 .19995 L
.73562 .19996 L
.73686 .19999 L
.7381 .20004 L
.73934 .2001 L
.74058 .20018 L
.74306 .2004 L
.74554 .20069 L
.74802 .20107 L
.75298 .2021 L
.75794 .20353 L
.7629 .20542 L
.76786 .20782 L
.77778 .2144 L
.7877 .22372 L
.79762 .23626 L
.80754 .25248 L
.81746 .27277 L
.8373 .32647 L
.85714 .39702 L
.87698 .47848 L
.8869 .5191 L
.89683 .55594 L
.90179 .57176 L
.90675 .58509 L
.91171 .59528 L
.91419 .59897 L
.91543 .60042 L
.91667 .6016 L
.91791 .60248 L
.91915 .60306 L
.92039 .60332 L
.92163 .60325 L
.92287 .60283 L
.92411 .60206 L
.92535 .6009 L
.92659 .59936 L
.92783 .59742 L
.92907 .59505 L
.93155 .589 L
.93403 .58107 L
.93651 .57113 L
.94147 .54467 L
.94643 .50847 L
.95139 .46129 L
.95635 .40186 L
Mistroke
.96627 .24092 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-1/2)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
  l |     betal * l       | betal  fuer l = 0.6
------------------------------------------------
  1 |   1.875104068711961 |   3.125173447853268
  2 |   4.694091132974175 |   7.823485221623625
  3 |   7.854757438237613 |  13.091262397062690
  4 |  10.995540734875470 |  18.325901224792450
  5 |  14.137168391046470 |  23.561947318410780
  6 |  17.278759532088240 |  28.797932553480400
  7 |  20.420352251041250 |  34.033920418402090
  8 |  23.561944901806440 |  39.269908169677410
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 0.6  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.422145026094  -0.575054632785  -0.422145026094   0.575054632785  1.0000      596.2     3.886
  2 |  0.585674349993  -0.575054632785  -0.585674349993   0.575054632785  1.0000    23414.3    24.353
  3 | -0.574608675915   0.575054632785   0.574608675915  -0.575054632785  1.0000   183571.9    68.190
  4 |  0.575073927738  -0.575054632785  -0.575073927741   0.575054632788  1.0000   704922.5   133.626
                                                                                              6
  5 | -0.575053799032   0.575054632764   0.575053799074  -0.575054632841  1.0000        1.9 10
 
     220.893
                                                                                              6
  6 |  0.575054669784  -0.575054631438  -0.575054670164   0.575054634134  1.0000        4.3 10
 
     329.976
                                                                                              6
  7 |  0.575054603022  -0.575054668193  -0.575054671351   0.575054672908  1.0000        8.4 10
 
     460.876
                                                                                              7
  8 |  0.575054622762  -0.575054680745  -0.575053871806   0.575053871739  1.0000        1.5 10
 
     613.592
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 0.6
------------------------------------------------------------------------------------
  1 | -0.5750546327853 Cos[3.1251734478533 x] + 0.5750546327853 Cosh[3.1251734478533 x] + 
 
   0.42214502609396 Sin[3.1251734478533 x] - 0.42214502609396 Sinh[3.1251734478533 x]
  2 | -0.57505463278531 Cos[7.8234852216236 x] + 0.57505463278531 Cosh[7.8234852216236 x] + 
 
   0.5856743499929 Sin[7.8234852216236 x] - 0.58567434999292 Sinh[7.8234852216236 x]
  3 | 0.57505463278536 Cos[13.091262397063 x] - 0.57505463278536 Cosh[13.091262397063 x] - 
 
   0.57460867591487 Sin[13.091262397063 x] + 0.57460867591496 Sinh[13.091262397063 x]
  4 | -0.57505463278476 Cos[18.325901224792 x] + 0.57505463278778 Cosh[18.325901224792 x] + 
 
   0.57507392773836 Sin[18.325901224792 x] - 0.57507392774062 Sinh[18.325901224792 x]
  5 | 0.57505463276396 Cos[23.561947318411 x] - 0.57505463284075 Cosh[23.561947318411 x] - 
 
   0.57505379903219 Sin[23.561947318411 x] + 0.57505379907401 Sinh[23.561947318411 x]
  6 | -0.57505463143833 Cos[28.79793255348 x] + 0.57505463413353 Cosh[28.79793255348 x] + 
 
   0.57505466978364 Sin[28.79793255348 x] - 0.57505467016394 Sinh[28.79793255348 x]
  7 | -0.57505466819253 Cos[34.033920418402 x] + 0.57505467290821 Cosh[34.033920418402 x] + 
 
   0.57505460302154 Sin[34.033920418402 x] - 0.5750546713512 Sinh[34.033920418402 x]
  8 | -0.57505468074536 Cos[39.269908169677 x] + 0.57505387173856 Cosh[39.269908169677 x] + 
 
   0.57505462276204 Sin[39.269908169677 x] - 0.57505387180585 Sinh[39.269908169677 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.5750546327852955*Cos[3.125173447853268*x] + 0.5750546327852952*Cosh[3.125173447853268*x] + 
 
   0.4221450260939643*Sin[3.125173447853268*x] - 0.4221450260939642*Sinh[3.125173447853268*x], 
 
  -0.5750546327853075*Cos[7.823485221623625*x] + 0.5750546327853061*Cosh[7.823485221623625*x] + 
 
   0.5856743499929014*Sin[7.823485221623625*x] - 0.5856743499929181*Sinh[7.823485221623625*x], 
 
  0.5750546327853642*Cos[13.09126239706269*x] - 0.5750546327853568*Cosh[13.09126239706269*x] - 
 
   0.5746086759148735*Sin[13.09126239706269*x] + 0.5746086759149627*Sinh[13.09126239706269*x], 
 
  -0.5750546327847621*Cos[18.32590122479245*x] + 0.5750546327877776*Cosh[18.32590122479245*x] + 
 
   0.5750739277383595*Sin[18.32590122479245*x] - 0.5750739277406205*Sinh[18.32590122479245*x], 
 
  0.5750546327639612*Cos[23.56194731841078*x] - 0.5750546328407515*Cosh[23.56194731841078*x] - 
 
   0.5750537990321926*Sin[23.56194731841078*x] + 0.5750537990740137*Sinh[23.56194731841078*x], 
 
  -0.5750546314383258*Cos[28.7979325534804*x] + 0.5750546341335303*Cosh[28.7979325534804*x] + 
 
   0.5750546697836351*Sin[28.7979325534804*x] - 0.5750546701639398*Sinh[28.7979325534804*x], 
 
  -0.5750546681925295*Cos[34.03392041840209*x] + 0.5750546729082151*Cosh[34.03392041840209*x] + 
 
   0.5750546030215383*Sin[34.03392041840209*x] - 0.5750546713512002*Sinh[34.03392041840209*x], 
 
  -0.575054680745361*Cos[39.26990816967741*x] + 0.5750538717385638*Cosh[39.26990816967741*x] + 
 
   0.575054622762036*Sin[39.26990816967741*x] - 0.5750538718058486*Sinh[39.26990816967741*x]}
;[o]
{-0.575055 Cos[3.12517 x] + 0.575055 Cosh[3.12517 x] + 0.422145 Sin[3.12517 x] - 
 
   0.422145 Sinh[3.12517 x], -0.575055 Cos[7.82349 x] + 0.575055 Cosh[7.82349 x] + 
 
   0.585674 Sin[7.82349 x] - 0.585674 Sinh[7.82349 x], 
 
  0.575055 Cos[13.0913 x] - 0.575055 Cosh[13.0913 x] - 0.574609 Sin[13.0913 x] + 
 
   0.574609 Sinh[13.0913 x], -0.575055 Cos[18.3259 x] + 0.575055 Cosh[18.3259 x] + 
 
   0.575074 Sin[18.3259 x] - 0.575074 Sinh[18.3259 x], 
 
  0.575055 Cos[23.5619 x] - 0.575055 Cosh[23.5619 x] - 0.575054 Sin[23.5619 x] + 
 
   0.575054 Sinh[23.5619 x], -0.575055 Cos[28.7979 x] + 0.575055 Cosh[28.7979 x] + 
 
   0.575055 Sin[28.7979 x] - 0.575055 Sinh[28.7979 x], 
 
  -0.575055 Cos[34.0339 x] + 0.575055 Cosh[34.0339 x] + 0.575055 Sin[34.0339 x] - 
 
   0.575055 Sinh[34.0339 x], -0.575055 Cos[39.2699 x] + 0.575054 Cosh[39.2699 x] + 
 
   0.575055 Sin[39.2699 x] - 0.575054 Sinh[39.2699 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-1.2, 1.2}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.70074e-18 1.66667 0.309017 0.257514 [
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .33333 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .66667 0 0 2 Msboxa
[(0.5)] .83333 0 0 2 Msboxa
[(-1)] -0.0125 .0515 1 0 Msboxa
[(-0.5)] -0.0125 .18026 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .43777 1 0 Msboxa
[(1)] -0.0125 .56653 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.33333 0 m
.33333 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.66667 0 m
.66667 .61803 L
s
P
p
0 0 .5 r
.001 w
.83333 0 m
.83333 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .0515 m
1 .0515 L
s
P
p
0 0 .5 r
.001 w
0 .18026 m
1 .18026 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .43777 m
1 .43777 L
s
P
p
0 0 .5 r
.001 w
0 .56653 m
1 .56653 L
s
P
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0.2)] .33333 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(0.4)] .66667 0 0 2 Mshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(0.5)] .83333 0 0 2 Mshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0515 m
.00625 .0515 L
s
P
[(-1)] -0.0125 .0515 1 0 Mshowa
p
.002 w
0 .18026 m
.00625 .18026 L
s
P
[(-0.5)] -0.0125 .18026 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .43777 m
.00625 .43777 L
s
P
[(0.5)] -0.0125 .43777 1 0 Mshowa
p
.002 w
0 .56653 m
.00625 .56653 L
s
P
[(1)] -0.0125 .56653 1 0 Mshowa
p
.001 w
0 .07725 m
.00375 .07725 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .12876 m
.00375 .12876 L
s
P
p
.001 w
0 .15451 m
.00375 .15451 L
s
P
p
.001 w
0 .20601 m
.00375 .20601 L
s
P
p
.001 w
0 .23176 m
.00375 .23176 L
s
P
p
.001 w
0 .25751 m
.00375 .25751 L
s
P
p
.001 w
0 .28327 m
.00375 .28327 L
s
P
p
.001 w
0 .33477 m
.00375 .33477 L
s
P
p
.001 w
0 .36052 m
.00375 .36052 L
s
P
p
.001 w
0 .38627 m
.00375 .38627 L
s
P
p
.001 w
0 .41202 m
.00375 .41202 L
s
P
p
.001 w
0 .46353 m
.00375 .46353 L
s
P
p
.001 w
0 .48928 m
.00375 .48928 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54078 m
.00375 .54078 L
s
P
p
.001 w
0 .02575 m
.00375 .02575 L
s
P
p
.001 w
0 .59228 m
.00375 .59228 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0515 m
1 .0515 L
s
P
p
.002 w
.99375 .18026 m
1 .18026 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .43777 m
1 .43777 L
s
P
p
.002 w
.99375 .56653 m
1 .56653 L
s
P
p
.001 w
.99625 .07725 m
1 .07725 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .12876 m
1 .12876 L
s
P
p
.001 w
.99625 .15451 m
1 .15451 L
s
P
p
.001 w
.99625 .20601 m
1 .20601 L
s
P
p
.001 w
.99625 .23176 m
1 .23176 L
s
P
p
.001 w
.99625 .25751 m
1 .25751 L
s
P
p
.001 w
.99625 .28327 m
1 .28327 L
s
P
p
.001 w
.99625 .33477 m
1 .33477 L
s
P
p
.001 w
.99625 .36052 m
1 .36052 L
s
P
p
.001 w
.99625 .38627 m
1 .38627 L
s
P
p
.001 w
.99625 .41202 m
1 .41202 L
s
P
p
.001 w
.99625 .46353 m
1 .46353 L
s
P
p
.001 w
.99625 .48928 m
1 .48928 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .02575 m
1 .02575 L
s
P
p
.001 w
.99625 .59228 m
1 .59228 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.0147151 0.511781 [
[(0.1)] .18254 .01472 0 2 Msboxa
[(0.2)] .34127 .01472 0 2 Msboxa
[(0.3)] .5 .01472 0 2 Msboxa
[(0.4)] .65873 .01472 0 2 Msboxa
[(0.5)] .81746 .01472 0 2 Msboxa
[(0.6)] .97619 .01472 0 2 Msboxa
[(0.2)] .01131 .11707 1 0 Msboxa
[(0.4)] .01131 .21943 1 0 Msboxa
[(0.6)] .01131 .32178 1 0 Msboxa
[(0.8)] .01131 .42414 1 0 Msboxa
[(1)] .01131 .5265 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .01472 m
.18254 .02097 L
s
P
[(0.1)] .18254 .01472 0 2 Mshowa
p
.002 w
.34127 .01472 m
.34127 .02097 L
s
P
[(0.2)] .34127 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(0.3)] .5 .01472 0 2 Mshowa
p
.002 w
.65873 .01472 m
.65873 .02097 L
s
P
[(0.4)] .65873 .01472 0 2 Mshowa
p
.002 w
.81746 .01472 m
.81746 .02097 L
s
P
[(0.5)] .81746 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(0.6)] .97619 .01472 0 2 Mshowa
p
.001 w
.05556 .01472 m
.05556 .01847 L
s
P
p
.001 w
.0873 .01472 m
.0873 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.15079 .01472 m
.15079 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.24603 .01472 m
.24603 .01847 L
s
P
p
.001 w
.27778 .01472 m
.27778 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.37302 .01472 m
.37302 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.43651 .01472 m
.43651 .01847 L
s
P
p
.001 w
.46825 .01472 m
.46825 .01847 L
s
P
p
.001 w
.53175 .01472 m
.53175 .01847 L
s
P
p
.001 w
.56349 .01472 m
.56349 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.62698 .01472 m
.62698 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.72222 .01472 m
.72222 .01847 L
s
P
p
.001 w
.75397 .01472 m
.75397 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.84921 .01472 m
.84921 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.9127 .01472 m
.9127 .01847 L
s
P
p
.001 w
.94444 .01472 m
.94444 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11707 m
.03006 .11707 L
s
P
[(0.2)] .01131 .11707 1 0 Mshowa
p
.002 w
.02381 .21943 m
.03006 .21943 L
s
P
[(0.4)] .01131 .21943 1 0 Mshowa
p
.002 w
.02381 .32178 m
.03006 .32178 L
s
P
[(0.6)] .01131 .32178 1 0 Mshowa
p
.002 w
.02381 .42414 m
.03006 .42414 L
s
P
[(0.8)] .01131 .42414 1 0 Mshowa
p
.002 w
.02381 .5265 m
.03006 .5265 L
s
P
[(1)] .01131 .5265 1 0 Mshowa
p
.001 w
.02381 .03519 m
.02756 .03519 L
s
P
p
.001 w
.02381 .05566 m
.02756 .05566 L
s
P
p
.001 w
.02381 .07613 m
.02756 .07613 L
s
P
p
.001 w
.02381 .0966 m
.02756 .0966 L
s
P
p
.001 w
.02381 .13754 m
.02756 .13754 L
s
P
p
.001 w
.02381 .15801 m
.02756 .15801 L
s
P
p
.001 w
.02381 .17848 m
.02756 .17848 L
s
P
p
.001 w
.02381 .19896 m
.02756 .19896 L
s
P
p
.001 w
.02381 .2399 m
.02756 .2399 L
s
P
p
.001 w
.02381 .26037 m
.02756 .26037 L
s
P
p
.001 w
.02381 .28084 m
.02756 .28084 L
s
P
p
.001 w
.02381 .30131 m
.02756 .30131 L
s
P
p
.001 w
.02381 .34225 m
.02756 .34225 L
s
P
p
.001 w
.02381 .36273 m
.02756 .36273 L
s
P
p
.001 w
.02381 .3832 m
.02756 .3832 L
s
P
p
.001 w
.02381 .40367 m
.02756 .40367 L
s
P
p
.001 w
.02381 .44461 m
.02756 .44461 L
s
P
p
.001 w
.02381 .46508 m
.02756 .46508 L
s
P
p
.001 w
.02381 .48555 m
.02756 .48555 L
s
P
p
.001 w
.02381 .50602 m
.02756 .50602 L
s
P
p
.001 w
.02381 .54697 m
.02756 .54697 L
s
P
p
.001 w
.02381 .56744 m
.02756 .56744 L
s
P
p
.001 w
.02381 .58791 m
.02756 .58791 L
s
P
p
.001 w
.02381 .60838 m
.02756 .60838 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01476 L
.03125 .01478 L
.03373 .01483 L
.03621 .01489 L
.03869 .01497 L
.04365 .01516 L
.05357 .01571 L
.06349 .01648 L
.08333 .01864 L
.10317 .02163 L
.14286 .02996 L
.18254 .04126 L
.22222 .05534 L
.2619 .07198 L
.30159 .09098 L
.34127 .11215 L
.38095 .13528 L
.42063 .16019 L
.46032 .18667 L
.5 .21456 L
.53968 .24367 L
.57937 .27382 L
.61905 .30487 L
.65873 .33665 L
.69841 .36902 L
.7381 .40187 L
.77778 .43506 L
.81746 .46851 L
.85714 .50211 L
.89683 .53582 L
.93651 .56956 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.356878 0.297505 [
[(0.1)] .18254 .35688 0 2 Msboxa
[(0.2)] .34127 .35688 0 2 Msboxa
[(0.3)] .5 .35688 0 2 Msboxa
[(0.4)] .65873 .35688 0 2 Msboxa
[(0.5)] .81746 .35688 0 2 Msboxa
[(0.6)] .97619 .35688 0 2 Msboxa
[(-1)] .01131 .05937 1 0 Msboxa
[(-0.5)] .01131 .20813 1 0 Msboxa
[(0.5)] .01131 .50563 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .35688 m
.18254 .36313 L
s
P
[(0.1)] .18254 .35688 0 2 Mshowa
p
.002 w
.34127 .35688 m
.34127 .36313 L
s
P
[(0.2)] .34127 .35688 0 2 Mshowa
p
.002 w
.5 .35688 m
.5 .36313 L
s
P
[(0.3)] .5 .35688 0 2 Mshowa
p
.002 w
.65873 .35688 m
.65873 .36313 L
s
P
[(0.4)] .65873 .35688 0 2 Mshowa
p
.002 w
.81746 .35688 m
.81746 .36313 L
s
P
[(0.5)] .81746 .35688 0 2 Mshowa
p
.002 w
.97619 .35688 m
.97619 .36313 L
s
P
[(0.6)] .97619 .35688 0 2 Mshowa
p
.001 w
.05556 .35688 m
.05556 .36063 L
s
P
p
.001 w
.0873 .35688 m
.0873 .36063 L
s
P
p
.001 w
.11905 .35688 m
.11905 .36063 L
s
P
p
.001 w
.15079 .35688 m
.15079 .36063 L
s
P
p
.001 w
.21429 .35688 m
.21429 .36063 L
s
P
p
.001 w
.24603 .35688 m
.24603 .36063 L
s
P
p
.001 w
.27778 .35688 m
.27778 .36063 L
s
P
p
.001 w
.30952 .35688 m
.30952 .36063 L
s
P
p
.001 w
.37302 .35688 m
.37302 .36063 L
s
P
p
.001 w
.40476 .35688 m
.40476 .36063 L
s
P
p
.001 w
.43651 .35688 m
.43651 .36063 L
s
P
p
.001 w
.46825 .35688 m
.46825 .36063 L
s
P
p
.001 w
.53175 .35688 m
.53175 .36063 L
s
P
p
.001 w
.56349 .35688 m
.56349 .36063 L
s
P
p
.001 w
.59524 .35688 m
.59524 .36063 L
s
P
p
.001 w
.62698 .35688 m
.62698 .36063 L
s
P
p
.001 w
.69048 .35688 m
.69048 .36063 L
s
P
p
.001 w
.72222 .35688 m
.72222 .36063 L
s
P
p
.001 w
.75397 .35688 m
.75397 .36063 L
s
P
p
.001 w
.78571 .35688 m
.78571 .36063 L
s
P
p
.001 w
.84921 .35688 m
.84921 .36063 L
s
P
p
.001 w
.88095 .35688 m
.88095 .36063 L
s
P
p
.001 w
.9127 .35688 m
.9127 .36063 L
s
P
p
.001 w
.94444 .35688 m
.94444 .36063 L
s
P
p
.002 w
0 .35688 m
1 .35688 L
s
P
p
.002 w
.02381 .05937 m
.03006 .05937 L
s
P
[(-1)] .01131 .05937 1 0 Mshowa
p
.002 w
.02381 .20813 m
.03006 .20813 L
s
P
[(-0.5)] .01131 .20813 1 0 Mshowa
p
.002 w
.02381 .50563 m
.03006 .50563 L
s
P
[(0.5)] .01131 .50563 1 0 Mshowa
p
.001 w
.02381 .08912 m
.02756 .08912 L
s
P
p
.001 w
.02381 .11887 m
.02756 .11887 L
s
P
p
.001 w
.02381 .14862 m
.02756 .14862 L
s
P
p
.001 w
.02381 .17838 m
.02756 .17838 L
s
P
p
.001 w
.02381 .23788 m
.02756 .23788 L
s
P
p
.001 w
.02381 .26763 m
.02756 .26763 L
s
P
p
.001 w
.02381 .29738 m
.02756 .29738 L
s
P
p
.001 w
.02381 .32713 m
.02756 .32713 L
s
P
p
.001 w
.02381 .38663 m
.02756 .38663 L
s
P
p
.001 w
.02381 .41638 m
.02756 .41638 L
s
P
p
.001 w
.02381 .44613 m
.02756 .44613 L
s
P
p
.001 w
.02381 .47588 m
.02756 .47588 L
s
P
p
.001 w
.02381 .02962 m
.02756 .02962 L
s
P
p
.001 w
.02381 .53538 m
.02756 .53538 L
s
P
p
.001 w
.02381 .56513 m
.02756 .56513 L
s
P
p
.001 w
.02381 .59488 m
.02756 .59488 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .35688 m
.02505 .35688 L
.02629 .3569 L
.02753 .35694 L
.02877 .35698 L
.03001 .35704 L
.03125 .35711 L
.03373 .35728 L
.03869 .35778 L
.04365 .35846 L
.05357 .36038 L
.06349 .36299 L
.08333 .37014 L
.10317 .37958 L
.14286 .40406 L
.18254 .43388 L
.22222 .46653 L
.2619 .49965 L
.30159 .53102 L
.34127 .55863 L
.36111 .57047 L
.38095 .58074 L
.40079 .58926 L
.41071 .59281 L
.42063 .59588 L
.43056 .59843 L
.44048 .60046 L
.4504 .60196 L
.45536 .60251 L
.45784 .60273 L
.46032 .60291 L
.4628 .60307 L
.46404 .60313 L
.46528 .60318 L
.46652 .60323 L
.46776 .60326 L
.469 .60329 L
.47024 .60331 L
.47148 .60332 L
.47272 .60332 L
.47396 .60331 L
.4752 .60329 L
.47644 .60327 L
.47768 .60323 L
.47892 .60319 L
.48016 .60314 L
.48264 .603 L
.48512 .60284 L
.49008 .60239 L
.49504 .6018 L
Mistroke
.5 .60107 L
.50992 .59916 L
.51984 .59667 L
.53968 .58991 L
.55952 .5808 L
.57937 .56937 L
.61905 .53971 L
.65873 .50151 L
.69841 .45561 L
.7381 .40306 L
.77778 .34506 L
.81746 .28286 L
.85714 .2177 L
.89683 .15073 L
.93651 .08285 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.369555 0.308527 [
[(0.1)] .18254 .36955 0 2 Msboxa
[(0.2)] .34127 .36955 0 2 Msboxa
[(0.3)] .5 .36955 0 2 Msboxa
[(0.4)] .65873 .36955 0 2 Msboxa
[(0.5)] .81746 .36955 0 2 Msboxa
[(0.6)] .97619 .36955 0 2 Msboxa
[(-1)] .01131 .06103 1 0 Msboxa
[(-0.5)] .01131 .21529 1 0 Msboxa
[(0.5)] .01131 .52382 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .36955 m
.18254 .3758 L
s
P
[(0.1)] .18254 .36955 0 2 Mshowa
p
.002 w
.34127 .36955 m
.34127 .3758 L
s
P
[(0.2)] .34127 .36955 0 2 Mshowa
p
.002 w
.5 .36955 m
.5 .3758 L
s
P
[(0.3)] .5 .36955 0 2 Mshowa
p
.002 w
.65873 .36955 m
.65873 .3758 L
s
P
[(0.4)] .65873 .36955 0 2 Mshowa
p
.002 w
.81746 .36955 m
.81746 .3758 L
s
P
[(0.5)] .81746 .36955 0 2 Mshowa
p
.002 w
.97619 .36955 m
.97619 .3758 L
s
P
[(0.6)] .97619 .36955 0 2 Mshowa
p
.001 w
.05556 .36955 m
.05556 .3733 L
s
P
p
.001 w
.0873 .36955 m
.0873 .3733 L
s
P
p
.001 w
.11905 .36955 m
.11905 .3733 L
s
P
p
.001 w
.15079 .36955 m
.15079 .3733 L
s
P
p
.001 w
.21429 .36955 m
.21429 .3733 L
s
P
p
.001 w
.24603 .36955 m
.24603 .3733 L
s
P
p
.001 w
.27778 .36955 m
.27778 .3733 L
s
P
p
.001 w
.30952 .36955 m
.30952 .3733 L
s
P
p
.001 w
.37302 .36955 m
.37302 .3733 L
s
P
p
.001 w
.40476 .36955 m
.40476 .3733 L
s
P
p
.001 w
.43651 .36955 m
.43651 .3733 L
s
P
p
.001 w
.46825 .36955 m
.46825 .3733 L
s
P
p
.001 w
.53175 .36955 m
.53175 .3733 L
s
P
p
.001 w
.56349 .36955 m
.56349 .3733 L
s
P
p
.001 w
.59524 .36955 m
.59524 .3733 L
s
P
p
.001 w
.62698 .36955 m
.62698 .3733 L
s
P
p
.001 w
.69048 .36955 m
.69048 .3733 L
s
P
p
.001 w
.72222 .36955 m
.72222 .3733 L
s
P
p
.001 w
.75397 .36955 m
.75397 .3733 L
s
P
p
.001 w
.78571 .36955 m
.78571 .3733 L
s
P
p
.001 w
.84921 .36955 m
.84921 .3733 L
s
P
p
.001 w
.88095 .36955 m
.88095 .3733 L
s
P
p
.001 w
.9127 .36955 m
.9127 .3733 L
s
P
p
.001 w
.94444 .36955 m
.94444 .3733 L
s
P
p
.002 w
0 .36955 m
1 .36955 L
s
P
p
.002 w
.02381 .06103 m
.03006 .06103 L
s
P
[(-1)] .01131 .06103 1 0 Mshowa
p
.002 w
.02381 .21529 m
.03006 .21529 L
s
P
[(-0.5)] .01131 .21529 1 0 Mshowa
p
.002 w
.02381 .52382 m
.03006 .52382 L
s
P
[(0.5)] .01131 .52382 1 0 Mshowa
p
.001 w
.02381 .09188 m
.02756 .09188 L
s
P
p
.001 w
.02381 .12273 m
.02756 .12273 L
s
P
p
.001 w
.02381 .15359 m
.02756 .15359 L
s
P
p
.001 w
.02381 .18444 m
.02756 .18444 L
s
P
p
.001 w
.02381 .24614 m
.02756 .24614 L
s
P
p
.001 w
.02381 .277 m
.02756 .277 L
s
P
p
.001 w
.02381 .30785 m
.02756 .30785 L
s
P
p
.001 w
.02381 .3387 m
.02756 .3387 L
s
P
p
.001 w
.02381 .40041 m
.02756 .40041 L
s
P
p
.001 w
.02381 .43126 m
.02756 .43126 L
s
P
p
.001 w
.02381 .46211 m
.02756 .46211 L
s
P
p
.001 w
.02381 .49297 m
.02756 .49297 L
s
P
p
.001 w
.02381 .03018 m
.02756 .03018 L
s
P
p
.001 w
.02381 .55467 m
.02756 .55467 L
s
P
p
.001 w
.02381 .58552 m
.02756 .58552 L
s
P
p
.001 w
.02381 .61638 m
.02756 .61638 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .36955 m
.02505 .36954 L
.02629 .36948 L
.02753 .36939 L
.02877 .36926 L
.03001 .3691 L
.03125 .3689 L
.03373 .3684 L
.03869 .36699 L
.04365 .36506 L
.05357 .35974 L
.06349 .35262 L
.08333 .33378 L
.10317 .31008 L
.14286 .25407 L
.18254 .19606 L
.22222 .14614 L
.24206 .12686 L
.25198 .11901 L
.2619 .11247 L
.27183 .10731 L
.27679 .10527 L
.28175 .10359 L
.28671 .10229 L
.28919 .10178 L
.29167 .10136 L
.29415 .10104 L
.29539 .10092 L
.29663 .10082 L
.29787 .10074 L
.29911 .10069 L
.30035 .10066 L
.30159 .10066 L
.30283 .10068 L
.30407 .10073 L
.30531 .10079 L
.30655 .10089 L
.30779 .10101 L
.30903 .10115 L
.31151 .1015 L
.31647 .10251 L
.32143 .10391 L
.33135 .10788 L
.34127 .1134 L
.36111 .12899 L
.38095 .15037 L
.42063 .20832 L
.46032 .28156 L
.5 .36257 L
.53968 .44282 L
Mistroke
.57937 .51372 L
.59921 .54317 L
.61905 .56748 L
.62897 .57748 L
.63889 .58593 L
.64881 .59277 L
.65377 .59557 L
.65873 .59795 L
.66369 .5999 L
.66865 .60142 L
.67113 .60201 L
.67361 .60249 L
.67609 .60287 L
.67733 .60301 L
.67857 .60313 L
.67981 .60322 L
.68105 .60328 L
.68229 .60331 L
.68353 .60332 L
.68477 .6033 L
.68601 .60325 L
.68725 .60317 L
.68849 .60306 L
.69097 .60277 L
.69345 .60236 L
.69841 .6012 L
.70337 .5996 L
.70833 .59755 L
.71825 .59209 L
.72817 .58486 L
.7381 .57588 L
.75794 .55279 L
.77778 .52321 L
.81746 .44676 L
.85714 .35179 L
.89683 .24444 L
.93651 .1306 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 311; pictureHeight = 192; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.70074e-18 1.66667 0.309017 0.257514 [
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .33333 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .66667 0 0 2 Msboxa
[(0.5)] .83333 0 0 2 Msboxa
[(-1)] -0.0125 .0515 1 0 Msboxa
[(-0.5)] -0.0125 .18026 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .43777 1 0 Msboxa
[(1)] -0.0125 .56653 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.33333 0 m
.33333 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.66667 0 m
.66667 .61803 L
s
P
p
0 0 .5 r
.001 w
.83333 0 m
.83333 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .0515 m
1 .0515 L
s
P
p
0 0 .5 r
.001 w
0 .18026 m
1 .18026 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .43777 m
1 .43777 L
s
P
p
0 0 .5 r
.001 w
0 .56653 m
1 .56653 L
s
P
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0.2)] .33333 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(0.4)] .66667 0 0 2 Mshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(0.5)] .83333 0 0 2 Mshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0515 m
.00625 .0515 L
s
P
[(-1)] -0.0125 .0515 1 0 Mshowa
p
.002 w
0 .18026 m
.00625 .18026 L
s
P
[(-0.5)] -0.0125 .18026 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .43777 m
.00625 .43777 L
s
P
[(0.5)] -0.0125 .43777 1 0 Mshowa
p
.002 w
0 .56653 m
.00625 .56653 L
s
P
[(1)] -0.0125 .56653 1 0 Mshowa
p
.001 w
0 .07725 m
.00375 .07725 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .12876 m
.00375 .12876 L
s
P
p
.001 w
0 .15451 m
.00375 .15451 L
s
P
p
.001 w
0 .20601 m
.00375 .20601 L
s
P
p
.001 w
0 .23176 m
.00375 .23176 L
s
P
p
.001 w
0 .25751 m
.00375 .25751 L
s
P
p
.001 w
0 .28327 m
.00375 .28327 L
s
P
p
.001 w
0 .33477 m
.00375 .33477 L
s
P
p
.001 w
0 .36052 m
.00375 .36052 L
s
P
p
.001 w
0 .38627 m
.00375 .38627 L
s
P
p
.001 w
0 .41202 m
.00375 .41202 L
s
P
p
.001 w
0 .46353 m
.00375 .46353 L
s
P
p
.001 w
0 .48928 m
.00375 .48928 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54078 m
.00375 .54078 L
s
P
p
.001 w
0 .02575 m
.00375 .02575 L
s
P
p
.001 w
0 .59228 m
.00375 .59228 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0515 m
1 .0515 L
s
P
p
.002 w
.99375 .18026 m
1 .18026 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .43777 m
1 .43777 L
s
P
p
.002 w
.99375 .56653 m
1 .56653 L
s
P
p
.001 w
.99625 .07725 m
1 .07725 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .12876 m
1 .12876 L
s
P
p
.001 w
.99625 .15451 m
1 .15451 L
s
P
p
.001 w
.99625 .20601 m
1 .20601 L
s
P
p
.001 w
.99625 .23176 m
1 .23176 L
s
P
p
.001 w
.99625 .25751 m
1 .25751 L
s
P
p
.001 w
.99625 .28327 m
1 .28327 L
s
P
p
.001 w
.99625 .33477 m
1 .33477 L
s
P
p
.001 w
.99625 .36052 m
1 .36052 L
s
P
p
.001 w
.99625 .38627 m
1 .38627 L
s
P
p
.001 w
.99625 .41202 m
1 .41202 L
s
P
p
.001 w
.99625 .46353 m
1 .46353 L
s
P
p
.001 w
.99625 .48928 m
1 .48928 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .02575 m
1 .02575 L
s
P
p
.001 w
.99625 .59228 m
1 .59228 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30902 L
.0026 .30902 L
.00391 .30902 L
.00521 .30903 L
.00651 .30904 L
.00781 .30905 L
.01042 .30907 L
.01302 .3091 L
.01562 .30914 L
.02083 .30924 L
.03125 .30952 L
.04167 .3099 L
.0625 .31099 L
.08333 .31249 L
.125 .31669 L
.16667 .32237 L
.20833 .32946 L
.25 .33783 L
.29167 .34739 L
.33333 .35804 L
.375 .36968 L
.41667 .38222 L
.45833 .39554 L
.5 .40957 L
.54167 .42422 L
.58333 .43939 L
.625 .45501 L
.66667 .471 L
.70833 .4873 L
.75 .50382 L
.79167 .52052 L
.83333 .53735 L
.875 .55426 L
.91667 .57122 L
.95833 .5882 L
1 .60519 L
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30902 L
.0026 .30904 L
.00391 .30907 L
.00521 .3091 L
.00651 .30915 L
.00781 .30921 L
.01042 .30937 L
.01562 .30979 L
.02083 .31039 L
.03125 .31204 L
.04167 .31431 L
.0625 .32049 L
.08333 .32867 L
.125 .34986 L
.16667 .37567 L
.20833 .40393 L
.25 .4326 L
.29167 .45975 L
.33333 .48365 L
.35417 .4939 L
.375 .50278 L
.39583 .51016 L
.40625 .51324 L
.41667 .51589 L
.42708 .5181 L
.4375 .51986 L
.44792 .52116 L
.45313 .52163 L
.45573 .52182 L
.45833 .52198 L
.46094 .52211 L
.46224 .52217 L
.46354 .52221 L
.46484 .52225 L
.46615 .52228 L
.46745 .52231 L
.46875 .52232 L
.47005 .52233 L
.47135 .52233 L
.47266 .52232 L
.47396 .52231 L
.47526 .52229 L
.47656 .52226 L
.47786 .52222 L
.47917 .52217 L
.48177 .52206 L
.48437 .52191 L
.48958 .52153 L
.49479 .52102 L
Mistroke
.5 .52038 L
.51042 .51873 L
.52083 .51657 L
.54167 .51073 L
.5625 .50284 L
.58333 .49295 L
.625 .46727 L
.66667 .43421 L
.70833 .39448 L
.75 .349 L
.79167 .29879 L
.83333 .24495 L
.875 .18855 L
.91667 .13058 L
.95833 .07183 L
1 .01285 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .309 L
.0026 .30896 L
.00391 .30888 L
.00521 .30877 L
.00651 .30864 L
.00781 .30847 L
.01042 .30805 L
.01562 .30688 L
.02083 .30527 L
.03125 .30082 L
.04167 .29488 L
.0625 .27916 L
.08333 .25937 L
.125 .21263 L
.16667 .1642 L
.20833 .12254 L
.22917 .10645 L
.23958 .0999 L
.25 .09444 L
.26042 .09014 L
.26563 .08843 L
.27083 .08703 L
.27604 .08594 L
.27865 .08552 L
.28125 .08517 L
.28385 .0849 L
.28516 .0848 L
.28646 .08472 L
.28776 .08465 L
.28906 .08461 L
.29036 .08459 L
.29167 .08458 L
.29297 .0846 L
.29427 .08464 L
.29557 .08469 L
.29688 .08477 L
.29818 .08487 L
.29948 .08499 L
.30208 .08529 L
.30729 .08613 L
.3125 .0873 L
.32292 .09061 L
.33333 .09522 L
.35417 .10823 L
.375 .12607 L
.41667 .17444 L
.45833 .23557 L
.5 .30319 L
.54167 .37017 L
Mistroke
.58333 .42934 L
.60417 .45393 L
.625 .47422 L
.63542 .48256 L
.64583 .48962 L
.65625 .49533 L
.66146 .49767 L
.66667 .49965 L
.67188 .50128 L
.67708 .50254 L
.67969 .50304 L
.68229 .50344 L
.6849 .50375 L
.6862 .50387 L
.6875 .50397 L
.6888 .50405 L
.6901 .5041 L
.69141 .50413 L
.69271 .50413 L
.69401 .50411 L
.69531 .50407 L
.69661 .50401 L
.69792 .50392 L
.70052 .50367 L
.70313 .50333 L
.70833 .50237 L
.71354 .50103 L
.71875 .49931 L
.72917 .49476 L
.73958 .48873 L
.75 .48123 L
.77083 .46195 L
.79167 .43726 L
.83333 .37345 L
.875 .29419 L
.91667 .20459 L
.95833 .10957 L
1 .01285 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Chop[Wi/.x->0]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 2.695204504021831*10^-9, 4.715685508749346*10^-9, -(8.09006797108935*10^-7)}
;[o]
                         -9            -9             -7
{0, 0, 0, 0, 0, 2.6952 10  , 4.71569 10  , -8.09007 10  }
:[font = input; preserveAspect; startGroup]
Wi/.x->len/2
:[font = output; output; inactive; preserveAspect; endGroup]
{0.3904886779817784, 0.820793685969534, -0.02264288522158608, -0.813263704496649, -0.000979245732025902, 
 
  0.813250085999925, 0.00004236208587826696, -0.813250087616325}
;[o]
{0.390489, 0.820794, -0.0226429, -0.813264, -0.000979246, 0.81325, 0.0000423621, -0.81325}
:[font = input; preserveAspect; startGroup]
Wi/.x->len
:[font = output; output; inactive; preserveAspect; endGroup]
{1.15010926557059, -1.150109265570595, -1.150109265570677, -1.150109265578067, -1.150109265581705, 
 
  -1.150109268724918, 1.150109171867371, -1.150108337402344}
;[o]
{1.15011, -1.15011, -1.15011, -1.15011, -1.15011, -1.15011, 1.15011, -1.15011}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,x]/.x->0]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 9.85387771379465*10^-10, -(1.095198953748877*10^-8), -(2.325526274660206*10^-6), 
 
  0.00002948998051977014}
;[o]
                       -10            -8             -6
{0, 0, 0, 0, 9.85388 10   , -1.0952 10  , -2.32553 10  , 0.00002949}
:[font = input; preserveAspect; startGroup]
D[Wi,x]/.x->len/2
:[font = output; output; inactive; preserveAspect; endGroup]
{2.229399499500841, -0.868604663826524, 10.64234255364371, -0.0863297326975498, -19.16174119768402, 
 
  -0.005862312420504168, -27.67808798508486, -0.000347064109519124}
;[o]
{2.2294, -0.868605, 10.6423, -0.0863297, -19.1617, -0.00586231, -27.6781, -0.000347064}
:[font = input; preserveAspect; startGroup]
D[Wi,x]/.x->len
:[font = output; output; inactive; preserveAspect; endGroup]
{2.638552853384366, -9.16402924370715, -15.04470590406163, -21.07749599340605, -27.09877463243901, 
 
  -33.12077108025551, 39.14272689819336, -45.16470336914063}
;[o]
{2.63855, -9.16403, -15.0447, -21.0775, -27.0988, -33.1208, 39.1427, -45.1647}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,{x,2}]/.x->0]
:[font = output; output; inactive; preserveAspect; endGroup]
{11.23278260608248, 70.39464697405774, -197.1070498803507, 386.2511496589728, -638.5008261298326, 
 
  953.809673482532, 1332.180550546234, 1773.611942377049}
;[o]
{11.2328, 70.3946, -197.107, 386.251, -638.501, 953.81, 1332.18, 1773.61}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,{x,2}]/.x->len/2]
:[font = output; output; inactive; preserveAspect; endGroup]
{3.81378931655659, -50.23825430507617, -3.880563734580846, 273.1253892484529, -0.5436432833084837, 
 
  -674.4453089865856, 0.0489641297608614, 1254.133850589394}
;[o]
{3.81379, -50.2383, -3.88056, 273.125, -0.543643, -674.445, 0.0489641, 1254.13}
:[font = input; preserveAspect; startGroup]
Chop[D[Wi,{x,2}]/.x->len]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
{0, 0, 0, -(1.862645149230957*10^-9), 0, 0, 0, 0}
;[o]
                     -9
{0, 0, 0, -1.86265 10  , 0, 0, 0, 0}
^*)
