(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des freien Balkens, l = 2 m
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 5;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 2;               (* Laenge l des Balkens                                        *)
Randbg    = "frei - frei";   (* Benennung der Randbedingungen                           *)
Randx0    = {2, 3};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {2, 3};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, -beta^2, 0, beta^2}, {-beta^3, 0, beta^3, 0}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}, 
 
   {-(beta^3*Cos[beta*l]), beta^3*Sin[beta*l], beta^3*Cosh[beta*l], beta^3*Sinh[beta*l]}}]
;[o]
                            2                                            2
0                      -beta                  0                      beta

     3                                            3
-beta                  0                      beta                   0

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]

      3                    3                      3                      3
-(beta  Cos[beta l])   beta  Sin[beta l]      beta  Cosh[beta l]     beta  Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta^4*(1 - Cos[beta*l]*Cosh[beta*l])
;[o]
    4
beta  (1 - Cos[beta l] Cosh[beta l])
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.378739 1.18854e-06 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-300000)] -0.0125 .02218 1 0 Msboxa
[(-200000)] -0.0125 .14103 1 0 Msboxa
[(-100000)] -0.0125 .25988 1 0 Msboxa
[(0)] -0.0125 .37874 1 0 Msboxa
[(100000)] -0.0125 .49759 1 0 Msboxa
[(200000)] -0.0125 .61645 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. frei - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02218 m
.00625 .02218 L
s
P
[(-300000)] -0.0125 .02218 1 0 Mshowa
p
.002 w
0 .14103 m
.00625 .14103 L
s
P
[(-200000)] -0.0125 .14103 1 0 Mshowa
p
.002 w
0 .25988 m
.00625 .25988 L
s
P
[(-100000)] -0.0125 .25988 1 0 Mshowa
p
.002 w
0 .37874 m
.00625 .37874 L
s
P
[(0)] -0.0125 .37874 1 0 Mshowa
p
.002 w
0 .49759 m
.00625 .49759 L
s
P
[(100000)] -0.0125 .49759 1 0 Mshowa
p
.002 w
0 .61645 m
.00625 .61645 L
s
P
[(200000)] -0.0125 .61645 1 0 Mshowa
p
.001 w
0 .04595 m
.00375 .04595 L
s
P
p
.001 w
0 .06972 m
.00375 .06972 L
s
P
p
.001 w
0 .09349 m
.00375 .09349 L
s
P
p
.001 w
0 .11726 m
.00375 .11726 L
s
P
p
.001 w
0 .1648 m
.00375 .1648 L
s
P
p
.001 w
0 .18857 m
.00375 .18857 L
s
P
p
.001 w
0 .21234 m
.00375 .21234 L
s
P
p
.001 w
0 .23611 m
.00375 .23611 L
s
P
p
.001 w
0 .28366 m
.00375 .28366 L
s
P
p
.001 w
0 .30743 m
.00375 .30743 L
s
P
p
.001 w
0 .3312 m
.00375 .3312 L
s
P
p
.001 w
0 .35497 m
.00375 .35497 L
s
P
p
.001 w
0 .40251 m
.00375 .40251 L
s
P
p
.001 w
0 .42628 m
.00375 .42628 L
s
P
p
.001 w
0 .45005 m
.00375 .45005 L
s
P
p
.001 w
0 .47382 m
.00375 .47382 L
s
P
p
.001 w
0 .52136 m
.00375 .52136 L
s
P
p
.001 w
0 .54513 m
.00375 .54513 L
s
P
p
.001 w
0 .56891 m
.00375 .56891 L
s
P
p
.001 w
0 .59268 m
.00375 .59268 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. frei - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02218 m
1 .02218 L
s
P
p
.002 w
.99375 .14103 m
1 .14103 L
s
P
p
.002 w
.99375 .25988 m
1 .25988 L
s
P
p
.002 w
.99375 .37874 m
1 .37874 L
s
P
p
.002 w
.99375 .49759 m
1 .49759 L
s
P
p
.002 w
.99375 .61645 m
1 .61645 L
s
P
p
.001 w
.99625 .04595 m
1 .04595 L
s
P
p
.001 w
.99625 .06972 m
1 .06972 L
s
P
p
.001 w
.99625 .09349 m
1 .09349 L
s
P
p
.001 w
.99625 .11726 m
1 .11726 L
s
P
p
.001 w
.99625 .1648 m
1 .1648 L
s
P
p
.001 w
.99625 .18857 m
1 .18857 L
s
P
p
.001 w
.99625 .21234 m
1 .21234 L
s
P
p
.001 w
.99625 .23611 m
1 .23611 L
s
P
p
.001 w
.99625 .28366 m
1 .28366 L
s
P
p
.001 w
.99625 .30743 m
1 .30743 L
s
P
p
.001 w
.99625 .3312 m
1 .3312 L
s
P
p
.001 w
.99625 .35497 m
1 .35497 L
s
P
p
.001 w
.99625 .40251 m
1 .40251 L
s
P
p
.001 w
.99625 .42628 m
1 .42628 L
s
P
p
.001 w
.99625 .45005 m
1 .45005 L
s
P
p
.001 w
.99625 .47382 m
1 .47382 L
s
P
p
.001 w
.99625 .52136 m
1 .52136 L
s
P
p
.001 w
.99625 .54513 m
1 .54513 L
s
P
p
.001 w
.99625 .56891 m
1 .56891 L
s
P
p
.001 w
.99625 .59268 m
1 .59268 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .37874 m
1 .37874 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
s
s
.03036 .61803 m
.03373 .26664 L
s
.03373 .26664 m
0 0 rlineto
.03704 0 m
.03373 .26664 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.13535 0 m
.14286 .08194 L
s
.14286 .08194 m
.15278 .16851 L
.1627 .23544 L
.17262 .28553 L
.17758 .30519 L
.18254 .32176 L
.1875 .33558 L
.19246 .347 L
.19742 .35633 L
.20238 .36384 L
.20734 .36981 L
.2123 .37447 L
.21726 .37803 L
.22222 .38067 L
.22718 .38257 L
.22966 .38328 L
.23214 .38385 L
.23462 .3843 L
.2371 .38465 L
.23834 .38479 L
.23958 .3849 L
.24082 .38499 L
.24206 .38507 L
.2433 .38512 L
.24454 .38516 L
.24578 .38518 L
.24702 .38519 L
.24826 .38519 L
.2495 .38517 L
.25074 .38514 L
.25198 .3851 L
.25694 .38484 L
.25942 .38467 L
.2619 .38447 L
.27183 .38357 L
.28175 .38259 L
.29167 .38169 L
.30159 .38091 L
.31151 .38028 L
.32143 .37979 L
.33135 .37944 L
.33631 .3793 L
.34127 .37919 L
.35119 .37901 L
.35615 .37895 L
.36111 .3789 L
.36607 .37886 L
.37103 .37883 L
.37599 .37881 L
.38095 .37879 L
Mistroke
.38591 .37877 L
.39087 .37876 L
.39583 .37876 L
.40079 .37875 L
.40575 .37875 L
.40823 .37875 L
.41071 .37874 L
.41319 .37874 L
.41567 .37874 L
.41815 .37874 L
.42063 .37874 L
.42312 .37874 L
.4256 .37874 L
.42808 .37874 L
.43056 .37874 L
.43304 .37874 L
.43552 .37874 L
.438 .37874 L
.44048 .37874 L
.44296 .37874 L
.44544 .37874 L
.44792 .37874 L
.4504 .37874 L
.45164 .37874 L
.45288 .37874 L
.45536 .37874 L
.4566 .37874 L
.45784 .37874 L
.45908 .37874 L
.46032 .37874 L
.46156 .37874 L
.4628 .37874 L
.46404 .37874 L
.46528 .37874 L
.46652 .37874 L
.46776 .37874 L
.469 .37874 L
.47024 .37874 L
.47148 .37874 L
.47272 .37874 L
.47396 .37874 L
.4752 .37874 L
.47644 .37874 L
.47768 .37874 L
.47892 .37874 L
.48016 .37874 L
.4814 .37874 L
.48264 .37874 L
.48388 .37874 L
.48512 .37874 L
Mistroke
.48636 .37874 L
.4876 .37874 L
.48884 .37874 L
.49008 .37874 L
.49132 .37874 L
.49256 .37874 L
.4938 .37874 L
.49504 .37874 L
.49628 .37874 L
.49752 .37874 L
.49876 .37874 L
.5 .37874 L
.50124 .37874 L
.50248 .37874 L
.50372 .37874 L
.50496 .37874 L
.5062 .37874 L
.50744 .37874 L
.50868 .37874 L
.50992 .37874 L
.51116 .37874 L
.5124 .37874 L
.51364 .37874 L
.51488 .37874 L
.51612 .37874 L
.51736 .37874 L
.5186 .37874 L
.51984 .37874 L
.52108 .37874 L
.52232 .37874 L
.52356 .37874 L
.5248 .37874 L
.52604 .37874 L
.52728 .37874 L
.52852 .37874 L
.52976 .37874 L
.531 .37874 L
.53224 .37874 L
.53348 .37874 L
.53472 .37874 L
.53596 .37874 L
.5372 .37874 L
.53844 .37874 L
.53968 .37874 L
.54216 .37874 L
.5434 .37874 L
.54464 .37874 L
.54588 .37874 L
.54712 .37874 L
.5496 .37874 L
Mistroke
.55208 .37874 L
.55456 .37874 L
.55704 .37874 L
.55952 .37874 L
.562 .37874 L
.56448 .37874 L
.56696 .37874 L
.56944 .37874 L
.57192 .37874 L
.5744 .37874 L
.57688 .37874 L
.57937 .37874 L
.58185 .37874 L
.58433 .37874 L
.58929 .37874 L
.59177 .37875 L
.59425 .37875 L
.59921 .37875 L
.60417 .37876 L
.60913 .37876 L
.61409 .37877 L
.61905 .37879 L
.62401 .37881 L
.62897 .37883 L
.63393 .37886 L
.63889 .3789 L
.64385 .37895 L
.64881 .37901 L
.65377 .37909 L
.65873 .37919 L
.66865 .37944 L
.67857 .37979 L
.68849 .38028 L
.69841 .38091 L
.71825 .38259 L
.72817 .38357 L
.7381 .38447 L
.74058 .38467 L
.74306 .38484 L
.74554 .38498 L
.74678 .38504 L
.74802 .3851 L
.74926 .38514 L
.7505 .38517 L
.75174 .38519 L
.75298 .38519 L
.75422 .38518 L
.75546 .38516 L
.7567 .38512 L
.75794 .38507 L
Mistroke
.76042 .3849 L
.76166 .38479 L
.7629 .38465 L
.76538 .3843 L
.76786 .38385 L
.77034 .38328 L
.77282 .38257 L
.77778 .38067 L
.78274 .37803 L
.7877 .37447 L
.79266 .36981 L
.79762 .36384 L
.80258 .35633 L
.80754 .347 L
.8125 .33558 L
.81746 .32176 L
.82738 .28553 L
.8373 .23544 L
.84722 .16851 L
.85714 .08194 L
Mfstroke
.86395 0 m
.85714 .08194 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.96296 0 m
.96627 .26664 L
s
.96627 .26664 m
0 0 rlineto
.96964 .61803 m
.96627 .26664 L
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,If[i1==1,0,If[i1==2,0,(i1-1)*Pi]]}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 2
------------------------------------------------
  1 |   0.000000000000000 |   0.000000000000000
  2 |   0.000000000000000 |   0.000000000000000
  3 |   4.730040744862704 |   2.365020372431352
  4 |   7.853204624095838 |   3.926602312047919
  5 |  10.995607838001670 |   5.497803919000836
  6 |  14.137165491257460 |   7.068582745628733
  7 |  17.278759657399480 |   8.639379828699740
  8 |  20.420352245626060 |  10.210176122813030
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Chop[Expand[Wih / Skal]];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Chop[Ck[[1,1]]/Skal] ,{13,12}],
	       PaddedForm [Chop[Ck[[1,2]]/Skal] ,{15,12}],
	       PaddedForm [Chop[Ck[[1,3]]/Skal] ,{15,12}],
	       PaddedForm [Chop[Ck[[1,4]]/Skal] ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,3,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 2  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  3 | -0.309459109802   0.314970394174  -0.309459109802   0.314970394174  1.0000      195.5     2.226
  4 | -0.315215224412   0.314970394174  -0.315215224412   0.314970394174  1.0000     1485.8     6.135
  5 |  0.314959826958  -0.314970394173   0.314959826958  -0.314970394175  1.0000     5710.0    12.026
  6 |  0.314970850836  -0.314970394191   0.314970850836  -0.314970394161  1.0000    15603.0    19.880
  7 | -0.314970374063   0.314970394586  -0.314970374071   0.314970393805  1.0000    34818.5    29.698
  8 |  0.314970389848  -0.314970402340   0.314970390003  -0.314970389150  1.0000    67922.4    41.479
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 2
------------------------------------------------------------------------------------
  1 | 0
  2 | 0
  3 | 0.31497039417436 Cos[2.3650203724314 x] + 0.31497039417436 Cosh[2.3650203724314 x] - 
 
   0.30945910980226 Sin[2.3650203724314 x] - 0.30945910980226 Sinh[2.3650203724314 x]
  4 | 0.31497039417436 Cos[3.9266023120479 x] + 0.31497039417436 Cosh[3.9266023120479 x] - 
 
   0.3152152244122 Sin[3.9266023120479 x] - 0.31521522441219 Sinh[3.9266023120479 x]
  5 | -0.31497039417281 Cos[5.4978039190008 x] - 0.31497039417535 Cosh[5.4978039190008 x] + 
 
   0.31495982695831 Sin[5.4978039190008 x] + 0.31495982695812 Sinh[5.4978039190008 x]
  6 | -0.31497039419131 Cos[7.0685827456287 x] - 0.31497039416117 Cosh[7.0685827456287 x] + 
 
   0.31497085083607 Sin[7.0685827456287 x] + 0.31497085083601 Sinh[7.0685827456287 x]
  7 | 0.31497039458621 Cos[8.6393798286997 x] + 0.31497039380538 Cosh[8.6393798286997 x] - 
 
   0.31497037406301 Sin[8.6393798286997 x] - 0.31497037407071 Sinh[8.6393798286997 x]
  8 | -0.31497040233983 Cos[10.210176122813 x] - 0.31497038915016 Cosh[10.210176122813 x] + 
 
   0.31497038984791 Sin[10.210176122813 x] + 0.31497039000297 Sinh[10.210176122813 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0.314970394174357*Cos[2.365020372431352*x] + 0.314970394174357*Cosh[2.365020372431352*x] - 
 
   0.3094591098022554*Sin[2.365020372431352*x] - 0.3094591098022566*Sinh[2.365020372431352*x], 
 
  0.3149703941743589*Cos[3.926602312047919*x] + 0.3149703941743645*Cosh[3.926602312047919*x] - 
 
   0.3152152244122024*Sin[3.926602312047919*x] - 0.3152152244121935*Sinh[3.926602312047919*x], 
 
  -0.3149703941728074*Cos[5.497803919000836*x] - 0.3149703941753483*Cosh[5.497803919000836*x] + 
 
   0.3149598269583095*Sin[5.497803919000836*x] + 0.3149598269581237*Sinh[5.497803919000836*x], 
 
  -0.3149703941913099*Cos[7.068582745628733*x] - 0.3149703941611713*Cosh[7.068582745628733*x] + 
 
   0.3149708508360661*Sin[7.068582745628733*x] + 0.3149708508360077*Sinh[7.068582745628733*x], 
 
  0.3149703945862126*Cos[8.63937982869974*x] + 0.3149703938053761*Cosh[8.63937982869974*x] - 
 
   0.3149703740630094*Sin[8.63937982869974*x] - 0.3149703740707119*Sinh[8.63937982869974*x], 
 
  -0.3149704023398332*Cos[10.21017612281303*x] - 0.3149703891501627*Cosh[10.21017612281303*x] + 
 
   0.3149703898479122*Sin[10.21017612281303*x] + 0.3149703900029749*Sinh[10.21017612281303*x]}
;[o]
{0, 0, 0.31497 Cos[2.36502 x] + 0.31497 Cosh[2.36502 x] - 0.309459 Sin[2.36502 x] - 0.309459 Sinh[2.36502 x], 
 
  0.31497 Cos[3.9266 x] + 0.31497 Cosh[3.9266 x] - 0.315215 Sin[3.9266 x] - 0.315215 Sinh[3.9266 x], 
 
  -0.31497 Cos[5.4978 x] - 0.31497 Cosh[5.4978 x] + 0.31496 Sin[5.4978 x] + 0.31496 Sinh[5.4978 x], 
 
  -0.31497 Cos[7.06858 x] - 0.31497 Cosh[7.06858 x] + 0.314971 Sin[7.06858 x] + 0.314971 Sinh[7.06858 x], 
 
  0.31497 Cos[8.63938 x] + 0.31497 Cosh[8.63938 x] - 0.31497 Sin[8.63938 x] - 0.31497 Sinh[8.63938 x], 
 
  -0.31497 Cos[10.2102 x] - 0.31497 Cosh[10.2102 x] + 0.31497 Sin[10.2102 x] + 0.31497 Sinh[10.2102 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.8, 0.8}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.588604 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .07358 1 0 Msboxa
[(-0.2)] .01131 .1913 1 0 Msboxa
[(0.2)] .01131 .42674 1 0 Msboxa
[(0.4)] .01131 .54446 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .07358 m
.03006 .07358 L
s
P
[(-0.4)] .01131 .07358 1 0 Mshowa
p
.002 w
.02381 .1913 m
.03006 .1913 L
s
P
[(-0.2)] .01131 .1913 1 0 Mshowa
p
.002 w
.02381 .42674 m
.03006 .42674 L
s
P
[(0.2)] .01131 .42674 1 0 Mshowa
p
.002 w
.02381 .54446 m
.03006 .54446 L
s
P
[(0.4)] .01131 .54446 1 0 Mshowa
p
.001 w
.02381 .09712 m
.02756 .09712 L
s
P
p
.001 w
.02381 .12066 m
.02756 .12066 L
s
P
p
.001 w
.02381 .14421 m
.02756 .14421 L
s
P
p
.001 w
.02381 .16775 m
.02756 .16775 L
s
P
p
.001 w
.02381 .21484 m
.02756 .21484 L
s
P
p
.001 w
.02381 .23838 m
.02756 .23838 L
s
P
p
.001 w
.02381 .26193 m
.02756 .26193 L
s
P
p
.001 w
.02381 .28547 m
.02756 .28547 L
s
P
p
.001 w
.02381 .33256 m
.02756 .33256 L
s
P
p
.001 w
.02381 .35611 m
.02756 .35611 L
s
P
p
.001 w
.02381 .37965 m
.02756 .37965 L
s
P
p
.001 w
.02381 .40319 m
.02756 .40319 L
s
P
p
.001 w
.02381 .45028 m
.02756 .45028 L
s
P
p
.001 w
.02381 .47383 m
.02756 .47383 L
s
P
p
.001 w
.02381 .49737 m
.02756 .49737 L
s
P
p
.001 w
.02381 .52091 m
.02756 .52091 L
s
P
p
.001 w
.02381 .05003 m
.02756 .05003 L
s
P
p
.001 w
.02381 .02649 m
.02756 .02649 L
s
P
p
.001 w
.02381 .00294 m
.02756 .00294 L
s
P
p
.001 w
.02381 .568 m
.02756 .568 L
s
P
p
.001 w
.02381 .59155 m
.02756 .59155 L
s
P
p
.001 w
.02381 .61509 m
.02756 .61509 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .30902 L
.10317 .30902 L
.14286 .30902 L
.18254 .30902 L
.22222 .30902 L
.2619 .30902 L
.30159 .30902 L
.34127 .30902 L
.38095 .30902 L
.42063 .30902 L
.46032 .30902 L
.5 .30902 L
.53968 .30902 L
.57937 .30902 L
.61905 .30902 L
.65873 .30902 L
.69841 .30902 L
.7381 .30902 L
.77778 .30902 L
.81746 .30902 L
.85714 .30902 L
.89683 .30902 L
.93651 .30902 L
.97619 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.588604 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .07358 1 0 Msboxa
[(-0.2)] .01131 .1913 1 0 Msboxa
[(0.2)] .01131 .42674 1 0 Msboxa
[(0.4)] .01131 .54446 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .07358 m
.03006 .07358 L
s
P
[(-0.4)] .01131 .07358 1 0 Mshowa
p
.002 w
.02381 .1913 m
.03006 .1913 L
s
P
[(-0.2)] .01131 .1913 1 0 Mshowa
p
.002 w
.02381 .42674 m
.03006 .42674 L
s
P
[(0.2)] .01131 .42674 1 0 Mshowa
p
.002 w
.02381 .54446 m
.03006 .54446 L
s
P
[(0.4)] .01131 .54446 1 0 Mshowa
p
.001 w
.02381 .09712 m
.02756 .09712 L
s
P
p
.001 w
.02381 .12066 m
.02756 .12066 L
s
P
p
.001 w
.02381 .14421 m
.02756 .14421 L
s
P
p
.001 w
.02381 .16775 m
.02756 .16775 L
s
P
p
.001 w
.02381 .21484 m
.02756 .21484 L
s
P
p
.001 w
.02381 .23838 m
.02756 .23838 L
s
P
p
.001 w
.02381 .26193 m
.02756 .26193 L
s
P
p
.001 w
.02381 .28547 m
.02756 .28547 L
s
P
p
.001 w
.02381 .33256 m
.02756 .33256 L
s
P
p
.001 w
.02381 .35611 m
.02756 .35611 L
s
P
p
.001 w
.02381 .37965 m
.02756 .37965 L
s
P
p
.001 w
.02381 .40319 m
.02756 .40319 L
s
P
p
.001 w
.02381 .45028 m
.02756 .45028 L
s
P
p
.001 w
.02381 .47383 m
.02756 .47383 L
s
P
p
.001 w
.02381 .49737 m
.02756 .49737 L
s
P
p
.001 w
.02381 .52091 m
.02756 .52091 L
s
P
p
.001 w
.02381 .05003 m
.02756 .05003 L
s
P
p
.001 w
.02381 .02649 m
.02756 .02649 L
s
P
p
.001 w
.02381 .00294 m
.02756 .00294 L
s
P
p
.001 w
.02381 .568 m
.02756 .568 L
s
P
p
.001 w
.02381 .59155 m
.02756 .59155 L
s
P
p
.001 w
.02381 .61509 m
.02756 .61509 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .30902 L
.10317 .30902 L
.14286 .30902 L
.18254 .30902 L
.22222 .30902 L
.2619 .30902 L
.30159 .30902 L
.34127 .30902 L
.38095 .30902 L
.42063 .30902 L
.46032 .30902 L
.5 .30902 L
.53968 .30902 L
.57937 .30902 L
.61905 .30902 L
.65873 .30902 L
.69841 .30902 L
.7381 .30902 L
.77778 .30902 L
.81746 .30902 L
.85714 .30902 L
.89683 .30902 L
.93651 .30902 L
.97619 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.237231 0.581146 [
[(0.5)] .2619 .23723 0 2 Msboxa
[(1)] .5 .23723 0 2 Msboxa
[(1.5)] .7381 .23723 0 2 Msboxa
[(2)] .97619 .23723 0 2 Msboxa
[(-0.4)] .01131 .00477 1 0 Msboxa
[(-0.2)] .01131 .121 1 0 Msboxa
[(0.2)] .01131 .35346 1 0 Msboxa
[(0.4)] .01131 .46969 1 0 Msboxa
[(0.6)] .01131 .58592 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .23723 m
.2619 .24348 L
s
P
[(0.5)] .2619 .23723 0 2 Mshowa
p
.002 w
.5 .23723 m
.5 .24348 L
s
P
[(1)] .5 .23723 0 2 Mshowa
p
.002 w
.7381 .23723 m
.7381 .24348 L
s
P
[(1.5)] .7381 .23723 0 2 Mshowa
p
.002 w
.97619 .23723 m
.97619 .24348 L
s
P
[(2)] .97619 .23723 0 2 Mshowa
p
.001 w
.07143 .23723 m
.07143 .24098 L
s
P
p
.001 w
.11905 .23723 m
.11905 .24098 L
s
P
p
.001 w
.16667 .23723 m
.16667 .24098 L
s
P
p
.001 w
.21429 .23723 m
.21429 .24098 L
s
P
p
.001 w
.30952 .23723 m
.30952 .24098 L
s
P
p
.001 w
.35714 .23723 m
.35714 .24098 L
s
P
p
.001 w
.40476 .23723 m
.40476 .24098 L
s
P
p
.001 w
.45238 .23723 m
.45238 .24098 L
s
P
p
.001 w
.54762 .23723 m
.54762 .24098 L
s
P
p
.001 w
.59524 .23723 m
.59524 .24098 L
s
P
p
.001 w
.64286 .23723 m
.64286 .24098 L
s
P
p
.001 w
.69048 .23723 m
.69048 .24098 L
s
P
p
.001 w
.78571 .23723 m
.78571 .24098 L
s
P
p
.001 w
.83333 .23723 m
.83333 .24098 L
s
P
p
.001 w
.88095 .23723 m
.88095 .24098 L
s
P
p
.001 w
.92857 .23723 m
.92857 .24098 L
s
P
p
.002 w
0 .23723 m
1 .23723 L
s
P
p
.002 w
.02381 .00477 m
.03006 .00477 L
s
P
[(-0.4)] .01131 .00477 1 0 Mshowa
p
.002 w
.02381 .121 m
.03006 .121 L
s
P
[(-0.2)] .01131 .121 1 0 Mshowa
p
.002 w
.02381 .35346 m
.03006 .35346 L
s
P
[(0.2)] .01131 .35346 1 0 Mshowa
p
.002 w
.02381 .46969 m
.03006 .46969 L
s
P
[(0.4)] .01131 .46969 1 0 Mshowa
p
.002 w
.02381 .58592 m
.03006 .58592 L
s
P
[(0.6)] .01131 .58592 1 0 Mshowa
p
.001 w
.02381 .02802 m
.02756 .02802 L
s
P
p
.001 w
.02381 .05126 m
.02756 .05126 L
s
P
p
.001 w
.02381 .07451 m
.02756 .07451 L
s
P
p
.001 w
.02381 .09776 m
.02756 .09776 L
s
P
p
.001 w
.02381 .14425 m
.02756 .14425 L
s
P
p
.001 w
.02381 .16749 m
.02756 .16749 L
s
P
p
.001 w
.02381 .19074 m
.02756 .19074 L
s
P
p
.001 w
.02381 .21399 m
.02756 .21399 L
s
P
p
.001 w
.02381 .26048 m
.02756 .26048 L
s
P
p
.001 w
.02381 .28372 m
.02756 .28372 L
s
P
p
.001 w
.02381 .30697 m
.02756 .30697 L
s
P
p
.001 w
.02381 .33021 m
.02756 .33021 L
s
P
p
.001 w
.02381 .37671 m
.02756 .37671 L
s
P
p
.001 w
.02381 .39995 m
.02756 .39995 L
s
P
p
.001 w
.02381 .4232 m
.02756 .4232 L
s
P
p
.001 w
.02381 .44644 m
.02756 .44644 L
s
P
p
.001 w
.02381 .49294 m
.02756 .49294 L
s
P
p
.001 w
.02381 .51618 m
.02756 .51618 L
s
P
p
.001 w
.02381 .53943 m
.02756 .53943 L
s
P
p
.001 w
.02381 .56267 m
.02756 .56267 L
s
P
p
.001 w
.02381 .60916 m
.02756 .60916 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .53245 L
.10317 .46188 L
.14286 .3923 L
.18254 .32475 L
.22222 .26048 L
.2619 .20092 L
.30159 .14748 L
.34127 .10156 L
.38095 .06441 L
.40079 .04946 L
.42063 .03708 L
.44048 .02735 L
.4504 .0235 L
.46032 .02035 L
.47024 .01789 L
.4752 .01692 L
.48016 .01613 L
.48512 .01551 L
.4876 .01527 L
.49008 .01507 L
.49256 .01491 L
.4938 .01485 L
.49504 .0148 L
.49628 .01476 L
.49752 .01474 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01474 L
.50372 .01476 L
.50496 .0148 L
.5062 .01485 L
.50744 .01491 L
.50992 .01507 L
.5124 .01527 L
.51488 .01551 L
.51984 .01613 L
.5248 .01692 L
.52976 .01789 L
.53968 .02035 L
.5496 .0235 L
.55952 .02735 L
.57937 .03708 L
.61905 .06441 L
.65873 .10156 L
.69841 .14748 L
.7381 .20092 L
.77778 .26048 L
.81746 .32475 L
Mistroke
.85714 .3923 L
.89683 .46188 L
.93651 .53245 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.46719 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.6)] .01131 .0287 1 0 Msboxa
[(-0.4)] .01131 .12214 1 0 Msboxa
[(-0.2)] .01131 .21558 1 0 Msboxa
[(0.2)] .01131 .40245 1 0 Msboxa
[(0.4)] .01131 .49589 1 0 Msboxa
[(0.6)] .01131 .58933 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0287 m
.03006 .0287 L
s
P
[(-0.6)] .01131 .0287 1 0 Mshowa
p
.002 w
.02381 .12214 m
.03006 .12214 L
s
P
[(-0.4)] .01131 .12214 1 0 Mshowa
p
.002 w
.02381 .21558 m
.03006 .21558 L
s
P
[(-0.2)] .01131 .21558 1 0 Mshowa
p
.002 w
.02381 .40245 m
.03006 .40245 L
s
P
[(0.2)] .01131 .40245 1 0 Mshowa
p
.002 w
.02381 .49589 m
.03006 .49589 L
s
P
[(0.4)] .01131 .49589 1 0 Mshowa
p
.002 w
.02381 .58933 m
.03006 .58933 L
s
P
[(0.6)] .01131 .58933 1 0 Mshowa
p
.001 w
.02381 .04739 m
.02756 .04739 L
s
P
p
.001 w
.02381 .06608 m
.02756 .06608 L
s
P
p
.001 w
.02381 .08477 m
.02756 .08477 L
s
P
p
.001 w
.02381 .10345 m
.02756 .10345 L
s
P
p
.001 w
.02381 .14083 m
.02756 .14083 L
s
P
p
.001 w
.02381 .15952 m
.02756 .15952 L
s
P
p
.001 w
.02381 .1782 m
.02756 .1782 L
s
P
p
.001 w
.02381 .19689 m
.02756 .19689 L
s
P
p
.001 w
.02381 .23427 m
.02756 .23427 L
s
P
p
.001 w
.02381 .25295 m
.02756 .25295 L
s
P
p
.001 w
.02381 .27164 m
.02756 .27164 L
s
P
p
.001 w
.02381 .29033 m
.02756 .29033 L
s
P
p
.001 w
.02381 .3277 m
.02756 .3277 L
s
P
p
.001 w
.02381 .34639 m
.02756 .34639 L
s
P
p
.001 w
.02381 .36508 m
.02756 .36508 L
s
P
p
.001 w
.02381 .38377 m
.02756 .38377 L
s
P
p
.001 w
.02381 .42114 m
.02756 .42114 L
s
P
p
.001 w
.02381 .43983 m
.02756 .43983 L
s
P
p
.001 w
.02381 .45852 m
.02756 .45852 L
s
P
p
.001 w
.02381 .47721 m
.02756 .47721 L
s
P
p
.001 w
.02381 .51458 m
.02756 .51458 L
s
P
p
.001 w
.02381 .53327 m
.02756 .53327 L
s
P
p
.001 w
.02381 .55196 m
.02756 .55196 L
s
P
p
.001 w
.02381 .57064 m
.02756 .57064 L
s
P
p
.001 w
.02381 .01002 m
.02756 .01002 L
s
P
p
.001 w
.02381 .60802 m
.02756 .60802 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .50707 L
.10317 .41252 L
.14286 .32335 L
.18254 .24443 L
.20238 .21042 L
.22222 .18084 L
.24206 .1562 L
.2619 .13692 L
.27183 .1294 L
.28175 .12333 L
.28671 .12085 L
.29167 .11873 L
.29663 .11699 L
.30159 .11561 L
.30407 .11506 L
.30655 .11461 L
.30903 .11425 L
.31027 .1141 L
.31151 .11398 L
.31275 .11388 L
.31399 .1138 L
.31523 .11375 L
.31647 .11372 L
.31771 .11371 L
.31895 .11372 L
.32019 .11376 L
.32143 .11382 L
.32391 .11402 L
.32515 .11415 L
.32639 .1143 L
.33135 .11514 L
.33383 .11569 L
.33631 .11634 L
.34127 .11789 L
.35119 .12206 L
.36111 .1276 L
.38095 .14259 L
.40079 .16238 L
.42063 .18637 L
.46032 .24404 L
.5 .30902 L
.53968 .374 L
.57937 .43167 L
.59921 .45566 L
.61905 .47545 L
.62897 .48358 L
.63889 .49044 L
.64881 .49598 L
.65377 .49823 L
Mistroke
.65873 .50014 L
.66369 .5017 L
.66617 .50234 L
.66865 .5029 L
.67113 .50336 L
.67361 .50374 L
.67485 .50389 L
.67609 .50402 L
.67733 .50413 L
.67857 .50421 L
.67981 .50427 L
.68105 .50431 L
.68229 .50433 L
.68353 .50432 L
.68477 .50429 L
.68601 .50423 L
.68725 .50416 L
.68849 .50406 L
.69097 .50379 L
.69345 .50343 L
.69593 .50297 L
.69841 .50242 L
.70337 .50105 L
.70833 .4993 L
.71825 .4947 L
.72817 .48863 L
.7381 .48111 L
.75794 .46184 L
.77778 .4372 L
.81746 .3736 L
.85714 .29469 L
.89683 .20551 L
.93651 .11096 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.36906 0.562506 [
[(0.5)] .2619 .36906 0 2 Msboxa
[(1)] .5 .36906 0 2 Msboxa
[(1.5)] .7381 .36906 0 2 Msboxa
[(2)] .97619 .36906 0 2 Msboxa
[(-0.6)] .01131 .03156 1 0 Msboxa
[(-0.4)] .01131 .14406 1 0 Msboxa
[(-0.2)] .01131 .25656 1 0 Msboxa
[(0.2)] .01131 .48156 1 0 Msboxa
[(0.4)] .01131 .59406 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .36906 m
.2619 .37531 L
s
P
[(0.5)] .2619 .36906 0 2 Mshowa
p
.002 w
.5 .36906 m
.5 .37531 L
s
P
[(1)] .5 .36906 0 2 Mshowa
p
.002 w
.7381 .36906 m
.7381 .37531 L
s
P
[(1.5)] .7381 .36906 0 2 Mshowa
p
.002 w
.97619 .36906 m
.97619 .37531 L
s
P
[(2)] .97619 .36906 0 2 Mshowa
p
.001 w
.07143 .36906 m
.07143 .37281 L
s
P
p
.001 w
.11905 .36906 m
.11905 .37281 L
s
P
p
.001 w
.16667 .36906 m
.16667 .37281 L
s
P
p
.001 w
.21429 .36906 m
.21429 .37281 L
s
P
p
.001 w
.30952 .36906 m
.30952 .37281 L
s
P
p
.001 w
.35714 .36906 m
.35714 .37281 L
s
P
p
.001 w
.40476 .36906 m
.40476 .37281 L
s
P
p
.001 w
.45238 .36906 m
.45238 .37281 L
s
P
p
.001 w
.54762 .36906 m
.54762 .37281 L
s
P
p
.001 w
.59524 .36906 m
.59524 .37281 L
s
P
p
.001 w
.64286 .36906 m
.64286 .37281 L
s
P
p
.001 w
.69048 .36906 m
.69048 .37281 L
s
P
p
.001 w
.78571 .36906 m
.78571 .37281 L
s
P
p
.001 w
.83333 .36906 m
.83333 .37281 L
s
P
p
.001 w
.88095 .36906 m
.88095 .37281 L
s
P
p
.001 w
.92857 .36906 m
.92857 .37281 L
s
P
p
.002 w
0 .36906 m
1 .36906 L
s
P
p
.002 w
.02381 .03156 m
.03006 .03156 L
s
P
[(-0.6)] .01131 .03156 1 0 Mshowa
p
.002 w
.02381 .14406 m
.03006 .14406 L
s
P
[(-0.4)] .01131 .14406 1 0 Mshowa
p
.002 w
.02381 .25656 m
.03006 .25656 L
s
P
[(-0.2)] .01131 .25656 1 0 Mshowa
p
.002 w
.02381 .48156 m
.03006 .48156 L
s
P
[(0.2)] .01131 .48156 1 0 Mshowa
p
.002 w
.02381 .59406 m
.03006 .59406 L
s
P
[(0.4)] .01131 .59406 1 0 Mshowa
p
.001 w
.02381 .05406 m
.02756 .05406 L
s
P
p
.001 w
.02381 .07656 m
.02756 .07656 L
s
P
p
.001 w
.02381 .09906 m
.02756 .09906 L
s
P
p
.001 w
.02381 .12156 m
.02756 .12156 L
s
P
p
.001 w
.02381 .16656 m
.02756 .16656 L
s
P
p
.001 w
.02381 .18906 m
.02756 .18906 L
s
P
p
.001 w
.02381 .21156 m
.02756 .21156 L
s
P
p
.001 w
.02381 .23406 m
.02756 .23406 L
s
P
p
.001 w
.02381 .27906 m
.02756 .27906 L
s
P
p
.001 w
.02381 .30156 m
.02756 .30156 L
s
P
p
.001 w
.02381 .32406 m
.02756 .32406 L
s
P
p
.001 w
.02381 .34656 m
.02756 .34656 L
s
P
p
.001 w
.02381 .39156 m
.02756 .39156 L
s
P
p
.001 w
.02381 .41406 m
.02756 .41406 L
s
P
p
.001 w
.02381 .43656 m
.02756 .43656 L
s
P
p
.001 w
.02381 .45906 m
.02756 .45906 L
s
P
p
.001 w
.02381 .50406 m
.02756 .50406 L
s
P
p
.001 w
.02381 .52656 m
.02756 .52656 L
s
P
p
.001 w
.02381 .54906 m
.02756 .54906 L
s
P
p
.001 w
.02381 .57156 m
.02756 .57156 L
s
P
p
.001 w
.02381 .00906 m
.02756 .00906 L
s
P
p
.001 w
.02381 .61656 m
.02756 .61656 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .17646 L
.10317 .33089 L
.14286 .46343 L
.1627 .51627 L
.17262 .5385 L
.18254 .55768 L
.19246 .57364 L
.20238 .58626 L
.20734 .59128 L
.2123 .59544 L
.21726 .59872 L
.21974 .60003 L
.22222 .60112 L
.2247 .60199 L
.22718 .60265 L
.22842 .60289 L
.22966 .60308 L
.2309 .60321 L
.23214 .60329 L
.23338 .60332 L
.23462 .60329 L
.23586 .60321 L
.2371 .60307 L
.23834 .60288 L
.23958 .60263 L
.24206 .60198 L
.24454 .60111 L
.24702 .60003 L
.25198 .59723 L
.25694 .5936 L
.2619 .58916 L
.27183 .57791 L
.28175 .56365 L
.30159 .52702 L
.34127 .42926 L
.38095 .31713 L
.40079 .26314 L
.42063 .21443 L
.44048 .17357 L
.4504 .15679 L
.46032 .14274 L
.47024 .13161 L
.4752 .1272 L
.48016 .12356 L
.48512 .12072 L
.4876 .1196 L
.49008 .11869 L
.49256 .11797 L
.4938 .11769 L
Mistroke
.49504 .11746 L
.49628 .11728 L
.49752 .11716 L
.49876 .11708 L
.5 .11705 L
.50124 .11708 L
.50248 .11716 L
.50372 .11728 L
.50496 .11746 L
.5062 .11769 L
.50744 .11797 L
.50992 .11869 L
.5124 .1196 L
.51488 .12072 L
.51984 .12356 L
.52976 .13161 L
.53968 .14274 L
.55952 .17357 L
.57937 .21443 L
.61905 .31713 L
.65873 .42926 L
.67857 .48138 L
.69841 .52702 L
.70833 .5466 L
.71825 .56365 L
.72817 .57791 L
.7381 .58916 L
.74306 .5936 L
.74802 .59723 L
.7505 .59873 L
.75298 .60003 L
.75546 .60111 L
.75794 .60198 L
.75918 .60233 L
.76042 .60263 L
.76166 .60288 L
.7629 .60307 L
.76414 .60321 L
.76538 .60329 L
.76662 .60332 L
.76786 .60329 L
.7691 .60321 L
.77034 .60308 L
.77282 .60265 L
.77406 .60235 L
.7753 .60199 L
.77778 .60112 L
.78274 .59872 L
.7877 .59544 L
.79762 .58626 L
Mistroke
.80754 .57364 L
.81746 .55768 L
.8373 .51627 L
.85714 .46343 L
.89683 .33089 L
.93651 .17646 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 334; pictureHeight = 208; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .55235 m
.04167 .50524 L
.08333 .45834 L
.125 .41209 L
.16667 .36719 L
.20833 .32447 L
.25 .28488 L
.29167 .24936 L
.33333 .21884 L
.375 .19415 L
.39583 .18421 L
.41667 .17598 L
.4375 .16951 L
.44792 .16696 L
.45833 .16486 L
.46875 .16322 L
.47396 .16258 L
.47917 .16205 L
.48438 .16164 L
.48698 .16148 L
.48958 .16135 L
.49219 .16125 L
.49349 .16121 L
.49479 .16118 L
.49609 .16115 L
.4974 .16113 L
.4987 .16112 L
.5 .16112 L
.5013 .16112 L
.5026 .16113 L
.50391 .16115 L
.50521 .16118 L
.50651 .16121 L
.50781 .16125 L
.51042 .16135 L
.51302 .16148 L
.51563 .16164 L
.52083 .16205 L
.52604 .16258 L
.53125 .16322 L
.54167 .16486 L
.55208 .16696 L
.5625 .16951 L
.58333 .17598 L
.625 .19415 L
.66667 .21884 L
.70833 .24936 L
.75 .28488 L
.79167 .32447 L
.83333 .36719 L
Mistroke
.875 .41209 L
.91667 .45834 L
.95833 .50524 L
1 .55235 L
Mfstroke
P
P
p
p
.004 w
0 .55235 m
.04167 .47277 L
.08333 .3946 L
.125 .32087 L
.16667 .25562 L
.1875 .2275 L
.20833 .20304 L
.22917 .18267 L
.25 .16673 L
.26042 .16051 L
.27083 .15549 L
.27604 .15344 L
.28125 .15169 L
.28646 .15025 L
.29167 .14911 L
.29427 .14866 L
.29688 .14828 L
.29948 .14798 L
.30078 .14786 L
.30208 .14776 L
.30339 .14768 L
.30469 .14761 L
.30599 .14757 L
.30729 .14754 L
.30859 .14754 L
.3099 .14755 L
.3112 .14758 L
.3125 .14763 L
.3151 .14779 L
.31641 .1479 L
.31771 .14802 L
.32292 .14872 L
.32552 .14918 L
.32813 .14971 L
.33333 .151 L
.34375 .15444 L
.35417 .15902 L
.375 .17141 L
.39583 .18778 L
.41667 .20761 L
.45833 .25529 L
.5 .30902 L
.54167 .36274 L
.58333 .41042 L
.60417 .43026 L
.625 .44662 L
.63542 .45334 L
.64583 .45901 L
.65625 .46359 L
.66146 .46546 L
Mistroke
.66667 .46704 L
.67187 .46833 L
.67448 .46886 L
.67708 .46932 L
.67969 .4697 L
.68229 .47001 L
.68359 .47014 L
.6849 .47024 L
.6862 .47033 L
.6875 .4704 L
.6888 .47045 L
.6901 .47048 L
.69141 .4705 L
.69271 .47049 L
.69401 .47047 L
.69531 .47042 L
.69661 .47036 L
.69792 .47028 L
.70052 .47005 L
.70312 .46975 L
.70573 .46938 L
.70833 .46892 L
.71354 .46779 L
.71875 .46635 L
.72917 .46254 L
.73958 .45752 L
.75 .4513 L
.77083 .43537 L
.79167 .41499 L
.83333 .36242 L
.875 .29717 L
.91667 .22344 L
.95833 .14526 L
1 .06569 L
Mfstroke
P
P
p
p
.004 w
0 .06569 m
.04167 .17676 L
.08333 .2828 L
.125 .37382 L
.14583 .41011 L
.15625 .42537 L
.16667 .43854 L
.17708 .4495 L
.1875 .45817 L
.19271 .46162 L
.19792 .46447 L
.20313 .46672 L
.20573 .46762 L
.20833 .46837 L
.21094 .46897 L
.21354 .46942 L
.21484 .46959 L
.21615 .46972 L
.21745 .46981 L
.21875 .46986 L
.22005 .46988 L
.22135 .46986 L
.22266 .4698 L
.22396 .46971 L
.22526 .46958 L
.22656 .46941 L
.22917 .46896 L
.23177 .46836 L
.23437 .46762 L
.23958 .4657 L
.24479 .46321 L
.25 .46016 L
.26042 .45243 L
.27083 .44264 L
.29167 .41749 L
.33333 .35036 L
.375 .27336 L
.39583 .23628 L
.41667 .20283 L
.4375 .17477 L
.44792 .16325 L
.45833 .1536 L
.46875 .14596 L
.47396 .14293 L
.47917 .14043 L
.48438 .13848 L
.48698 .13771 L
.48958 .13709 L
.49219 .1366 L
.49349 .1364 L
Mistroke
.49479 .13624 L
.49609 .13612 L
.4974 .13603 L
.4987 .13598 L
.5 .13596 L
.5013 .13598 L
.5026 .13603 L
.50391 .13612 L
.50521 .13624 L
.50651 .1364 L
.50781 .1366 L
.51042 .13709 L
.51302 .13771 L
.51563 .13848 L
.52083 .14043 L
.53125 .14596 L
.54167 .1536 L
.5625 .17477 L
.58333 .20283 L
.625 .27336 L
.66667 .35036 L
.6875 .38614 L
.70833 .41749 L
.71875 .43094 L
.72917 .44264 L
.73958 .45243 L
.75 .46016 L
.75521 .46321 L
.76042 .4657 L
.76302 .46673 L
.76562 .46762 L
.76823 .46836 L
.77083 .46896 L
.77214 .4692 L
.77344 .46941 L
.77474 .46958 L
.77604 .46971 L
.77734 .4698 L
.77865 .46986 L
.77995 .46988 L
.78125 .46986 L
.78255 .46981 L
.78385 .46972 L
.78646 .46942 L
.78776 .46921 L
.78906 .46897 L
.79167 .46837 L
.79687 .46672 L
.80208 .46447 L
.8125 .45817 L
Mistroke
.82292 .4495 L
.83333 .43854 L
.85417 .41011 L
.875 .37382 L
.91667 .2828 L
.95833 .17676 L
1 .06569 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
