(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des einseitig gelenkig gelagerten Balkens, l = 2 m
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 5;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 2;               (* Laenge l des Balkens                                        *)
Randbg    = "gelenk - frei";   (* Benennung der Randbedingungen                           *)
Randx0    = {0, 2};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {2, 3};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {0, -beta^2, 0, beta^2}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}, 
 
   {-(beta^3*Cos[beta*l]), beta^3*Sin[beta*l], beta^3*Cosh[beta*l], beta^3*Sinh[beta*l]}}]
;[o]

0                      1                      0                      1

                            2                                            2
0                      -beta                  0                      beta

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]

      3                    3                      3                      3
-(beta  Cos[beta l])   beta  Sin[beta l]      beta  Cosh[beta l]     beta  Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta*(Cosh[beta*l]*Sin[beta*l] - Cos[beta*l]*Sinh[beta*l])
;[o]
beta (Cosh[beta l] Sin[beta l] - Cos[beta l] Sinh[beta l])
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.260332 0.000145137 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-1000)] -0.0125 .11519 1 0 Msboxa
[(0)] -0.0125 .26033 1 0 Msboxa
[(1000)] -0.0125 .40547 1 0 Msboxa
[(2000)] -0.0125 .5506 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. gelenk - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .11519 m
.00625 .11519 L
s
P
[(-1000)] -0.0125 .11519 1 0 Mshowa
p
.002 w
0 .26033 m
.00625 .26033 L
s
P
[(0)] -0.0125 .26033 1 0 Mshowa
p
.002 w
0 .40547 m
.00625 .40547 L
s
P
[(1000)] -0.0125 .40547 1 0 Mshowa
p
.002 w
0 .5506 m
.00625 .5506 L
s
P
[(2000)] -0.0125 .5506 1 0 Mshowa
p
.001 w
0 .14422 m
.00375 .14422 L
s
P
p
.001 w
0 .17325 m
.00375 .17325 L
s
P
p
.001 w
0 .20228 m
.00375 .20228 L
s
P
p
.001 w
0 .2313 m
.00375 .2313 L
s
P
p
.001 w
0 .28936 m
.00375 .28936 L
s
P
p
.001 w
0 .31839 m
.00375 .31839 L
s
P
p
.001 w
0 .34741 m
.00375 .34741 L
s
P
p
.001 w
0 .37644 m
.00375 .37644 L
s
P
p
.001 w
0 .4345 m
.00375 .4345 L
s
P
p
.001 w
0 .46352 m
.00375 .46352 L
s
P
p
.001 w
0 .49255 m
.00375 .49255 L
s
P
p
.001 w
0 .52158 m
.00375 .52158 L
s
P
p
.001 w
0 .08617 m
.00375 .08617 L
s
P
p
.001 w
0 .05714 m
.00375 .05714 L
s
P
p
.001 w
0 .02811 m
.00375 .02811 L
s
P
p
.001 w
0 .57963 m
.00375 .57963 L
s
P
p
.001 w
0 .60866 m
.00375 .60866 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. gelenk - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .11519 m
1 .11519 L
s
P
p
.002 w
.99375 .26033 m
1 .26033 L
s
P
p
.002 w
.99375 .40547 m
1 .40547 L
s
P
p
.002 w
.99375 .5506 m
1 .5506 L
s
P
p
.001 w
.99625 .14422 m
1 .14422 L
s
P
p
.001 w
.99625 .17325 m
1 .17325 L
s
P
p
.001 w
.99625 .20228 m
1 .20228 L
s
P
p
.001 w
.99625 .2313 m
1 .2313 L
s
P
p
.001 w
.99625 .28936 m
1 .28936 L
s
P
p
.001 w
.99625 .31839 m
1 .31839 L
s
P
p
.001 w
.99625 .34741 m
1 .34741 L
s
P
p
.001 w
.99625 .37644 m
1 .37644 L
s
P
p
.001 w
.99625 .4345 m
1 .4345 L
s
P
p
.001 w
.99625 .46352 m
1 .46352 L
s
P
p
.001 w
.99625 .49255 m
1 .49255 L
s
P
p
.001 w
.99625 .52158 m
1 .52158 L
s
P
p
.001 w
.99625 .08617 m
1 .08617 L
s
P
p
.001 w
.99625 .05714 m
1 .05714 L
s
P
p
.001 w
.99625 .02811 m
1 .02811 L
s
P
p
.001 w
.99625 .57963 m
1 .57963 L
s
P
p
.001 w
.99625 .60866 m
1 .60866 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .26033 m
1 .26033 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
s
s
s
s
.0615 .61803 m
.06349 .56173 L
s
.06349 .56173 m
.07341 .35364 L
.08333 .20634 L
.08829 .15195 L
.09325 .1086 L
.09821 .07502 L
.10069 .06152 L
.10317 .05003 L
.10565 .0404 L
.10813 .03251 L
.11062 .02622 L
.1131 .02143 L
.11434 .01955 L
.11558 .018 L
.11682 .01677 L
.11806 .01583 L
.1193 .01519 L
.12054 .01482 L
.12178 .01472 L
.12302 .01486 L
.12426 .01525 L
.1255 .01586 L
.12674 .01669 L
.12798 .01772 L
.13294 .02371 L
.1379 .03218 L
.14286 .04259 L
.18254 .14849 L
.20238 .19342 L
.2123 .21127 L
.22222 .226 L
.23214 .23779 L
.24206 .24693 L
.25198 .25378 L
.25694 .25645 L
.2619 .25869 L
.27183 .26202 L
.27679 .2632 L
.28175 .26411 L
.28671 .26478 L
.28919 .26504 L
.29167 .26525 L
.29415 .26541 L
.29663 .26554 L
.29787 .26559 L
.29911 .26563 L
.30035 .26566 L
.30159 .26569 L
.30283 .2657 L
.30407 .26571 L
Mistroke
.30531 .26571 L
.30655 .26571 L
.30779 .2657 L
.30903 .26568 L
.31151 .26564 L
.31399 .26557 L
.31647 .26548 L
.32143 .26527 L
.34127 .26408 L
.36111 .2628 L
.38095 .26176 L
.39087 .26137 L
.40079 .26105 L
.41071 .26081 L
.41567 .26071 L
.42063 .26063 L
.43056 .26051 L
.43552 .26046 L
.44048 .26043 L
.44544 .2604 L
.4504 .26038 L
.45536 .26036 L
.45784 .26036 L
.46032 .26035 L
.4628 .26035 L
.46528 .26034 L
.46776 .26034 L
.47024 .26034 L
.47272 .26034 L
.4752 .26033 L
.47768 .26033 L
.47892 .26033 L
.48016 .26033 L
.4814 .26033 L
.48264 .26033 L
.48388 .26033 L
.48512 .26033 L
.48636 .26033 L
.4876 .26033 L
.48884 .26033 L
.49008 .26033 L
.49132 .26033 L
.49256 .26033 L
.4938 .26033 L
.49504 .26033 L
.49628 .26033 L
.49752 .26033 L
.49876 .26033 L
.5 .26033 L
.50124 .26033 L
Mistroke
.50248 .26033 L
.50372 .26033 L
.50496 .26033 L
.5062 .26033 L
.50744 .26033 L
.50868 .26033 L
.50992 .26033 L
.51116 .26033 L
.5124 .26033 L
.51364 .26033 L
.51488 .26033 L
.51736 .26033 L
.5186 .26033 L
.51984 .26033 L
.52232 .26033 L
.5248 .26033 L
.52728 .26034 L
.52976 .26034 L
.53224 .26034 L
.53472 .26034 L
.5372 .26035 L
.53968 .26035 L
.54464 .26036 L
.5496 .26038 L
.55456 .2604 L
.55952 .26043 L
.56448 .26046 L
.56944 .26051 L
.5744 .26057 L
.57937 .26063 L
.58929 .26081 L
.59921 .26105 L
.60913 .26137 L
.61905 .26176 L
.63889 .2628 L
.65873 .26408 L
.66865 .26472 L
.67857 .26527 L
.68353 .26548 L
.68601 .26557 L
.68849 .26564 L
.68973 .26566 L
.69097 .26568 L
.69221 .2657 L
.69345 .26571 L
.69469 .26571 L
.69593 .26571 L
.69717 .2657 L
.69841 .26569 L
.69965 .26566 L
Mistroke
.70089 .26563 L
.70213 .26559 L
.70337 .26554 L
.70585 .26541 L
.70833 .26525 L
.71081 .26504 L
.71329 .26478 L
.71825 .26411 L
.72321 .2632 L
.72817 .26202 L
.7381 .25869 L
.74306 .25645 L
.74802 .25378 L
.75794 .24693 L
.76786 .23779 L
.77778 .226 L
.79762 .19342 L
.81746 .14849 L
.8373 .09461 L
.84722 .06729 L
.85714 .04259 L
.8621 .03218 L
.86706 .02371 L
.86954 .02036 L
.87202 .01772 L
.87326 .01669 L
.8745 .01586 L
.87574 .01525 L
.87698 .01486 L
.87822 .01472 L
.87946 .01482 L
.8807 .01519 L
.88194 .01583 L
.88318 .01677 L
.88442 .018 L
.88566 .01955 L
.8869 .02143 L
.88938 .02622 L
.89187 .03251 L
.89435 .0404 L
.89683 .05003 L
.90179 .07502 L
.90675 .1086 L
.91171 .15195 L
.91667 .20634 L
.92659 .35364 L
.93651 .56173 L
Mfstroke
.9385 .61803 m
.93651 .56173 L
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-3/4)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 2
------------------------------------------------
  1 |   0.000590523298214 |   0.000295261649107
  2 |   3.926602312047919 |   1.963301156023959
  3 |   7.068582745628733 |   3.534291372814366
  4 |  10.210176122813030 |   5.105088061406516
  5 |  13.351768777754090 |   6.675884388877047
  6 |  16.493361431346410 |   8.246680715673210
  7 |  19.634954084936210 |   9.817477042468100
  8 |  22.776546738526000 |  11.388273369263000
:[font = message; inactive; preserveAspect]
FindRoot::cvnwt: Newton's method failed to converge to the prescribed accuracy after 25 iterations.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Chop[Expand[Wih / Skal]];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Chop[Ck[[1,1]]/Skal] ,{13,12}],
	       PaddedForm [Chop[Ck[[1,2]]/Skal] ,{15,12}],
	       PaddedForm [Chop[Ck[[1,3]]/Skal] ,{15,12}],
	       PaddedForm [Chop[Ck[[1,4]]/Skal] ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 2  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
                                           -7                                     -7                      -26
  1 |  461.916744859000  -2.683559878796 10   461.915942588663   2.683561507560 10    1.0000        5.3 10
 
               -14
       3.673 10
  2 | -0.445608557938   0.000000000000   0.012421291997   0.000000000000  1.0000       92.9     1.534
  3 |  0.445435726105   0.000000000000   0.000536356519   0.000000000000  1.0000      975.2     4.970
  4 | -0.445435403790   0.000000000000   0.000023178033   0.000000000000  1.0000     4245.1    10.370
                                                          -6
  5 |  0.445435403189   0.000000000000   1.001613630324 10     0.000000000000  1.0000    12414.1    17.733
                                                          -8
  6 | -0.445435403187   0.000000000000   4.328364884108 10     0.000000000000  1.0000    28906.6    27.059
                                                          -9
  7 |  0.445435403187   0.000000000000   1.870456130210 10     0.000000000000  1.0000    58060.3    38.350
  8 | -0.445435402562   0.000000000000   0.000000000000   0.000000000000  0.9780   102818.6    51.603
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 2
------------------------------------------------------------------------------------
                         -7                                               -7
  1 | -2.6835598787955 10   Cos[0.0002952616491071 x] + 2.6835615075599 10   Cosh[0.0002952616491071 x] + 
 
   461.916744859 Sin[0.0002952616491071 x] + 461.91594258866 Sinh[0.0002952616491071 x]
  2 | -0.44560855793799 Sin[1.963301156024 x] + 0.012421291997008 Sinh[1.963301156024 x]
  3 | 0.44543572610536 Sin[3.5342913728144 x] + 0.00053635651855822 Sinh[3.5342913728144 x]
  4 | -0.4454354037904 Sin[5.1050880614065 x] + 0.000023178033209746 Sinh[5.1050880614065 x]
                                                               -6
  5 | 0.4454354031885 Sin[6.675884388877 x] + 1.001613630324 10   Sinh[6.675884388877 x]
                                                                   -8
  6 | -0.44543540318738 Sin[8.2466807156732 x] + 4.3283648841079 10   Sinh[8.2466807156732 x]
                                                                  -9
  7 | 0.44543540318737 Sin[9.8174770424681 x] + 1.8704561302095 10   Sinh[9.8174770424681 x]
  8 | -0.44543540256166 Sin[11.388273369263 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-(2.683559878795503*10^-7)*Cos[0.000295261649107101*x] + 2.683561507559923*10^-7*Cosh[0.000295261649107101*x] + 
 
   461.9167448589986*Sin[0.000295261649107101*x] + 461.9159425886627*Sinh[0.000295261649107101*x], 
 
  -0.4456085579379882*Sin[1.963301156023959*x] + 0.01242129199700762*Sinh[1.963301156023959*x], 
 
  0.4454357261053647*Sin[3.534291372814366*x] + 0.0005363565185582198*Sinh[3.534291372814366*x], 
 
  -0.4454354037904034*Sin[5.105088061406516*x] + 0.00002317803320974565*Sinh[5.105088061406516*x], 
 
  0.4454354031885001*Sin[6.675884388877047*x] + 1.001613630324006*10^-6*Sinh[6.675884388877047*x], 
 
  -0.4454354031873761*Sin[8.24668071567321*x] + 4.328364884107927*10^-8*Sinh[8.24668071567321*x], 
 
  0.4454354031873741*Sin[9.8174770424681*x] + 1.87045613020952*10^-9*Sinh[9.8174770424681*x], 
 
  -0.4454354025616561*Sin[11.388273369263*x]}
;[o]
            -7                                -7
{-2.68356 10   Cos[0.000295262 x] + 2.68356 10   Cosh[0.000295262 x] + 461.917 Sin[0.000295262 x] + 
 
   461.916 Sinh[0.000295262 x], -0.445609 Sin[1.9633 x] + 0.0124213 Sinh[1.9633 x], 
 
  0.445436 Sin[3.53429 x] + 0.000536357 Sinh[3.53429 x], -0.445435 Sin[5.10509 x] + 0.000023178 Sinh[5.10509 x], 
 
                                      -6                                                       -8
  0.445435 Sin[6.67588 x] + 1.00161 10   Sinh[6.67588 x], -0.445435 Sin[8.24668 x] + 4.32836 10   Sinh[8.24668 x], 
 
                                      -9
  0.445435 Sin[9.81748 x] + 1.87046 10   Sinh[9.81748 x], -0.445435 Sin[11.3883 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.8, 0.8}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 1.07893 [
[(0.5)] .2619 .01472 0 2 Msboxa
[(1)] .5 .01472 0 2 Msboxa
[(1.5)] .7381 .01472 0 2 Msboxa
[(2)] .97619 .01472 0 2 Msboxa
[(0.1)] .01131 .12261 1 0 Msboxa
[(0.2)] .01131 .2305 1 0 Msboxa
[(0.3)] .01131 .33839 1 0 Msboxa
[(0.4)] .01131 .44629 1 0 Msboxa
[(0.5)] .01131 .55418 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(0.5)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(1)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(1.5)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(2)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .12261 m
.03006 .12261 L
s
P
[(0.1)] .01131 .12261 1 0 Mshowa
p
.002 w
.02381 .2305 m
.03006 .2305 L
s
P
[(0.2)] .01131 .2305 1 0 Mshowa
p
.002 w
.02381 .33839 m
.03006 .33839 L
s
P
[(0.3)] .01131 .33839 1 0 Mshowa
p
.002 w
.02381 .44629 m
.03006 .44629 L
s
P
[(0.4)] .01131 .44629 1 0 Mshowa
p
.002 w
.02381 .55418 m
.03006 .55418 L
s
P
[(0.5)] .01131 .55418 1 0 Mshowa
p
.001 w
.02381 .03629 m
.02756 .03629 L
s
P
p
.001 w
.02381 .05787 m
.02756 .05787 L
s
P
p
.001 w
.02381 .07945 m
.02756 .07945 L
s
P
p
.001 w
.02381 .10103 m
.02756 .10103 L
s
P
p
.001 w
.02381 .14419 m
.02756 .14419 L
s
P
p
.001 w
.02381 .16577 m
.02756 .16577 L
s
P
p
.001 w
.02381 .18734 m
.02756 .18734 L
s
P
p
.001 w
.02381 .20892 m
.02756 .20892 L
s
P
p
.001 w
.02381 .25208 m
.02756 .25208 L
s
P
p
.001 w
.02381 .27366 m
.02756 .27366 L
s
P
p
.001 w
.02381 .29524 m
.02756 .29524 L
s
P
p
.001 w
.02381 .31682 m
.02756 .31682 L
s
P
p
.001 w
.02381 .35997 m
.02756 .35997 L
s
P
p
.001 w
.02381 .38155 m
.02756 .38155 L
s
P
p
.001 w
.02381 .40313 m
.02756 .40313 L
s
P
p
.001 w
.02381 .42471 m
.02756 .42471 L
s
P
p
.001 w
.02381 .46787 m
.02756 .46787 L
s
P
p
.001 w
.02381 .48944 m
.02756 .48944 L
s
P
p
.001 w
.02381 .51102 m
.02756 .51102 L
s
P
p
.001 w
.02381 .5326 m
.02756 .5326 L
s
P
p
.001 w
.02381 .57576 m
.02756 .57576 L
s
P
p
.001 w
.02381 .59734 m
.02756 .59734 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .03924 L
.10317 .06377 L
.14286 .08829 L
.18254 .11282 L
.22222 .13734 L
.2619 .16187 L
.30159 .18639 L
.34127 .21092 L
.38095 .23544 L
.42063 .25997 L
.46032 .28449 L
.5 .30902 L
.53968 .33354 L
.57937 .35807 L
.61905 .38259 L
.65873 .40712 L
.69841 .43164 L
.7381 .45617 L
.77778 .48069 L
.81746 .50522 L
.85714 .52974 L
.89683 .55427 L
.93651 .57879 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.249512 0.56165 [
[(0.5)] .2619 .24951 0 2 Msboxa
[(1)] .5 .24951 0 2 Msboxa
[(1.5)] .7381 .24951 0 2 Msboxa
[(2)] .97619 .24951 0 2 Msboxa
[(-0.4)] .01131 .02485 1 0 Msboxa
[(-0.2)] .01131 .13718 1 0 Msboxa
[(0.2)] .01131 .36184 1 0 Msboxa
[(0.4)] .01131 .47417 1 0 Msboxa
[(0.6)] .01131 .5865 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .24951 m
.2619 .25576 L
s
P
[(0.5)] .2619 .24951 0 2 Mshowa
p
.002 w
.5 .24951 m
.5 .25576 L
s
P
[(1)] .5 .24951 0 2 Mshowa
p
.002 w
.7381 .24951 m
.7381 .25576 L
s
P
[(1.5)] .7381 .24951 0 2 Mshowa
p
.002 w
.97619 .24951 m
.97619 .25576 L
s
P
[(2)] .97619 .24951 0 2 Mshowa
p
.001 w
.07143 .24951 m
.07143 .25326 L
s
P
p
.001 w
.11905 .24951 m
.11905 .25326 L
s
P
p
.001 w
.16667 .24951 m
.16667 .25326 L
s
P
p
.001 w
.21429 .24951 m
.21429 .25326 L
s
P
p
.001 w
.30952 .24951 m
.30952 .25326 L
s
P
p
.001 w
.35714 .24951 m
.35714 .25326 L
s
P
p
.001 w
.40476 .24951 m
.40476 .25326 L
s
P
p
.001 w
.45238 .24951 m
.45238 .25326 L
s
P
p
.001 w
.54762 .24951 m
.54762 .25326 L
s
P
p
.001 w
.59524 .24951 m
.59524 .25326 L
s
P
p
.001 w
.64286 .24951 m
.64286 .25326 L
s
P
p
.001 w
.69048 .24951 m
.69048 .25326 L
s
P
p
.001 w
.78571 .24951 m
.78571 .25326 L
s
P
p
.001 w
.83333 .24951 m
.83333 .25326 L
s
P
p
.001 w
.88095 .24951 m
.88095 .25326 L
s
P
p
.001 w
.92857 .24951 m
.92857 .25326 L
s
P
p
.002 w
0 .24951 m
1 .24951 L
s
P
p
.002 w
.02381 .02485 m
.03006 .02485 L
s
P
[(-0.4)] .01131 .02485 1 0 Mshowa
p
.002 w
.02381 .13718 m
.03006 .13718 L
s
P
[(-0.2)] .01131 .13718 1 0 Mshowa
p
.002 w
.02381 .36184 m
.03006 .36184 L
s
P
[(0.2)] .01131 .36184 1 0 Mshowa
p
.002 w
.02381 .47417 m
.03006 .47417 L
s
P
[(0.4)] .01131 .47417 1 0 Mshowa
p
.002 w
.02381 .5865 m
.03006 .5865 L
s
P
[(0.6)] .01131 .5865 1 0 Mshowa
p
.001 w
.02381 .04732 m
.02756 .04732 L
s
P
p
.001 w
.02381 .06978 m
.02756 .06978 L
s
P
p
.001 w
.02381 .09225 m
.02756 .09225 L
s
P
p
.001 w
.02381 .11472 m
.02756 .11472 L
s
P
p
.001 w
.02381 .15965 m
.02756 .15965 L
s
P
p
.001 w
.02381 .18211 m
.02756 .18211 L
s
P
p
.001 w
.02381 .20458 m
.02756 .20458 L
s
P
p
.001 w
.02381 .22705 m
.02756 .22705 L
s
P
p
.001 w
.02381 .27198 m
.02756 .27198 L
s
P
p
.001 w
.02381 .29444 m
.02756 .29444 L
s
P
p
.001 w
.02381 .31691 m
.02756 .31691 L
s
P
p
.001 w
.02381 .33938 m
.02756 .33938 L
s
P
p
.001 w
.02381 .38431 m
.02756 .38431 L
s
P
p
.001 w
.02381 .40677 m
.02756 .40677 L
s
P
p
.001 w
.02381 .42924 m
.02756 .42924 L
s
P
p
.001 w
.02381 .45171 m
.02756 .45171 L
s
P
p
.001 w
.02381 .49664 m
.02756 .49664 L
s
P
p
.001 w
.02381 .5191 m
.02756 .5191 L
s
P
p
.001 w
.02381 .54157 m
.02756 .54157 L
s
P
p
.001 w
.02381 .56404 m
.02756 .56404 L
s
P
p
.001 w
.02381 .00239 m
.02756 .00239 L
s
P
p
.001 w
.02381 .60897 m
.02756 .60897 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .24951 m
.06349 .20989 L
.10317 .1714 L
.14286 .13511 L
.18254 .10207 L
.22222 .07322 L
.2619 .04943 L
.30159 .03141 L
.32143 .02475 L
.33135 .02204 L
.34127 .01974 L
.35119 .01787 L
.36111 .01643 L
.36607 .01587 L
.37103 .01542 L
.37599 .01508 L
.37847 .01495 L
.38095 .01485 L
.38219 .01481 L
.38343 .01478 L
.38467 .01475 L
.38591 .01473 L
.38715 .01472 L
.38839 .01472 L
.38963 .01472 L
.39087 .01472 L
.39211 .01474 L
.39335 .01476 L
.39583 .01483 L
.39707 .01487 L
.39831 .01492 L
.40079 .01504 L
.40575 .01536 L
.41071 .0158 L
.42063 .017 L
.43056 .01865 L
.44048 .02075 L
.46032 .02628 L
.48016 .03358 L
.5 .04262 L
.53968 .0658 L
.57937 .09542 L
.61905 .13098 L
.65873 .17187 L
.69841 .21737 L
.7381 .26674 L
.77778 .31919 L
.81746 .37395 L
.85714 .4303 L
.89683 .48762 L
Mistroke
.93651 .5454 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.248997 0.562469 [
[(0.5)] .2619 .249 0 2 Msboxa
[(1)] .5 .249 0 2 Msboxa
[(1.5)] .7381 .249 0 2 Msboxa
[(2)] .97619 .249 0 2 Msboxa
[(-0.4)] .01131 .02401 1 0 Msboxa
[(-0.2)] .01131 .1365 1 0 Msboxa
[(0.2)] .01131 .36149 1 0 Msboxa
[(0.4)] .01131 .47398 1 0 Msboxa
[(0.6)] .01131 .58648 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .249 m
.2619 .25525 L
s
P
[(0.5)] .2619 .249 0 2 Mshowa
p
.002 w
.5 .249 m
.5 .25525 L
s
P
[(1)] .5 .249 0 2 Mshowa
p
.002 w
.7381 .249 m
.7381 .25525 L
s
P
[(1.5)] .7381 .249 0 2 Mshowa
p
.002 w
.97619 .249 m
.97619 .25525 L
s
P
[(2)] .97619 .249 0 2 Mshowa
p
.001 w
.07143 .249 m
.07143 .25275 L
s
P
p
.001 w
.11905 .249 m
.11905 .25275 L
s
P
p
.001 w
.16667 .249 m
.16667 .25275 L
s
P
p
.001 w
.21429 .249 m
.21429 .25275 L
s
P
p
.001 w
.30952 .249 m
.30952 .25275 L
s
P
p
.001 w
.35714 .249 m
.35714 .25275 L
s
P
p
.001 w
.40476 .249 m
.40476 .25275 L
s
P
p
.001 w
.45238 .249 m
.45238 .25275 L
s
P
p
.001 w
.54762 .249 m
.54762 .25275 L
s
P
p
.001 w
.59524 .249 m
.59524 .25275 L
s
P
p
.001 w
.64286 .249 m
.64286 .25275 L
s
P
p
.001 w
.69048 .249 m
.69048 .25275 L
s
P
p
.001 w
.78571 .249 m
.78571 .25275 L
s
P
p
.001 w
.83333 .249 m
.83333 .25275 L
s
P
p
.001 w
.88095 .249 m
.88095 .25275 L
s
P
p
.001 w
.92857 .249 m
.92857 .25275 L
s
P
p
.002 w
0 .249 m
1 .249 L
s
P
p
.002 w
.02381 .02401 m
.03006 .02401 L
s
P
[(-0.4)] .01131 .02401 1 0 Mshowa
p
.002 w
.02381 .1365 m
.03006 .1365 L
s
P
[(-0.2)] .01131 .1365 1 0 Mshowa
p
.002 w
.02381 .36149 m
.03006 .36149 L
s
P
[(0.2)] .01131 .36149 1 0 Mshowa
p
.002 w
.02381 .47398 m
.03006 .47398 L
s
P
[(0.4)] .01131 .47398 1 0 Mshowa
p
.002 w
.02381 .58648 m
.03006 .58648 L
s
P
[(0.6)] .01131 .58648 1 0 Mshowa
p
.001 w
.02381 .04651 m
.02756 .04651 L
s
P
p
.001 w
.02381 .06901 m
.02756 .06901 L
s
P
p
.001 w
.02381 .09151 m
.02756 .09151 L
s
P
p
.001 w
.02381 .114 m
.02756 .114 L
s
P
p
.001 w
.02381 .159 m
.02756 .159 L
s
P
p
.001 w
.02381 .1815 m
.02756 .1815 L
s
P
p
.001 w
.02381 .204 m
.02756 .204 L
s
P
p
.001 w
.02381 .2265 m
.02756 .2265 L
s
P
p
.001 w
.02381 .2715 m
.02756 .2715 L
s
P
p
.001 w
.02381 .29399 m
.02756 .29399 L
s
P
p
.001 w
.02381 .31649 m
.02756 .31649 L
s
P
p
.001 w
.02381 .33899 m
.02756 .33899 L
s
P
p
.001 w
.02381 .38399 m
.02756 .38399 L
s
P
p
.001 w
.02381 .40649 m
.02756 .40649 L
s
P
p
.001 w
.02381 .42899 m
.02756 .42899 L
s
P
p
.001 w
.02381 .45149 m
.02756 .45149 L
s
P
p
.001 w
.02381 .49648 m
.02756 .49648 L
s
P
p
.001 w
.02381 .51898 m
.02756 .51898 L
s
P
p
.001 w
.02381 .54148 m
.02756 .54148 L
s
P
p
.001 w
.02381 .56398 m
.02756 .56398 L
s
P
p
.001 w
.02381 .00151 m
.02756 .00151 L
s
P
p
.001 w
.02381 .60898 m
.02756 .60898 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .249 m
.06349 .32182 L
.10317 .38838 L
.12302 .41749 L
.14286 .44297 L
.1627 .46426 L
.17262 .47319 L
.18254 .48091 L
.19246 .48738 L
.20238 .49256 L
.20734 .49466 L
.2123 .49643 L
.21726 .49786 L
.21974 .49845 L
.22222 .49896 L
.2247 .49938 L
.22718 .49972 L
.22842 .49986 L
.22966 .49997 L
.2309 .50007 L
.23214 .50014 L
.23338 .50019 L
.23462 .50023 L
.23586 .50024 L
.2371 .50023 L
.23834 .50019 L
.23958 .50014 L
.24206 .49997 L
.2433 .49985 L
.24454 .49972 L
.24702 .49938 L
.25198 .49845 L
.25694 .49718 L
.2619 .49558 L
.27183 .49139 L
.28175 .4859 L
.30159 .47112 L
.32143 .45159 L
.34127 .42774 L
.38095 .36923 L
.42063 .30074 L
.46032 .22828 L
.5 .15828 L
.53968 .09699 L
.55952 .07139 L
.57937 .04999 L
.59921 .0333 L
.60913 .02686 L
.61905 .02175 L
.62897 .018 L
Mistroke
.63393 .01665 L
.63641 .01611 L
.63889 .01566 L
.64137 .01529 L
.64385 .01501 L
.64509 .01491 L
.64633 .01483 L
.64757 .01477 L
.64881 .01473 L
.65005 .01472 L
.65129 .01472 L
.65253 .01475 L
.65377 .01481 L
.65501 .01488 L
.65625 .01498 L
.65873 .01524 L
.66121 .0156 L
.66369 .01604 L
.66865 .01721 L
.67361 .01873 L
.67857 .02062 L
.68849 .02548 L
.69841 .03178 L
.71825 .04863 L
.7381 .07094 L
.77778 .13068 L
.81746 .20766 L
.85714 .29766 L
.89683 .39617 L
.93651 .49907 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.258505 0.547374 [
[(0.5)] .2619 .25851 0 2 Msboxa
[(1)] .5 .25851 0 2 Msboxa
[(1.5)] .7381 .25851 0 2 Msboxa
[(2)] .97619 .25851 0 2 Msboxa
[(-0.4)] .01131 .03956 1 0 Msboxa
[(-0.2)] .01131 .14903 1 0 Msboxa
[(0.2)] .01131 .36798 1 0 Msboxa
[(0.4)] .01131 .47746 1 0 Msboxa
[(0.6)] .01131 .58693 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .25851 m
.2619 .26476 L
s
P
[(0.5)] .2619 .25851 0 2 Mshowa
p
.002 w
.5 .25851 m
.5 .26476 L
s
P
[(1)] .5 .25851 0 2 Mshowa
p
.002 w
.7381 .25851 m
.7381 .26476 L
s
P
[(1.5)] .7381 .25851 0 2 Mshowa
p
.002 w
.97619 .25851 m
.97619 .26476 L
s
P
[(2)] .97619 .25851 0 2 Mshowa
p
.001 w
.07143 .25851 m
.07143 .26226 L
s
P
p
.001 w
.11905 .25851 m
.11905 .26226 L
s
P
p
.001 w
.16667 .25851 m
.16667 .26226 L
s
P
p
.001 w
.21429 .25851 m
.21429 .26226 L
s
P
p
.001 w
.30952 .25851 m
.30952 .26226 L
s
P
p
.001 w
.35714 .25851 m
.35714 .26226 L
s
P
p
.001 w
.40476 .25851 m
.40476 .26226 L
s
P
p
.001 w
.45238 .25851 m
.45238 .26226 L
s
P
p
.001 w
.54762 .25851 m
.54762 .26226 L
s
P
p
.001 w
.59524 .25851 m
.59524 .26226 L
s
P
p
.001 w
.64286 .25851 m
.64286 .26226 L
s
P
p
.001 w
.69048 .25851 m
.69048 .26226 L
s
P
p
.001 w
.78571 .25851 m
.78571 .26226 L
s
P
p
.001 w
.83333 .25851 m
.83333 .26226 L
s
P
p
.001 w
.88095 .25851 m
.88095 .26226 L
s
P
p
.001 w
.92857 .25851 m
.92857 .26226 L
s
P
p
.002 w
0 .25851 m
1 .25851 L
s
P
p
.002 w
.02381 .03956 m
.03006 .03956 L
s
P
[(-0.4)] .01131 .03956 1 0 Mshowa
p
.002 w
.02381 .14903 m
.03006 .14903 L
s
P
[(-0.2)] .01131 .14903 1 0 Mshowa
p
.002 w
.02381 .36798 m
.03006 .36798 L
s
P
[(0.2)] .01131 .36798 1 0 Mshowa
p
.002 w
.02381 .47746 m
.03006 .47746 L
s
P
[(0.4)] .01131 .47746 1 0 Mshowa
p
.002 w
.02381 .58693 m
.03006 .58693 L
s
P
[(0.6)] .01131 .58693 1 0 Mshowa
p
.001 w
.02381 .06145 m
.02756 .06145 L
s
P
p
.001 w
.02381 .08335 m
.02756 .08335 L
s
P
p
.001 w
.02381 .10524 m
.02756 .10524 L
s
P
p
.001 w
.02381 .12714 m
.02756 .12714 L
s
P
p
.001 w
.02381 .17093 m
.02756 .17093 L
s
P
p
.001 w
.02381 .19282 m
.02756 .19282 L
s
P
p
.001 w
.02381 .21472 m
.02756 .21472 L
s
P
p
.001 w
.02381 .23661 m
.02756 .23661 L
s
P
p
.001 w
.02381 .2804 m
.02756 .2804 L
s
P
p
.001 w
.02381 .3023 m
.02756 .3023 L
s
P
p
.001 w
.02381 .32419 m
.02756 .32419 L
s
P
p
.001 w
.02381 .34609 m
.02756 .34609 L
s
P
p
.001 w
.02381 .38988 m
.02756 .38988 L
s
P
p
.001 w
.02381 .41177 m
.02756 .41177 L
s
P
p
.001 w
.02381 .43367 m
.02756 .43367 L
s
P
p
.001 w
.02381 .45556 m
.02756 .45556 L
s
P
p
.001 w
.02381 .49935 m
.02756 .49935 L
s
P
p
.001 w
.02381 .52125 m
.02756 .52125 L
s
P
p
.001 w
.02381 .54314 m
.02756 .54314 L
s
P
p
.001 w
.02381 .56504 m
.02756 .56504 L
s
P
p
.001 w
.02381 .01766 m
.02756 .01766 L
s
P
p
.001 w
.02381 .60883 m
.02756 .60883 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .25851 m
.06349 .15788 L
.10317 .0752 L
.12302 .0454 L
.13294 .03403 L
.1379 .0293 L
.14286 .02521 L
.14782 .02177 L
.15278 .01901 L
.15526 .01789 L
.15774 .01693 L
.16022 .01614 L
.1627 .01553 L
.16394 .01528 L
.16518 .01508 L
.16642 .01493 L
.16766 .01481 L
.1689 .01474 L
.17014 .01472 L
.17138 .01473 L
.17262 .01479 L
.17386 .01489 L
.1751 .01503 L
.17758 .01545 L
.18006 .01604 L
.18254 .0168 L
.1875 .01884 L
.19246 .02155 L
.20238 .02898 L
.2123 .039 L
.22222 .05151 L
.24206 .08337 L
.2619 .12313 L
.30159 .21891 L
.34127 .3218 L
.36111 .37014 L
.38095 .41347 L
.40079 .44985 L
.41071 .4649 L
.42063 .47763 L
.43056 .48789 L
.44048 .49557 L
.44544 .49842 L
.44792 .49959 L
.4504 .50059 L
.45288 .50142 L
.45536 .50207 L
.4566 .50234 L
.45784 .50256 L
.45908 .50274 L
Mistroke
.46032 .50288 L
.46156 .50297 L
.4628 .50302 L
.46404 .50303 L
.46528 .503 L
.46652 .50292 L
.46776 .5028 L
.47024 .50242 L
.47148 .50218 L
.47272 .50188 L
.4752 .50117 L
.48016 .49923 L
.48512 .49662 L
.49008 .49334 L
.5 .48481 L
.50992 .47375 L
.51984 .46028 L
.53968 .42678 L
.57937 .33933 L
.61905 .23835 L
.65873 .14233 L
.67857 .10186 L
.69841 .06909 L
.70833 .05612 L
.71825 .04566 L
.72321 .04141 L
.72817 .03784 L
.73313 .03497 L
.73562 .03379 L
.7381 .0328 L
.74058 .03198 L
.74306 .03134 L
.7443 .03109 L
.74554 .03088 L
.74678 .03072 L
.74802 .03061 L
.74926 .03054 L
.7505 .03051 L
.75174 .03053 L
.75298 .0306 L
.75422 .03071 L
.75546 .03087 L
.75794 .03133 L
.76042 .03197 L
.7629 .03279 L
.76786 .03499 L
.77282 .03793 L
.77778 .0416 L
.7877 .05113 L
.79762 .06351 L
Mistroke
.81746 .09651 L
.8373 .13966 L
.85714 .19168 L
.89683 .31619 L
.93651 .45706 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.258505 0.547375 [
[(0.5)] .2619 .2585 0 2 Msboxa
[(1)] .5 .2585 0 2 Msboxa
[(1.5)] .7381 .2585 0 2 Msboxa
[(2)] .97619 .2585 0 2 Msboxa
[(-0.4)] .01131 .03955 1 0 Msboxa
[(-0.2)] .01131 .14903 1 0 Msboxa
[(0.2)] .01131 .36798 1 0 Msboxa
[(0.4)] .01131 .47745 1 0 Msboxa
[(0.6)] .01131 .58693 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .2585 m
.2619 .26475 L
s
P
[(0.5)] .2619 .2585 0 2 Mshowa
p
.002 w
.5 .2585 m
.5 .26475 L
s
P
[(1)] .5 .2585 0 2 Mshowa
p
.002 w
.7381 .2585 m
.7381 .26475 L
s
P
[(1.5)] .7381 .2585 0 2 Mshowa
p
.002 w
.97619 .2585 m
.97619 .26475 L
s
P
[(2)] .97619 .2585 0 2 Mshowa
p
.001 w
.07143 .2585 m
.07143 .26225 L
s
P
p
.001 w
.11905 .2585 m
.11905 .26225 L
s
P
p
.001 w
.16667 .2585 m
.16667 .26225 L
s
P
p
.001 w
.21429 .2585 m
.21429 .26225 L
s
P
p
.001 w
.30952 .2585 m
.30952 .26225 L
s
P
p
.001 w
.35714 .2585 m
.35714 .26225 L
s
P
p
.001 w
.40476 .2585 m
.40476 .26225 L
s
P
p
.001 w
.45238 .2585 m
.45238 .26225 L
s
P
p
.001 w
.54762 .2585 m
.54762 .26225 L
s
P
p
.001 w
.59524 .2585 m
.59524 .26225 L
s
P
p
.001 w
.64286 .2585 m
.64286 .26225 L
s
P
p
.001 w
.69048 .2585 m
.69048 .26225 L
s
P
p
.001 w
.78571 .2585 m
.78571 .26225 L
s
P
p
.001 w
.83333 .2585 m
.83333 .26225 L
s
P
p
.001 w
.88095 .2585 m
.88095 .26225 L
s
P
p
.001 w
.92857 .2585 m
.92857 .26225 L
s
P
p
.002 w
0 .2585 m
1 .2585 L
s
P
p
.002 w
.02381 .03955 m
.03006 .03955 L
s
P
[(-0.4)] .01131 .03955 1 0 Mshowa
p
.002 w
.02381 .14903 m
.03006 .14903 L
s
P
[(-0.2)] .01131 .14903 1 0 Mshowa
p
.002 w
.02381 .36798 m
.03006 .36798 L
s
P
[(0.2)] .01131 .36798 1 0 Mshowa
p
.002 w
.02381 .47745 m
.03006 .47745 L
s
P
[(0.4)] .01131 .47745 1 0 Mshowa
p
.002 w
.02381 .58693 m
.03006 .58693 L
s
P
[(0.6)] .01131 .58693 1 0 Mshowa
p
.001 w
.02381 .06145 m
.02756 .06145 L
s
P
p
.001 w
.02381 .08334 m
.02756 .08334 L
s
P
p
.001 w
.02381 .10524 m
.02756 .10524 L
s
P
p
.001 w
.02381 .12713 m
.02756 .12713 L
s
P
p
.001 w
.02381 .17092 m
.02756 .17092 L
s
P
p
.001 w
.02381 .19282 m
.02756 .19282 L
s
P
p
.001 w
.02381 .21471 m
.02756 .21471 L
s
P
p
.001 w
.02381 .23661 m
.02756 .23661 L
s
P
p
.001 w
.02381 .2804 m
.02756 .2804 L
s
P
p
.001 w
.02381 .30229 m
.02756 .30229 L
s
P
p
.001 w
.02381 .32419 m
.02756 .32419 L
s
P
p
.001 w
.02381 .34608 m
.02756 .34608 L
s
P
p
.001 w
.02381 .38987 m
.02756 .38987 L
s
P
p
.001 w
.02381 .41177 m
.02756 .41177 L
s
P
p
.001 w
.02381 .43366 m
.02756 .43366 L
s
P
p
.001 w
.02381 .45556 m
.02756 .45556 L
s
P
p
.001 w
.02381 .49935 m
.02756 .49935 L
s
P
p
.001 w
.02381 .52125 m
.02756 .52125 L
s
P
p
.001 w
.02381 .54314 m
.02756 .54314 L
s
P
p
.001 w
.02381 .56504 m
.02756 .56504 L
s
P
p
.001 w
.02381 .01766 m
.02756 .01766 L
s
P
p
.001 w
.02381 .60883 m
.02756 .60883 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .2585 m
.04365 .32546 L
.06349 .38726 L
.08333 .43916 L
.09325 .46012 L
.10317 .47718 L
.10813 .48415 L
.1131 .49002 L
.11806 .49477 L
.12302 .49839 L
.1255 .49976 L
.12798 .50084 L
.13046 .50163 L
.1317 .50191 L
.13294 .50212 L
.13418 .50226 L
.13542 .50232 L
.13666 .50231 L
.1379 .50223 L
.13914 .50207 L
.14038 .50184 L
.14162 .50153 L
.14286 .50115 L
.14534 .50018 L
.14782 .49891 L
.15278 .4955 L
.15774 .49094 L
.1627 .48526 L
.17262 .47065 L
.18254 .45194 L
.20238 .40375 L
.22222 .34439 L
.2619 .21095 L
.30159 .09184 L
.31151 .06879 L
.32143 .04939 L
.33135 .03404 L
.33631 .02797 L
.34127 .02302 L
.34623 .0192 L
.34871 .01773 L
.35119 .01655 L
.35367 .01565 L
.35491 .01532 L
.35615 .01506 L
.35739 .01487 L
.35863 .01476 L
.35987 .01472 L
.36111 .01475 L
.36235 .01485 L
Mistroke
.36359 .01504 L
.36483 .01529 L
.36607 .01562 L
.36855 .01649 L
.37103 .01766 L
.37599 .02087 L
.38095 .02522 L
.39087 .0373 L
.40079 .05364 L
.42063 .09781 L
.46032 .21891 L
.5 .35203 L
.51984 .41037 L
.52976 .43542 L
.53968 .45707 L
.5496 .4749 L
.55456 .48228 L
.55952 .48857 L
.56448 .49376 L
.56944 .49782 L
.57192 .49942 L
.5744 .50072 L
.57688 .50174 L
.57813 .50214 L
.57937 .50246 L
.58061 .50272 L
.58185 .5029 L
.58309 .503 L
.58433 .50303 L
.58557 .50299 L
.58681 .50288 L
.58805 .50269 L
.58929 .50242 L
.59177 .50168 L
.59425 .50065 L
.59921 .4977 L
.60417 .49361 L
.60913 .4884 L
.61905 .47469 L
.62897 .45685 L
.63889 .43523 L
.65873 .38243 L
.69841 .25404 L
.71825 .18856 L
.7381 .12917 L
.75794 .08067 L
.76786 .0618 L
.77282 .05391 L
.77778 .0471 L
.78274 .04141 L
Mistroke
.7877 .03688 L
.79018 .03507 L
.79266 .03355 L
.79514 .03233 L
.79638 .03184 L
.79762 .03143 L
.79886 .03109 L
.8001 .03083 L
.80134 .03064 L
.80258 .03054 L
.80382 .03051 L
.80506 .03056 L
.8063 .03069 L
.80754 .0309 L
.81002 .03155 L
.81126 .032 L
.8125 .03252 L
.81498 .0338 L
.81746 .0354 L
.82242 .03953 L
.82738 .04492 L
.8373 .0594 L
.84722 .07868 L
.85714 .10252 L
.89683 .2368 L
.93651 .41271 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 334; pictureHeight = 208; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .3178 L
.08333 .32658 L
.125 .33536 L
.16667 .34414 L
.20833 .35292 L
.25 .3617 L
.29167 .37048 L
.33333 .37926 L
.375 .38804 L
.41667 .39682 L
.45833 .4056 L
.5 .41438 L
.54167 .42316 L
.58333 .43194 L
.625 .44072 L
.66667 .4495 L
.70833 .45828 L
.75 .46706 L
.79167 .47584 L
.83333 .48462 L
.875 .4934 L
.91667 .50218 L
.95833 .51096 L
1 .51975 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .28177 L
.08333 .25529 L
.125 .23034 L
.16667 .20761 L
.20833 .18778 L
.25 .17141 L
.29167 .15902 L
.3125 .15444 L
.32292 .15257 L
.33333 .151 L
.34375 .14971 L
.35417 .14872 L
.35938 .14833 L
.36458 .14802 L
.36979 .14779 L
.3724 .1477 L
.375 .14763 L
.3763 .1476 L
.3776 .14758 L
.37891 .14756 L
.38021 .14755 L
.38151 .14754 L
.38281 .14754 L
.38411 .14754 L
.38542 .14754 L
.38672 .14755 L
.38802 .14757 L
.39063 .14761 L
.39193 .14764 L
.39323 .14768 L
.39583 .14776 L
.40104 .14798 L
.40625 .14828 L
.41667 .14911 L
.42708 .15025 L
.4375 .15169 L
.45833 .15549 L
.47917 .16051 L
.5 .16673 L
.54167 .18267 L
.58333 .20304 L
.625 .2275 L
.66667 .25562 L
.70833 .28691 L
.75 .32087 L
.79167 .35694 L
.83333 .3946 L
.875 .43335 L
.91667 .47277 L
Mistroke
.95833 .51251 L
1 .55235 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.04167 .35902 L
.08333 .40474 L
.10417 .42473 L
.125 .44223 L
.14583 .45685 L
.15625 .46298 L
.16667 .46828 L
.17708 .47272 L
.1875 .47628 L
.19271 .47772 L
.19792 .47894 L
.20313 .47992 L
.20573 .48033 L
.20833 .48068 L
.21094 .48097 L
.21354 .4812 L
.21484 .48129 L
.21615 .48137 L
.21745 .48144 L
.21875 .48149 L
.22005 .48152 L
.22135 .48155 L
.22266 .48155 L
.22396 .48155 L
.22526 .48152 L
.22656 .48149 L
.22917 .48137 L
.23047 .48129 L
.23177 .4812 L
.23437 .48096 L
.23958 .48033 L
.24479 .47946 L
.25 .47836 L
.26042 .47548 L
.27083 .47171 L
.29167 .46156 L
.3125 .44815 L
.33333 .43176 L
.375 .39159 L
.41667 .34455 L
.45833 .29479 L
.5 .24672 L
.54167 .20463 L
.5625 .18705 L
.58333 .17235 L
.60417 .16089 L
.61458 .15647 L
.625 .15296 L
.63542 .15038 L
Mistroke
.64062 .14946 L
.64323 .14908 L
.64583 .14877 L
.64844 .14852 L
.65104 .14833 L
.65234 .14826 L
.65365 .1482 L
.65495 .14816 L
.65625 .14814 L
.65755 .14813 L
.65885 .14813 L
.66016 .14815 L
.66146 .14819 L
.66276 .14824 L
.66406 .14831 L
.66667 .14849 L
.66927 .14873 L
.67187 .14904 L
.67708 .14984 L
.68229 .15088 L
.6875 .15218 L
.69792 .15552 L
.70833 .15985 L
.72917 .17141 L
.75 .18674 L
.79167 .22776 L
.83333 .28063 L
.875 .34244 L
.91667 .41009 L
.95833 .48075 L
1 .55235 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.04167 .23801 L
.08333 .17966 L
.10417 .15863 L
.11458 .15061 L
.11979 .14727 L
.125 .14438 L
.13021 .14196 L
.13542 .14001 L
.13802 .13922 L
.14063 .13854 L
.14323 .13799 L
.14583 .13755 L
.14714 .13738 L
.14844 .13724 L
.14974 .13713 L
.15104 .13705 L
.15234 .137 L
.15365 .13698 L
.15495 .13699 L
.15625 .13703 L
.15755 .1371 L
.15885 .1372 L
.16146 .1375 L
.16406 .13792 L
.16667 .13845 L
.17188 .13989 L
.17708 .1418 L
.1875 .14705 L
.19792 .15412 L
.20833 .16294 L
.22917 .18542 L
.25 .21348 L
.29167 .28108 L
.33333 .35368 L
.35417 .3878 L
.375 .41838 L
.39583 .44404 L
.40625 .45466 L
.41667 .46365 L
.42708 .47089 L
.4375 .47631 L
.44271 .47832 L
.44531 .47914 L
.44792 .47985 L
.45052 .48043 L
.45313 .4809 L
.45443 .48109 L
.45573 .48124 L
.45703 .48137 L
Mistroke
.45833 .48147 L
.45964 .48153 L
.46094 .48157 L
.46224 .48157 L
.46354 .48155 L
.46484 .48149 L
.46615 .48141 L
.46875 .48115 L
.47005 .48097 L
.47135 .48076 L
.47396 .48026 L
.47917 .47889 L
.48438 .47705 L
.48958 .47473 L
.5 .46872 L
.51042 .46091 L
.52083 .45141 L
.54167 .42776 L
.58333 .36605 L
.625 .2948 L
.66667 .22703 L
.6875 .19848 L
.70833 .17535 L
.71875 .1662 L
.72917 .15881 L
.73437 .15582 L
.73958 .1533 L
.74479 .15127 L
.7474 .15044 L
.75 .14974 L
.7526 .14916 L
.75521 .14871 L
.75651 .14853 L
.75781 .14839 L
.75911 .14827 L
.76042 .14819 L
.76172 .14814 L
.76302 .14813 L
.76432 .14814 L
.76562 .14819 L
.76693 .14827 L
.76823 .14838 L
.77083 .1487 L
.77344 .14915 L
.77604 .14974 L
.78125 .15129 L
.78646 .15336 L
.79167 .15595 L
.80208 .16267 L
.8125 .17141 L
Mistroke
.83333 .1947 L
.85417 .22515 L
.875 .26186 L
.91667 .34972 L
.95833 .44913 L
1 .55235 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.02083 .35626 L
.04167 .39988 L
.0625 .4365 L
.07292 .45129 L
.08333 .46333 L
.08854 .46825 L
.09375 .47239 L
.09896 .47575 L
.10417 .4783 L
.10677 .47927 L
.10938 .48003 L
.11198 .48058 L
.11328 .48078 L
.11458 .48093 L
.11589 .48103 L
.11719 .48107 L
.11849 .48107 L
.11979 .48101 L
.12109 .48089 L
.1224 .48073 L
.1237 .48052 L
.125 .48025 L
.1276 .47956 L
.13021 .47866 L
.13542 .47626 L
.14063 .47304 L
.14583 .46904 L
.15625 .45872 L
.16667 .44552 L
.1875 .41151 L
.20833 .36963 L
.25 .27546 L
.29167 .19141 L
.30208 .17514 L
.3125 .16145 L
.32292 .15061 L
.32813 .14633 L
.33333 .14284 L
.33854 .14015 L
.34115 .13911 L
.34375 .13827 L
.34635 .13764 L
.34766 .13741 L
.34896 .13722 L
.35026 .13709 L
.35156 .13701 L
.35286 .13698 L
.35417 .137 L
.35547 .13708 L
Mistroke
.35677 .13721 L
.35807 .13738 L
.35938 .13762 L
.36198 .13823 L
.36458 .13906 L
.36979 .14132 L
.375 .1444 L
.38542 .15291 L
.39583 .16445 L
.41667 .19562 L
.45833 .28108 L
.5 .37501 L
.52083 .41618 L
.53125 .43386 L
.54167 .44914 L
.55208 .46173 L
.55729 .46693 L
.5625 .47137 L
.56771 .47503 L
.57292 .4779 L
.57552 .47902 L
.57813 .47995 L
.58073 .48066 L
.58203 .48094 L
.58333 .48117 L
.58464 .48135 L
.58594 .48148 L
.58724 .48155 L
.58854 .48157 L
.58984 .48155 L
.59115 .48146 L
.59245 .48133 L
.59375 .48115 L
.59635 .48062 L
.59896 .47989 L
.60417 .47781 L
.60937 .47493 L
.61458 .47125 L
.625 .46157 L
.63542 .44899 L
.64583 .43373 L
.66667 .39647 L
.70833 .30586 L
.72917 .25965 L
.75 .21775 L
.77083 .18352 L
.78125 .17021 L
.78646 .16464 L
.79167 .15983 L
.79687 .15582 L
Mistroke
.80208 .15262 L
.80469 .15134 L
.80729 .15027 L
.8099 .14941 L
.8112 .14907 L
.8125 .14877 L
.8138 .14853 L
.8151 .14835 L
.81641 .14822 L
.81771 .14815 L
.81901 .14813 L
.82031 .14816 L
.82161 .14825 L
.82292 .1484 L
.82552 .14886 L
.82682 .14917 L
.82812 .14954 L
.83073 .15045 L
.83333 .15157 L
.83854 .15449 L
.84375 .1583 L
.85417 .16851 L
.86458 .18212 L
.875 .19894 L
.91667 .2937 L
.95833 .41784 L
1 .55235 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
