(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des beidseitig gelenkig gelagerten Balkens, l = 1 m
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 4;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 1;               (* Laenge l des Balkens                                        *)
Randbg    = "gelenk - gelenk";   (* Benennung der Randbedingungen                           *)
Randx0    = {0, 2};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {0, 2};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "beta" is similar to existing symbol "Beta".
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {0, -beta^2, 0, beta^2}, 
 
   {Sin[beta*l], Cos[beta*l], Sinh[beta*l], Cosh[beta*l]}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}}]
;[o]

0                      1                      0                      1

                            2                                            2
0                      -beta                  0                      beta


Sin[beta l]            Cos[beta l]            Sinh[beta l]           Cosh[beta l]

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^4)    (* fuer  2 beta^6 =/ 0  *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-2*Sin[beta*l]*Sinh[beta*l]
;[o]
-2 Sin[beta l] Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.373277 0.00133252 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .10677 1 0 Msboxa
[(-100)] -0.0125 .24002 1 0 Msboxa
[(0)] -0.0125 .37328 1 0 Msboxa
[(100)] -0.0125 .50653 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10677 m
.00625 .10677 L
s
P
[(-200)] -0.0125 .10677 1 0 Mshowa
p
.002 w
0 .24002 m
.00625 .24002 L
s
P
[(-100)] -0.0125 .24002 1 0 Mshowa
p
.002 w
0 .37328 m
.00625 .37328 L
s
P
[(0)] -0.0125 .37328 1 0 Mshowa
p
.002 w
0 .50653 m
.00625 .50653 L
s
P
[(100)] -0.0125 .50653 1 0 Mshowa
p
.001 w
0 .13342 m
.00375 .13342 L
s
P
p
.001 w
0 .16007 m
.00375 .16007 L
s
P
p
.001 w
0 .18672 m
.00375 .18672 L
s
P
p
.001 w
0 .21337 m
.00375 .21337 L
s
P
p
.001 w
0 .26668 m
.00375 .26668 L
s
P
p
.001 w
0 .29333 m
.00375 .29333 L
s
P
p
.001 w
0 .31998 m
.00375 .31998 L
s
P
p
.001 w
0 .34663 m
.00375 .34663 L
s
P
p
.001 w
0 .39993 m
.00375 .39993 L
s
P
p
.001 w
0 .42658 m
.00375 .42658 L
s
P
p
.001 w
0 .45323 m
.00375 .45323 L
s
P
p
.001 w
0 .47988 m
.00375 .47988 L
s
P
p
.001 w
0 .08012 m
.00375 .08012 L
s
P
p
.001 w
0 .05347 m
.00375 .05347 L
s
P
p
.001 w
0 .02682 m
.00375 .02682 L
s
P
p
.001 w
0 .00017 m
.00375 .00017 L
s
P
p
.001 w
0 .53318 m
.00375 .53318 L
s
P
p
.001 w
0 .55983 m
.00375 .55983 L
s
P
p
.001 w
0 .58648 m
.00375 .58648 L
s
P
p
.001 w
0 .61313 m
.00375 .61313 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .10677 m
1 .10677 L
s
P
p
.002 w
.99375 .24002 m
1 .24002 L
s
P
p
.002 w
.99375 .37328 m
1 .37328 L
s
P
p
.002 w
.99375 .50653 m
1 .50653 L
s
P
p
.001 w
.99625 .13342 m
1 .13342 L
s
P
p
.001 w
.99625 .16007 m
1 .16007 L
s
P
p
.001 w
.99625 .18672 m
1 .18672 L
s
P
p
.001 w
.99625 .21337 m
1 .21337 L
s
P
p
.001 w
.99625 .26668 m
1 .26668 L
s
P
p
.001 w
.99625 .29333 m
1 .29333 L
s
P
p
.001 w
.99625 .31998 m
1 .31998 L
s
P
p
.001 w
.99625 .34663 m
1 .34663 L
s
P
p
.001 w
.99625 .39993 m
1 .39993 L
s
P
p
.001 w
.99625 .42658 m
1 .42658 L
s
P
p
.001 w
.99625 .45323 m
1 .45323 L
s
P
p
.001 w
.99625 .47988 m
1 .47988 L
s
P
p
.001 w
.99625 .08012 m
1 .08012 L
s
P
p
.001 w
.99625 .05347 m
1 .05347 L
s
P
p
.001 w
.99625 .02682 m
1 .02682 L
s
P
p
.001 w
.99625 .00017 m
1 .00017 L
s
P
p
.001 w
.99625 .53318 m
1 .53318 L
s
P
p
.001 w
.99625 .55983 m
1 .55983 L
s
P
p
.001 w
.99625 .58648 m
1 .58648 L
s
P
p
.001 w
.99625 .61313 m
1 .61313 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .37328 m
1 .37328 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
s
s
s
s
s
s
.10409 0 m
.1131 .18261 L
s
.1131 .18261 m
.12302 .33567 L
.13294 .44711 L
.1379 .48927 L
.14286 .52348 L
.14782 .55052 L
.15278 .57114 L
.15526 .57928 L
.15774 .58607 L
.16022 .59162 L
.1627 .59599 L
.16394 .59776 L
.16518 .59927 L
.16642 .60053 L
.16766 .60154 L
.1689 .60231 L
.17014 .60286 L
.17138 .6032 L
.17262 .60332 L
.17386 .60324 L
.1751 .60297 L
.17634 .60252 L
.17758 .60189 L
.17882 .60109 L
.18006 .60013 L
.18254 .59775 L
.1875 .59138 L
.19246 .5832 L
.20238 .56291 L
.22222 .51482 L
.24206 .46759 L
.2619 .42832 L
.27183 .41254 L
.28175 .39939 L
.29167 .38874 L
.30159 .38039 L
.31151 .37407 L
.32143 .36951 L
.32639 .3678 L
.33135 .36643 L
.33631 .36535 L
.33879 .36492 L
.34127 .36455 L
.34375 .36424 L
.34623 .36398 L
.34871 .36378 L
.35119 .36363 L
.35243 .36357 L
.35367 .36352 L
.35491 .36348 L
Mistroke
.35615 .36345 L
.35739 .36343 L
.35863 .36343 L
.35987 .36343 L
.36111 .36343 L
.36235 .36345 L
.36359 .36348 L
.36607 .36355 L
.36855 .36365 L
.37103 .36378 L
.38095 .36449 L
.39087 .36543 L
.40079 .3665 L
.42063 .3687 L
.44048 .37064 L
.4504 .37144 L
.46032 .37209 L
.47024 .37261 L
.4752 .37281 L
.48016 .37298 L
.48512 .37311 L
.4876 .37316 L
.49008 .3732 L
.49256 .37324 L
.4938 .37325 L
.49504 .37326 L
.49628 .37327 L
.49752 .37327 L
.49876 .37328 L
.5 .37328 L
.50124 .37328 L
.50248 .37327 L
.50372 .37327 L
.50496 .37326 L
.5062 .37325 L
.50744 .37324 L
.50992 .3732 L
.5124 .37316 L
.51488 .37311 L
.51984 .37298 L
.5248 .37281 L
.52976 .37261 L
.53968 .37209 L
.55952 .37064 L
.57937 .3687 L
.59921 .3665 L
.61905 .36449 L
.62401 .36409 L
.62897 .36378 L
.63145 .36365 L
Mistroke
.63393 .36355 L
.63517 .36351 L
.63641 .36348 L
.63765 .36345 L
.63889 .36343 L
.64013 .36343 L
.64137 .36343 L
.64261 .36343 L
.64385 .36345 L
.64509 .36348 L
.64633 .36352 L
.64881 .36363 L
.65129 .36378 L
.65377 .36398 L
.65625 .36424 L
.65873 .36455 L
.66369 .36535 L
.66865 .36643 L
.67361 .3678 L
.67857 .36951 L
.68849 .37407 L
.69841 .38039 L
.70833 .38874 L
.71825 .39939 L
.7381 .42832 L
.75794 .46759 L
.77778 .51482 L
.79762 .56291 L
.80754 .5832 L
.8125 .59138 L
.81498 .59482 L
.81746 .59775 L
.81994 .60013 L
.82118 .60109 L
.82242 .60189 L
.82366 .60252 L
.8249 .60297 L
.82614 .60324 L
.82738 .60332 L
.82862 .6032 L
.82986 .60286 L
.8311 .60231 L
.83234 .60154 L
.83358 .60053 L
.83482 .59927 L
.8373 .59599 L
.83978 .59162 L
.84226 .58607 L
.84722 .57114 L
.85218 .55052 L
Mistroke
.85714 .52348 L
.8621 .48927 L
.86706 .44711 L
.87698 .33567 L
.8869 .18261 L
Mfstroke
.89591 0 m
.8869 .18261 L
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "betal" is similar to existing symbol "beta".
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 1
------------------------------------------------
  1 |   3.141592653589793 |   3.141592653589793
  2 |   6.283185307179587 |   6.283185307179587
  3 |   9.424777960769380 |   9.424777960769380
  4 |  12.566370614359170 |  12.566370614359170
  5 |  15.707963267948970 |  15.707963267948970
  6 |  18.849555921538760 |  18.849555921538760
  7 |  21.991148575128550 |  21.991148575128550
  8 |  25.132741228718340 |  25.132741228718340
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 1  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000      608.8     3.927
  2 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000     9740.9    15.708
  3 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000    49313.4    35.343
  4 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000   155854.5    62.832
  5 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000   380504.3    98.175
  6 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000   789013.6   141.372
                                                                                              6
  7 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000        1.5 10
 
     192.423
                                                                                              6
  8 |  0.629940788349   0.000000000000   0.000000000000   0.000000000000  1.0000        2.5 10
 
     251.327
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 1
------------------------------------------------------------------------------------
  1 | 0.62994078834871 Sin[3.1415926535898 x]
  2 | 0.62994078834871 Sin[6.2831853071796 x]
  3 | 0.62994078834871 Sin[9.4247779607694 x]
  4 | 0.62994078834871 Sin[12.566370614359 x]
  5 | 0.62994078834871 Sin[15.707963267949 x]
  6 | 0.62994078834871 Sin[18.849555921539 x]
  7 | 0.62994078834871 Sin[21.991148575129 x]
  8 | 0.62994078834871 Sin[25.132741228718 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.6299407883487122*Sin[3.141592653589793*x], 0.6299407883487121*Sin[6.283185307179587*x], 
 
  0.6299407883487122*Sin[9.42477796076938*x], 0.6299407883487121*Sin[12.56637061435917*x], 
 
  0.629940788348712*Sin[15.70796326794897*x], 0.6299407883487122*Sin[18.84955592153876*x], 
 
  0.629940788348712*Sin[21.99114857512855*x], 0.6299407883487121*Sin[25.13274122871834*x]}
;[o]
{0.629941 Sin[3.14159 x], 0.629941 Sin[6.28319 x], 0.629941 Sin[9.42478 x], 0.629941 Sin[12.5664 x], 
 
  0.629941 Sin[15.708 x], 0.629941 Sin[18.8496 x], 0.629941 Sin[21.9911 x], 0.629941 Sin[25.1327 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.8, 0.8}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.309017 0.386271 [
[(0.2)] .2 0 0 2 Msboxa
[(0.4)] .4 0 0 2 Msboxa
[(0.6)] .6 0 0 2 Msboxa
[(0.8)] .8 0 0 2 Msboxa
[(1)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2 0 m
.2 .61803 L
s
P
p
0 0 .5 r
.001 w
.4 0 m
.4 .61803 L
s
P
p
0 0 .5 r
.001 w
.6 0 m
.6 .61803 L
s
P
p
0 0 .5 r
.001 w
.8 0 m
.8 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.2 0 m
.2 .00625 L
s
P
[(0.2)] .2 0 0 2 Mshowa
p
.002 w
.4 0 m
.4 .00625 L
s
P
[(0.4)] .4 0 0 2 Mshowa
p
.002 w
.6 0 m
.6 .00625 L
s
P
[(0.6)] .6 0 0 2 Mshowa
p
.002 w
.8 0 m
.8 .00625 L
s
P
[(0.8)] .8 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(1)] 1 0 0 2 Mshowa
p
.001 w
.04 0 m
.04 .00375 L
s
P
p
.001 w
.08 0 m
.08 .00375 L
s
P
p
.001 w
.12 0 m
.12 .00375 L
s
P
p
.001 w
.16 0 m
.16 .00375 L
s
P
p
.001 w
.24 0 m
.24 .00375 L
s
P
p
.001 w
.28 0 m
.28 .00375 L
s
P
p
.001 w
.32 0 m
.32 .00375 L
s
P
p
.001 w
.36 0 m
.36 .00375 L
s
P
p
.001 w
.44 0 m
.44 .00375 L
s
P
p
.001 w
.48 0 m
.48 .00375 L
s
P
p
.001 w
.52 0 m
.52 .00375 L
s
P
p
.001 w
.56 0 m
.56 .00375 L
s
P
p
.001 w
.64 0 m
.64 .00375 L
s
P
p
.001 w
.68 0 m
.68 .00375 L
s
P
p
.001 w
.72 0 m
.72 .00375 L
s
P
p
.001 w
.76 0 m
.76 .00375 L
s
P
p
.001 w
.84 0 m
.84 .00375 L
s
P
p
.001 w
.88 0 m
.88 .00375 L
s
P
p
.001 w
.92 0 m
.92 .00375 L
s
P
p
.001 w
.96 0 m
.96 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.2 .61178 m
.2 .61803 L
s
P
p
.002 w
.4 .61178 m
.4 .61803 L
s
P
p
.002 w
.6 .61178 m
.6 .61803 L
s
P
p
.002 w
.8 .61178 m
.8 .61803 L
s
P
p
.001 w
.04 .61428 m
.04 .61803 L
s
P
p
.001 w
.08 .61428 m
.08 .61803 L
s
P
p
.001 w
.12 .61428 m
.12 .61803 L
s
P
p
.001 w
.16 .61428 m
.16 .61803 L
s
P
p
.001 w
.24 .61428 m
.24 .61803 L
s
P
p
.001 w
.28 .61428 m
.28 .61803 L
s
P
p
.001 w
.32 .61428 m
.32 .61803 L
s
P
p
.001 w
.36 .61428 m
.36 .61803 L
s
P
p
.001 w
.44 .61428 m
.44 .61803 L
s
P
p
.001 w
.48 .61428 m
.48 .61803 L
s
P
p
.001 w
.52 .61428 m
.52 .61803 L
s
P
p
.001 w
.56 .61428 m
.56 .61803 L
s
P
p
.001 w
.64 .61428 m
.64 .61803 L
s
P
p
.001 w
.68 .61428 m
.68 .61803 L
s
P
p
.001 w
.72 .61428 m
.72 .61803 L
s
P
p
.001 w
.76 .61428 m
.76 .61803 L
s
P
p
.001 w
.84 .61428 m
.84 .61803 L
s
P
p
.001 w
.88 .61428 m
.88 .61803 L
s
P
p
.001 w
.92 .61428 m
.92 .61803 L
s
P
p
.001 w
.96 .61428 m
.96 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.93438 [
[(0.2)] .21429 .01472 0 2 Msboxa
[(0.4)] .40476 .01472 0 2 Msboxa
[(0.6)] .59524 .01472 0 2 Msboxa
[(0.8)] .78571 .01472 0 2 Msboxa
[(1)] .97619 .01472 0 2 Msboxa
[(0.1)] .01131 .10815 1 0 Msboxa
[(0.2)] .01131 .20159 1 0 Msboxa
[(0.3)] .01131 .29503 1 0 Msboxa
[(0.4)] .01131 .38847 1 0 Msboxa
[(0.5)] .01131 .4819 1 0 Msboxa
[(0.6)] .01131 .57534 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .01472 m
.21429 .02097 L
s
P
[(0.2)] .21429 .01472 0 2 Mshowa
p
.002 w
.40476 .01472 m
.40476 .02097 L
s
P
[(0.4)] .40476 .01472 0 2 Mshowa
p
.002 w
.59524 .01472 m
.59524 .02097 L
s
P
[(0.6)] .59524 .01472 0 2 Mshowa
p
.002 w
.78571 .01472 m
.78571 .02097 L
s
P
[(0.8)] .78571 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(1)] .97619 .01472 0 2 Mshowa
p
.001 w
.0619 .01472 m
.0619 .01847 L
s
P
p
.001 w
.1 .01472 m
.1 .01847 L
s
P
p
.001 w
.1381 .01472 m
.1381 .01847 L
s
P
p
.001 w
.17619 .01472 m
.17619 .01847 L
s
P
p
.001 w
.25238 .01472 m
.25238 .01847 L
s
P
p
.001 w
.29048 .01472 m
.29048 .01847 L
s
P
p
.001 w
.32857 .01472 m
.32857 .01847 L
s
P
p
.001 w
.36667 .01472 m
.36667 .01847 L
s
P
p
.001 w
.44286 .01472 m
.44286 .01847 L
s
P
p
.001 w
.48095 .01472 m
.48095 .01847 L
s
P
p
.001 w
.51905 .01472 m
.51905 .01847 L
s
P
p
.001 w
.55714 .01472 m
.55714 .01847 L
s
P
p
.001 w
.63333 .01472 m
.63333 .01847 L
s
P
p
.001 w
.67143 .01472 m
.67143 .01847 L
s
P
p
.001 w
.70952 .01472 m
.70952 .01847 L
s
P
p
.001 w
.74762 .01472 m
.74762 .01847 L
s
P
p
.001 w
.82381 .01472 m
.82381 .01847 L
s
P
p
.001 w
.8619 .01472 m
.8619 .01847 L
s
P
p
.001 w
.9 .01472 m
.9 .01847 L
s
P
p
.001 w
.9381 .01472 m
.9381 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .10815 m
.03006 .10815 L
s
P
[(0.1)] .01131 .10815 1 0 Mshowa
p
.002 w
.02381 .20159 m
.03006 .20159 L
s
P
[(0.2)] .01131 .20159 1 0 Mshowa
p
.002 w
.02381 .29503 m
.03006 .29503 L
s
P
[(0.3)] .01131 .29503 1 0 Mshowa
p
.002 w
.02381 .38847 m
.03006 .38847 L
s
P
[(0.4)] .01131 .38847 1 0 Mshowa
p
.002 w
.02381 .4819 m
.03006 .4819 L
s
P
[(0.5)] .01131 .4819 1 0 Mshowa
p
.002 w
.02381 .57534 m
.03006 .57534 L
s
P
[(0.6)] .01131 .57534 1 0 Mshowa
p
.001 w
.02381 .0334 m
.02756 .0334 L
s
P
p
.001 w
.02381 .05209 m
.02756 .05209 L
s
P
p
.001 w
.02381 .07078 m
.02756 .07078 L
s
P
p
.001 w
.02381 .08947 m
.02756 .08947 L
s
P
p
.001 w
.02381 .12684 m
.02756 .12684 L
s
P
p
.001 w
.02381 .14553 m
.02756 .14553 L
s
P
p
.001 w
.02381 .16422 m
.02756 .16422 L
s
P
p
.001 w
.02381 .1829 m
.02756 .1829 L
s
P
p
.001 w
.02381 .22028 m
.02756 .22028 L
s
P
p
.001 w
.02381 .23897 m
.02756 .23897 L
s
P
p
.001 w
.02381 .25765 m
.02756 .25765 L
s
P
p
.001 w
.02381 .27634 m
.02756 .27634 L
s
P
p
.001 w
.02381 .31372 m
.02756 .31372 L
s
P
p
.001 w
.02381 .3324 m
.02756 .3324 L
s
P
p
.001 w
.02381 .35109 m
.02756 .35109 L
s
P
p
.001 w
.02381 .36978 m
.02756 .36978 L
s
P
p
.001 w
.02381 .40715 m
.02756 .40715 L
s
P
p
.001 w
.02381 .42584 m
.02756 .42584 L
s
P
p
.001 w
.02381 .44453 m
.02756 .44453 L
s
P
p
.001 w
.02381 .46322 m
.02756 .46322 L
s
P
p
.001 w
.02381 .50059 m
.02756 .50059 L
s
P
p
.001 w
.02381 .51928 m
.02756 .51928 L
s
P
p
.001 w
.02381 .53797 m
.02756 .53797 L
s
P
p
.001 w
.02381 .55666 m
.02756 .55666 L
s
P
p
.001 w
.02381 .59403 m
.02756 .59403 L
s
P
p
.001 w
.02381 .61272 m
.02756 .61272 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.46719 [
[(0.2)] .21429 .30902 0 2 Msboxa
[(0.4)] .40476 .30902 0 2 Msboxa
[(0.6)] .59524 .30902 0 2 Msboxa
[(0.8)] .78571 .30902 0 2 Msboxa
[(1)] .97619 .30902 0 2 Msboxa
[(-0.6)] .01131 .0287 1 0 Msboxa
[(-0.4)] .01131 .12214 1 0 Msboxa
[(-0.2)] .01131 .21558 1 0 Msboxa
[(0.2)] .01131 .40245 1 0 Msboxa
[(0.4)] .01131 .49589 1 0 Msboxa
[(0.6)] .01131 .58933 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .30902 m
.21429 .31527 L
s
P
[(0.2)] .21429 .30902 0 2 Mshowa
p
.002 w
.40476 .30902 m
.40476 .31527 L
s
P
[(0.4)] .40476 .30902 0 2 Mshowa
p
.002 w
.59524 .30902 m
.59524 .31527 L
s
P
[(0.6)] .59524 .30902 0 2 Mshowa
p
.002 w
.78571 .30902 m
.78571 .31527 L
s
P
[(0.8)] .78571 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(1)] .97619 .30902 0 2 Mshowa
p
.001 w
.0619 .30902 m
.0619 .31277 L
s
P
p
.001 w
.1 .30902 m
.1 .31277 L
s
P
p
.001 w
.1381 .30902 m
.1381 .31277 L
s
P
p
.001 w
.17619 .30902 m
.17619 .31277 L
s
P
p
.001 w
.25238 .30902 m
.25238 .31277 L
s
P
p
.001 w
.29048 .30902 m
.29048 .31277 L
s
P
p
.001 w
.32857 .30902 m
.32857 .31277 L
s
P
p
.001 w
.36667 .30902 m
.36667 .31277 L
s
P
p
.001 w
.44286 .30902 m
.44286 .31277 L
s
P
p
.001 w
.48095 .30902 m
.48095 .31277 L
s
P
p
.001 w
.51905 .30902 m
.51905 .31277 L
s
P
p
.001 w
.55714 .30902 m
.55714 .31277 L
s
P
p
.001 w
.63333 .30902 m
.63333 .31277 L
s
P
p
.001 w
.67143 .30902 m
.67143 .31277 L
s
P
p
.001 w
.70952 .30902 m
.70952 .31277 L
s
P
p
.001 w
.74762 .30902 m
.74762 .31277 L
s
P
p
.001 w
.82381 .30902 m
.82381 .31277 L
s
P
p
.001 w
.8619 .30902 m
.8619 .31277 L
s
P
p
.001 w
.9 .30902 m
.9 .31277 L
s
P
p
.001 w
.9381 .30902 m
.9381 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0287 m
.03006 .0287 L
s
P
[(-0.6)] .01131 .0287 1 0 Mshowa
p
.002 w
.02381 .12214 m
.03006 .12214 L
s
P
[(-0.4)] .01131 .12214 1 0 Mshowa
p
.002 w
.02381 .21558 m
.03006 .21558 L
s
P
[(-0.2)] .01131 .21558 1 0 Mshowa
p
.002 w
.02381 .40245 m
.03006 .40245 L
s
P
[(0.2)] .01131 .40245 1 0 Mshowa
p
.002 w
.02381 .49589 m
.03006 .49589 L
s
P
[(0.4)] .01131 .49589 1 0 Mshowa
p
.002 w
.02381 .58933 m
.03006 .58933 L
s
P
[(0.6)] .01131 .58933 1 0 Mshowa
p
.001 w
.02381 .04739 m
.02756 .04739 L
s
P
p
.001 w
.02381 .06608 m
.02756 .06608 L
s
P
p
.001 w
.02381 .08477 m
.02756 .08477 L
s
P
p
.001 w
.02381 .10345 m
.02756 .10345 L
s
P
p
.001 w
.02381 .14083 m
.02756 .14083 L
s
P
p
.001 w
.02381 .15952 m
.02756 .15952 L
s
P
p
.001 w
.02381 .1782 m
.02756 .1782 L
s
P
p
.001 w
.02381 .19689 m
.02756 .19689 L
s
P
p
.001 w
.02381 .23427 m
.02756 .23427 L
s
P
p
.001 w
.02381 .25295 m
.02756 .25295 L
s
P
p
.001 w
.02381 .27164 m
.02756 .27164 L
s
P
p
.001 w
.02381 .29033 m
.02756 .29033 L
s
P
p
.001 w
.02381 .3277 m
.02756 .3277 L
s
P
p
.001 w
.02381 .34639 m
.02756 .34639 L
s
P
p
.001 w
.02381 .36508 m
.02756 .36508 L
s
P
p
.001 w
.02381 .38377 m
.02756 .38377 L
s
P
p
.001 w
.02381 .42114 m
.02756 .42114 L
s
P
p
.001 w
.02381 .43983 m
.02756 .43983 L
s
P
p
.001 w
.02381 .45852 m
.02756 .45852 L
s
P
p
.001 w
.02381 .47721 m
.02756 .47721 L
s
P
p
.001 w
.02381 .51458 m
.02756 .51458 L
s
P
p
.001 w
.02381 .53327 m
.02756 .53327 L
s
P
p
.001 w
.02381 .55196 m
.02756 .55196 L
s
P
p
.001 w
.02381 .57064 m
.02756 .57064 L
s
P
p
.001 w
.02381 .01002 m
.02756 .01002 L
s
P
p
.001 w
.02381 .60802 m
.02756 .60802 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .38519 L
.10317 .45617 L
.14286 .51712 L
.1627 .5425 L
.18254 .56389 L
.20238 .58092 L
.2123 .5877 L
.22222 .59329 L
.23214 .59766 L
.2371 .59939 L
.24206 .6008 L
.24702 .6019 L
.2495 .60233 L
.25198 .60269 L
.25446 .60296 L
.2557 .60307 L
.25694 .60316 L
.25818 .60323 L
.25942 .60328 L
.26066 .60331 L
.2619 .60332 L
.26314 .60331 L
.26438 .60328 L
.26563 .60323 L
.26687 .60316 L
.26935 .60296 L
.27183 .60269 L
.27431 .60233 L
.27679 .6019 L
.28175 .6008 L
.28671 .59939 L
.29167 .59766 L
.30159 .59329 L
.32143 .58092 L
.34127 .56389 L
.38095 .51712 L
.42063 .45617 L
.46032 .38519 L
.5 .30902 L
.53968 .23285 L
.57937 .16187 L
.61905 .10091 L
.63889 .07553 L
.65873 .05414 L
.67857 .03712 L
.68849 .03033 L
.69841 .02474 L
.70833 .02037 L
.71329 .01865 L
Mistroke
.71825 .01723 L
.72321 .01613 L
.72569 .0157 L
.72817 .01535 L
.73065 .01507 L
.73189 .01496 L
.73313 .01487 L
.73437 .0148 L
.73562 .01475 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01475 L
.74182 .0148 L
.74306 .01487 L
.7443 .01496 L
.74554 .01507 L
.74802 .01535 L
.7505 .0157 L
.75298 .01613 L
.75794 .01723 L
.7629 .01865 L
.76786 .02037 L
.77778 .02474 L
.79762 .03712 L
.81746 .05414 L
.85714 .10091 L
.89683 .16187 L
.93651 .23285 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.46719 [
[(0.2)] .21429 .30902 0 2 Msboxa
[(0.4)] .40476 .30902 0 2 Msboxa
[(0.6)] .59524 .30902 0 2 Msboxa
[(0.8)] .78571 .30902 0 2 Msboxa
[(1)] .97619 .30902 0 2 Msboxa
[(-0.6)] .01131 .0287 1 0 Msboxa
[(-0.4)] .01131 .12214 1 0 Msboxa
[(-0.2)] .01131 .21558 1 0 Msboxa
[(0.2)] .01131 .40245 1 0 Msboxa
[(0.4)] .01131 .49589 1 0 Msboxa
[(0.6)] .01131 .58933 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .30902 m
.21429 .31527 L
s
P
[(0.2)] .21429 .30902 0 2 Mshowa
p
.002 w
.40476 .30902 m
.40476 .31527 L
s
P
[(0.4)] .40476 .30902 0 2 Mshowa
p
.002 w
.59524 .30902 m
.59524 .31527 L
s
P
[(0.6)] .59524 .30902 0 2 Mshowa
p
.002 w
.78571 .30902 m
.78571 .31527 L
s
P
[(0.8)] .78571 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(1)] .97619 .30902 0 2 Mshowa
p
.001 w
.0619 .30902 m
.0619 .31277 L
s
P
p
.001 w
.1 .30902 m
.1 .31277 L
s
P
p
.001 w
.1381 .30902 m
.1381 .31277 L
s
P
p
.001 w
.17619 .30902 m
.17619 .31277 L
s
P
p
.001 w
.25238 .30902 m
.25238 .31277 L
s
P
p
.001 w
.29048 .30902 m
.29048 .31277 L
s
P
p
.001 w
.32857 .30902 m
.32857 .31277 L
s
P
p
.001 w
.36667 .30902 m
.36667 .31277 L
s
P
p
.001 w
.44286 .30902 m
.44286 .31277 L
s
P
p
.001 w
.48095 .30902 m
.48095 .31277 L
s
P
p
.001 w
.51905 .30902 m
.51905 .31277 L
s
P
p
.001 w
.55714 .30902 m
.55714 .31277 L
s
P
p
.001 w
.63333 .30902 m
.63333 .31277 L
s
P
p
.001 w
.67143 .30902 m
.67143 .31277 L
s
P
p
.001 w
.70952 .30902 m
.70952 .31277 L
s
P
p
.001 w
.74762 .30902 m
.74762 .31277 L
s
P
p
.001 w
.82381 .30902 m
.82381 .31277 L
s
P
p
.001 w
.8619 .30902 m
.8619 .31277 L
s
P
p
.001 w
.9 .30902 m
.9 .31277 L
s
P
p
.001 w
.9381 .30902 m
.9381 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0287 m
.03006 .0287 L
s
P
[(-0.6)] .01131 .0287 1 0 Mshowa
p
.002 w
.02381 .12214 m
.03006 .12214 L
s
P
[(-0.4)] .01131 .12214 1 0 Mshowa
p
.002 w
.02381 .21558 m
.03006 .21558 L
s
P
[(-0.2)] .01131 .21558 1 0 Mshowa
p
.002 w
.02381 .40245 m
.03006 .40245 L
s
P
[(0.2)] .01131 .40245 1 0 Mshowa
p
.002 w
.02381 .49589 m
.03006 .49589 L
s
P
[(0.4)] .01131 .49589 1 0 Mshowa
p
.002 w
.02381 .58933 m
.03006 .58933 L
s
P
[(0.6)] .01131 .58933 1 0 Mshowa
p
.001 w
.02381 .04739 m
.02756 .04739 L
s
P
p
.001 w
.02381 .06608 m
.02756 .06608 L
s
P
p
.001 w
.02381 .08477 m
.02756 .08477 L
s
P
p
.001 w
.02381 .10345 m
.02756 .10345 L
s
P
p
.001 w
.02381 .14083 m
.02756 .14083 L
s
P
p
.001 w
.02381 .15952 m
.02756 .15952 L
s
P
p
.001 w
.02381 .1782 m
.02756 .1782 L
s
P
p
.001 w
.02381 .19689 m
.02756 .19689 L
s
P
p
.001 w
.02381 .23427 m
.02756 .23427 L
s
P
p
.001 w
.02381 .25295 m
.02756 .25295 L
s
P
p
.001 w
.02381 .27164 m
.02756 .27164 L
s
P
p
.001 w
.02381 .29033 m
.02756 .29033 L
s
P
p
.001 w
.02381 .3277 m
.02756 .3277 L
s
P
p
.001 w
.02381 .34639 m
.02756 .34639 L
s
P
p
.001 w
.02381 .36508 m
.02756 .36508 L
s
P
p
.001 w
.02381 .38377 m
.02756 .38377 L
s
P
p
.001 w
.02381 .42114 m
.02756 .42114 L
s
P
p
.001 w
.02381 .43983 m
.02756 .43983 L
s
P
p
.001 w
.02381 .45852 m
.02756 .45852 L
s
P
p
.001 w
.02381 .47721 m
.02756 .47721 L
s
P
p
.001 w
.02381 .51458 m
.02756 .51458 L
s
P
p
.001 w
.02381 .53327 m
.02756 .53327 L
s
P
p
.001 w
.02381 .55196 m
.02756 .55196 L
s
P
p
.001 w
.02381 .57064 m
.02756 .57064 L
s
P
p
.001 w
.02381 .01002 m
.02756 .01002 L
s
P
p
.001 w
.02381 .60802 m
.02756 .60802 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .42164 L
.10317 .51712 L
.12302 .55372 L
.13294 .56857 L
.14286 .58092 L
.15278 .59065 L
.1627 .59766 L
.16766 .60013 L
.17014 .60111 L
.17262 .6019 L
.1751 .60252 L
.17634 .60277 L
.17758 .60296 L
.17882 .60312 L
.18006 .60323 L
.1813 .6033 L
.18254 .60332 L
.18378 .6033 L
.18502 .60323 L
.18626 .60312 L
.1875 .60296 L
.18998 .60252 L
.19246 .6019 L
.19494 .60111 L
.19742 .60013 L
.20238 .59766 L
.2123 .59065 L
.22222 .58092 L
.24206 .55372 L
.2619 .51712 L
.30159 .42164 L
.34127 .30902 L
.38095 .19639 L
.40079 .14551 L
.42063 .10091 L
.44048 .06431 L
.4504 .04947 L
.46032 .03712 L
.47024 .02739 L
.4752 .02353 L
.48016 .02037 L
.48512 .0179 L
.4876 .01693 L
.49008 .01613 L
.49256 .01551 L
.4938 .01527 L
.49504 .01507 L
.49628 .01491 L
.49752 .0148 L
Mistroke
.49876 .01474 L
.5 .01472 L
.50124 .01474 L
.50248 .0148 L
.50372 .01491 L
.50496 .01507 L
.5062 .01527 L
.50744 .01551 L
.50992 .01613 L
.5124 .01693 L
.51488 .0179 L
.51984 .02037 L
.52976 .02739 L
.53968 .03712 L
.55952 .06431 L
.57937 .10091 L
.61905 .19639 L
.65873 .30902 L
.69841 .42164 L
.71825 .47252 L
.7381 .51712 L
.75794 .55372 L
.76786 .56857 L
.77778 .58092 L
.7877 .59065 L
.79266 .5945 L
.79762 .59766 L
.80258 .60013 L
.80506 .60111 L
.80754 .6019 L
.81002 .60252 L
.81126 .60277 L
.8125 .60296 L
.81374 .60312 L
.81498 .60323 L
.81622 .6033 L
.81746 .60332 L
.8187 .6033 L
.81994 .60323 L
.82118 .60312 L
.82242 .60296 L
.82366 .60277 L
.8249 .60252 L
.82738 .6019 L
.82986 .60111 L
.83234 .60013 L
.8373 .59766 L
.84722 .59065 L
.85714 .58092 L
.87698 .55372 L
Mistroke
.89683 .51712 L
.93651 .42164 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.46719 [
[(0.2)] .21429 .30902 0 2 Msboxa
[(0.4)] .40476 .30902 0 2 Msboxa
[(0.6)] .59524 .30902 0 2 Msboxa
[(0.8)] .78571 .30902 0 2 Msboxa
[(1)] .97619 .30902 0 2 Msboxa
[(-0.6)] .01131 .0287 1 0 Msboxa
[(-0.4)] .01131 .12214 1 0 Msboxa
[(-0.2)] .01131 .21558 1 0 Msboxa
[(0.2)] .01131 .40245 1 0 Msboxa
[(0.4)] .01131 .49589 1 0 Msboxa
[(0.6)] .01131 .58933 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .30902 m
.21429 .31527 L
s
P
[(0.2)] .21429 .30902 0 2 Mshowa
p
.002 w
.40476 .30902 m
.40476 .31527 L
s
P
[(0.4)] .40476 .30902 0 2 Mshowa
p
.002 w
.59524 .30902 m
.59524 .31527 L
s
P
[(0.6)] .59524 .30902 0 2 Mshowa
p
.002 w
.78571 .30902 m
.78571 .31527 L
s
P
[(0.8)] .78571 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(1)] .97619 .30902 0 2 Mshowa
p
.001 w
.0619 .30902 m
.0619 .31277 L
s
P
p
.001 w
.1 .30902 m
.1 .31277 L
s
P
p
.001 w
.1381 .30902 m
.1381 .31277 L
s
P
p
.001 w
.17619 .30902 m
.17619 .31277 L
s
P
p
.001 w
.25238 .30902 m
.25238 .31277 L
s
P
p
.001 w
.29048 .30902 m
.29048 .31277 L
s
P
p
.001 w
.32857 .30902 m
.32857 .31277 L
s
P
p
.001 w
.36667 .30902 m
.36667 .31277 L
s
P
p
.001 w
.44286 .30902 m
.44286 .31277 L
s
P
p
.001 w
.48095 .30902 m
.48095 .31277 L
s
P
p
.001 w
.51905 .30902 m
.51905 .31277 L
s
P
p
.001 w
.55714 .30902 m
.55714 .31277 L
s
P
p
.001 w
.63333 .30902 m
.63333 .31277 L
s
P
p
.001 w
.67143 .30902 m
.67143 .31277 L
s
P
p
.001 w
.70952 .30902 m
.70952 .31277 L
s
P
p
.001 w
.74762 .30902 m
.74762 .31277 L
s
P
p
.001 w
.82381 .30902 m
.82381 .31277 L
s
P
p
.001 w
.8619 .30902 m
.8619 .31277 L
s
P
p
.001 w
.9 .30902 m
.9 .31277 L
s
P
p
.001 w
.9381 .30902 m
.9381 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0287 m
.03006 .0287 L
s
P
[(-0.6)] .01131 .0287 1 0 Mshowa
p
.002 w
.02381 .12214 m
.03006 .12214 L
s
P
[(-0.4)] .01131 .12214 1 0 Mshowa
p
.002 w
.02381 .21558 m
.03006 .21558 L
s
P
[(-0.2)] .01131 .21558 1 0 Mshowa
p
.002 w
.02381 .40245 m
.03006 .40245 L
s
P
[(0.2)] .01131 .40245 1 0 Mshowa
p
.002 w
.02381 .49589 m
.03006 .49589 L
s
P
[(0.4)] .01131 .49589 1 0 Mshowa
p
.002 w
.02381 .58933 m
.03006 .58933 L
s
P
[(0.6)] .01131 .58933 1 0 Mshowa
p
.001 w
.02381 .04739 m
.02756 .04739 L
s
P
p
.001 w
.02381 .06608 m
.02756 .06608 L
s
P
p
.001 w
.02381 .08477 m
.02756 .08477 L
s
P
p
.001 w
.02381 .10345 m
.02756 .10345 L
s
P
p
.001 w
.02381 .14083 m
.02756 .14083 L
s
P
p
.001 w
.02381 .15952 m
.02756 .15952 L
s
P
p
.001 w
.02381 .1782 m
.02756 .1782 L
s
P
p
.001 w
.02381 .19689 m
.02756 .19689 L
s
P
p
.001 w
.02381 .23427 m
.02756 .23427 L
s
P
p
.001 w
.02381 .25295 m
.02756 .25295 L
s
P
p
.001 w
.02381 .27164 m
.02756 .27164 L
s
P
p
.001 w
.02381 .29033 m
.02756 .29033 L
s
P
p
.001 w
.02381 .3277 m
.02756 .3277 L
s
P
p
.001 w
.02381 .34639 m
.02756 .34639 L
s
P
p
.001 w
.02381 .36508 m
.02756 .36508 L
s
P
p
.001 w
.02381 .38377 m
.02756 .38377 L
s
P
p
.001 w
.02381 .42114 m
.02756 .42114 L
s
P
p
.001 w
.02381 .43983 m
.02756 .43983 L
s
P
p
.001 w
.02381 .45852 m
.02756 .45852 L
s
P
p
.001 w
.02381 .47721 m
.02756 .47721 L
s
P
p
.001 w
.02381 .51458 m
.02756 .51458 L
s
P
p
.001 w
.02381 .53327 m
.02756 .53327 L
s
P
p
.001 w
.02381 .55196 m
.02756 .55196 L
s
P
p
.001 w
.02381 .57064 m
.02756 .57064 L
s
P
p
.001 w
.02381 .01002 m
.02756 .01002 L
s
P
p
.001 w
.02381 .60802 m
.02756 .60802 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .45617 L
.08333 .51712 L
.09325 .5425 L
.10317 .56389 L
.1131 .58092 L
.12302 .59329 L
.12798 .59766 L
.13046 .59939 L
.13294 .6008 L
.13542 .6019 L
.13666 .60233 L
.1379 .60269 L
.13914 .60296 L
.14038 .60316 L
.14162 .60328 L
.14286 .60332 L
.1441 .60328 L
.14534 .60316 L
.14658 .60296 L
.14782 .60269 L
.14906 .60233 L
.1503 .6019 L
.15278 .6008 L
.15526 .59939 L
.15774 .59766 L
.1627 .59329 L
.17262 .58092 L
.18254 .56389 L
.20238 .51712 L
.22222 .45617 L
.2619 .30902 L
.30159 .16187 L
.32143 .10091 L
.33135 .07553 L
.34127 .05414 L
.35119 .03712 L
.36111 .02474 L
.36607 .02037 L
.36855 .01865 L
.37103 .01723 L
.37351 .01613 L
.37475 .0157 L
.37599 .01535 L
.37723 .01507 L
.37847 .01487 L
.37971 .01475 L
.38095 .01472 L
.38219 .01475 L
.38343 .01487 L
Mistroke
.38467 .01507 L
.38591 .01535 L
.38839 .01613 L
.39087 .01723 L
.39335 .01865 L
.39583 .02037 L
.40079 .02474 L
.41071 .03712 L
.42063 .05414 L
.44048 .10091 L
.46032 .16187 L
.5 .30902 L
.53968 .45617 L
.55952 .51712 L
.56944 .5425 L
.57937 .56389 L
.58929 .58092 L
.59921 .59329 L
.60417 .59766 L
.60665 .59939 L
.60913 .6008 L
.61161 .6019 L
.61285 .60233 L
.61409 .60269 L
.61533 .60296 L
.61657 .60316 L
.61781 .60328 L
.61905 .60332 L
.62029 .60328 L
.62153 .60316 L
.62277 .60296 L
.62401 .60269 L
.62649 .6019 L
.62897 .6008 L
.63145 .59939 L
.63393 .59766 L
.63889 .59329 L
.64881 .58092 L
.65873 .56389 L
.67857 .51712 L
.69841 .45617 L
.7381 .30902 L
.77778 .16187 L
.79762 .10091 L
.80754 .07553 L
.81746 .05414 L
.82738 .03712 L
.8373 .02474 L
.84226 .02037 L
.84474 .01865 L
Mistroke
.84722 .01723 L
.8497 .01613 L
.85094 .0157 L
.85218 .01535 L
.85342 .01507 L
.85466 .01487 L
.8559 .01475 L
.85714 .01472 L
.85838 .01475 L
.85962 .01487 L
.86086 .01507 L
.8621 .01535 L
.86458 .01613 L
.86706 .01723 L
.86954 .01865 L
.87202 .02037 L
.87698 .02474 L
.8869 .03712 L
.89683 .05414 L
.91667 .10091 L
.93651 .16187 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 334; pictureHeight = 208; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.309017 0.386271 [
[(0.2)] .2 0 0 2 Msboxa
[(0.4)] .4 0 0 2 Msboxa
[(0.6)] .6 0 0 2 Msboxa
[(0.8)] .8 0 0 2 Msboxa
[(1)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2 0 m
.2 .61803 L
s
P
p
0 0 .5 r
.001 w
.4 0 m
.4 .61803 L
s
P
p
0 0 .5 r
.001 w
.6 0 m
.6 .61803 L
s
P
p
0 0 .5 r
.001 w
.8 0 m
.8 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.2 0 m
.2 .00625 L
s
P
[(0.2)] .2 0 0 2 Mshowa
p
.002 w
.4 0 m
.4 .00625 L
s
P
[(0.4)] .4 0 0 2 Mshowa
p
.002 w
.6 0 m
.6 .00625 L
s
P
[(0.6)] .6 0 0 2 Mshowa
p
.002 w
.8 0 m
.8 .00625 L
s
P
[(0.8)] .8 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(1)] 1 0 0 2 Mshowa
p
.001 w
.04 0 m
.04 .00375 L
s
P
p
.001 w
.08 0 m
.08 .00375 L
s
P
p
.001 w
.12 0 m
.12 .00375 L
s
P
p
.001 w
.16 0 m
.16 .00375 L
s
P
p
.001 w
.24 0 m
.24 .00375 L
s
P
p
.001 w
.28 0 m
.28 .00375 L
s
P
p
.001 w
.32 0 m
.32 .00375 L
s
P
p
.001 w
.36 0 m
.36 .00375 L
s
P
p
.001 w
.44 0 m
.44 .00375 L
s
P
p
.001 w
.48 0 m
.48 .00375 L
s
P
p
.001 w
.52 0 m
.52 .00375 L
s
P
p
.001 w
.56 0 m
.56 .00375 L
s
P
p
.001 w
.64 0 m
.64 .00375 L
s
P
p
.001 w
.68 0 m
.68 .00375 L
s
P
p
.001 w
.72 0 m
.72 .00375 L
s
P
p
.001 w
.76 0 m
.76 .00375 L
s
P
p
.001 w
.84 0 m
.84 .00375 L
s
P
p
.001 w
.88 0 m
.88 .00375 L
s
P
p
.001 w
.92 0 m
.92 .00375 L
s
P
p
.001 w
.96 0 m
.96 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.2 .61178 m
.2 .61803 L
s
P
p
.002 w
.4 .61178 m
.4 .61803 L
s
P
p
.002 w
.6 .61178 m
.6 .61803 L
s
P
p
.002 w
.8 .61178 m
.8 .61803 L
s
P
p
.001 w
.04 .61428 m
.04 .61803 L
s
P
p
.001 w
.08 .61428 m
.08 .61803 L
s
P
p
.001 w
.12 .61428 m
.12 .61803 L
s
P
p
.001 w
.16 .61428 m
.16 .61803 L
s
P
p
.001 w
.24 .61428 m
.24 .61803 L
s
P
p
.001 w
.28 .61428 m
.28 .61803 L
s
P
p
.001 w
.32 .61428 m
.32 .61803 L
s
P
p
.001 w
.36 .61428 m
.36 .61803 L
s
P
p
.001 w
.44 .61428 m
.44 .61803 L
s
P
p
.001 w
.48 .61428 m
.48 .61803 L
s
P
p
.001 w
.52 .61428 m
.52 .61803 L
s
P
p
.001 w
.56 .61428 m
.56 .61803 L
s
P
p
.001 w
.64 .61428 m
.64 .61803 L
s
P
p
.001 w
.68 .61428 m
.68 .61803 L
s
P
p
.001 w
.72 .61428 m
.72 .61803 L
s
P
p
.001 w
.76 .61428 m
.76 .61803 L
s
P
p
.001 w
.84 .61428 m
.84 .61803 L
s
P
p
.001 w
.88 .61428 m
.88 .61803 L
s
P
p
.001 w
.92 .61428 m
.92 .61803 L
s
P
p
.001 w
.96 .61428 m
.96 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .34078 L
.08333 .37199 L
.125 .40213 L
.16667 .43068 L
.20833 .45715 L
.25 .48108 L
.29167 .50206 L
.33333 .51975 L
.375 .53382 L
.39583 .53943 L
.41667 .54405 L
.4375 .54767 L
.44792 .54909 L
.45833 .55026 L
.46875 .55117 L
.47396 .55153 L
.47917 .55182 L
.48438 .55205 L
.48698 .55214 L
.48958 .55221 L
.49219 .55227 L
.49349 .55229 L
.49479 .55231 L
.49609 .55233 L
.4974 .55234 L
.4987 .55234 L
.5 .55235 L
.5013 .55234 L
.5026 .55234 L
.50391 .55233 L
.50521 .55231 L
.50651 .55229 L
.50781 .55227 L
.51042 .55221 L
.51302 .55214 L
.51563 .55205 L
.52083 .55182 L
.52604 .55153 L
.53125 .55117 L
.54167 .55026 L
.55208 .54909 L
.5625 .54767 L
.58333 .54405 L
.625 .53382 L
.66667 .51975 L
.70833 .50206 L
.75 .48108 L
.79167 .45715 L
.83333 .43068 L
Mistroke
.875 .40213 L
.91667 .37199 L
.95833 .34078 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.04167 .37199 L
.08333 .43068 L
.125 .48108 L
.14583 .50206 L
.16667 .51975 L
.1875 .53382 L
.19792 .53943 L
.20833 .54405 L
.21875 .54767 L
.22396 .54909 L
.22917 .55026 L
.23437 .55117 L
.23698 .55153 L
.23958 .55182 L
.24219 .55205 L
.24349 .55214 L
.24479 .55221 L
.24609 .55227 L
.2474 .55231 L
.2487 .55234 L
.25 .55235 L
.2513 .55234 L
.2526 .55231 L
.25391 .55227 L
.25521 .55221 L
.25781 .55205 L
.26042 .55182 L
.26302 .55153 L
.26563 .55117 L
.27083 .55026 L
.27604 .54909 L
.28125 .54767 L
.29167 .54405 L
.3125 .53382 L
.33333 .51975 L
.375 .48108 L
.41667 .43068 L
.45833 .37199 L
.5 .30902 L
.54167 .24604 L
.58333 .18735 L
.625 .13696 L
.64583 .11597 L
.66667 .09829 L
.6875 .08421 L
.69792 .0786 L
.70833 .07398 L
.71875 .07036 L
.72396 .06894 L
Mistroke
.72917 .06777 L
.73437 .06686 L
.73698 .0665 L
.73958 .06621 L
.74219 .06598 L
.74349 .06589 L
.74479 .06582 L
.74609 .06576 L
.7474 .06572 L
.7487 .0657 L
.75 .06569 L
.7513 .0657 L
.7526 .06572 L
.75391 .06576 L
.75521 .06582 L
.75651 .06589 L
.75781 .06598 L
.76042 .06621 L
.76302 .0665 L
.76562 .06686 L
.77083 .06777 L
.77604 .06894 L
.78125 .07036 L
.79167 .07398 L
.8125 .08421 L
.83333 .09829 L
.875 .13696 L
.91667 .18735 L
.95833 .24604 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.04167 .40213 L
.08333 .48108 L
.10417 .51134 L
.11458 .52361 L
.125 .53382 L
.13542 .54187 L
.14583 .54767 L
.15104 .54971 L
.15365 .55052 L
.15625 .55117 L
.15885 .55169 L
.16016 .55189 L
.16146 .55205 L
.16276 .55218 L
.16406 .55227 L
.16536 .55233 L
.16667 .55235 L
.16797 .55233 L
.16927 .55227 L
.17057 .55218 L
.17188 .55205 L
.17448 .55169 L
.17708 .55117 L
.17969 .55052 L
.18229 .54971 L
.1875 .54767 L
.19792 .54187 L
.20833 .53382 L
.22917 .51134 L
.25 .48108 L
.29167 .40213 L
.33333 .30902 L
.375 .2159 L
.39583 .17383 L
.41667 .13696 L
.4375 .1067 L
.44792 .09442 L
.45833 .08421 L
.46875 .07617 L
.47396 .07298 L
.47917 .07036 L
.48438 .06832 L
.48698 .06752 L
.48958 .06686 L
.49219 .06635 L
.49349 .06615 L
.49479 .06598 L
.49609 .06585 L
.4974 .06576 L
Mistroke
.4987 .06571 L
.5 .06569 L
.5013 .06571 L
.5026 .06576 L
.50391 .06585 L
.50521 .06598 L
.50651 .06615 L
.50781 .06635 L
.51042 .06686 L
.51302 .06752 L
.51563 .06832 L
.52083 .07036 L
.53125 .07617 L
.54167 .08421 L
.5625 .1067 L
.58333 .13696 L
.625 .2159 L
.66667 .30902 L
.70833 .40213 L
.72917 .4442 L
.75 .48108 L
.77083 .51134 L
.78125 .52361 L
.79167 .53382 L
.80208 .54187 L
.80729 .54505 L
.8125 .54767 L
.81771 .54971 L
.82031 .55052 L
.82292 .55117 L
.82552 .55169 L
.82682 .55189 L
.82812 .55205 L
.82943 .55218 L
.83073 .55227 L
.83203 .55233 L
.83333 .55235 L
.83464 .55233 L
.83594 .55227 L
.83724 .55218 L
.83854 .55205 L
.83984 .55189 L
.84115 .55169 L
.84375 .55117 L
.84635 .55052 L
.84896 .54971 L
.85417 .54767 L
.86458 .54187 L
.875 .53382 L
.89583 .51134 L
Mistroke
.91667 .48108 L
.95833 .40213 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.04167 .43068 L
.0625 .48108 L
.07292 .50206 L
.08333 .51975 L
.09375 .53382 L
.10417 .54405 L
.10938 .54767 L
.11198 .54909 L
.11458 .55026 L
.11719 .55117 L
.11849 .55153 L
.11979 .55182 L
.12109 .55205 L
.1224 .55221 L
.1237 .55231 L
.125 .55235 L
.1263 .55231 L
.1276 .55221 L
.12891 .55205 L
.13021 .55182 L
.13151 .55153 L
.13281 .55117 L
.13542 .55026 L
.13802 .54909 L
.14063 .54767 L
.14583 .54405 L
.15625 .53382 L
.16667 .51975 L
.1875 .48108 L
.20833 .43068 L
.25 .30902 L
.29167 .18735 L
.3125 .13696 L
.32292 .11597 L
.33333 .09829 L
.34375 .08421 L
.35417 .07398 L
.35938 .07036 L
.36198 .06894 L
.36458 .06777 L
.36719 .06686 L
.36849 .0665 L
.36979 .06621 L
.37109 .06598 L
.3724 .06582 L
.3737 .06572 L
.375 .06569 L
.3763 .06572 L
.3776 .06582 L
Mistroke
.37891 .06598 L
.38021 .06621 L
.38281 .06686 L
.38542 .06777 L
.38802 .06894 L
.39063 .07036 L
.39583 .07398 L
.40625 .08421 L
.41667 .09829 L
.4375 .13696 L
.45833 .18735 L
.5 .30902 L
.54167 .43068 L
.5625 .48108 L
.57292 .50206 L
.58333 .51975 L
.59375 .53382 L
.60417 .54405 L
.60937 .54767 L
.61198 .54909 L
.61458 .55026 L
.61719 .55117 L
.61849 .55153 L
.61979 .55182 L
.62109 .55205 L
.6224 .55221 L
.6237 .55231 L
.625 .55235 L
.6263 .55231 L
.6276 .55221 L
.62891 .55205 L
.63021 .55182 L
.63281 .55117 L
.63542 .55026 L
.63802 .54909 L
.64062 .54767 L
.64583 .54405 L
.65625 .53382 L
.66667 .51975 L
.6875 .48108 L
.70833 .43068 L
.75 .30902 L
.79167 .18735 L
.8125 .13696 L
.82292 .11597 L
.83333 .09829 L
.84375 .08421 L
.85417 .07398 L
.85937 .07036 L
.86198 .06894 L
Mistroke
.86458 .06777 L
.86719 .06686 L
.86849 .0665 L
.86979 .06621 L
.87109 .06598 L
.8724 .06582 L
.8737 .06572 L
.875 .06569 L
.8763 .06572 L
.8776 .06582 L
.87891 .06598 L
.88021 .06621 L
.88281 .06686 L
.88542 .06777 L
.88802 .06894 L
.89062 .07036 L
.89583 .07398 L
.90625 .08421 L
.91667 .09829 L
.9375 .13696 L
.95833 .18735 L
1 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
