(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Dehnung des einseitig eingespannten Balkens
l = 2 m
;[s]
2:0,0;64,1;72,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  u(x,t) = U(x) q(t) der Bewegungsgleichung der Dehnung rho0 A d^2u / dt^2 + E A u'' = 0 liefert die ortsabhaengige Bewegungsgleichung U''(x) - beta^2 U(x) = 0  mit der allgemeinen Loesung U(x) = C1 sin(beta x) + C2 cos(beta x) 
und  die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^2 = omega^2 rho0 / (E).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3. Bestimme die Eigenfunktionen der Dehnung des einseitig eingespannten Balkens
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;509,1;517,0;742,1;763,0;824,2;836,0;885,2;909,0;1087,2;1098,0;1228,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 4;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 2;               (* Laenge l des Balkens                                        *)
Randbg    = "fest - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {0};             (* Randbeg. fuer x=0: 0=(u=0), 1=(u'=0)                        *)
Randxl    = {1};             (* Randbeg. fuer x=l: 0=(u=0), 1=(u'=0)                        *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Umax=1), 2=(Int mue U^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: U''(x) - beta^2 U(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
U = C1 Sin[beta x] + C2 Cos[beta x]
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "beta" is similar to existing symbol "Beta".
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C1*Sin[beta*x]
;[o]
C2 Cos[beta x] + C1 Sin[beta x]
:[font = input; preserveAspect; startGroup]
d1U = D[U,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta*C1*Cos[beta*x] - beta*C2*Sin[beta*x]
;[o]
beta C1 Cos[beta x] - beta C2 Sin[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
U0 = Table[0,{2}]; Ul = Table[0,{2}];
:[font = input; preserveAspect; startGroup]
U0[[1]] = U /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2
;[o]
C2
:[font = input; preserveAspect; startGroup]
Ul[[1]] = U /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C1*Sin[beta*l]
;[o]
C2 Cos[beta l] + C1 Sin[beta l]
:[font = input; preserveAspect; startGroup]
U0[[2]] = d1U /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1
;[o]
beta C1
:[font = input; preserveAspect; startGroup]
Ul[[2]] = d1U /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta*C1*Cos[beta*l] - beta*C2*Sin[beta*l]
;[o]
beta C1 Cos[beta l] - beta C2 Sin[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = smalltext; inactive; preserveAspect]
eq1 biseq4 genuegen den vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = U0[[Randx0[[1]]+1]];
eq2 = Ul[[Randxl[[1]]+1]];

:[font = input; preserveAspect; startGroup]
CMat = Table[0,{2},{2}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1}, {beta*Cos[beta*l], -(beta*Sin[beta*l])}}]
;[o]
0                     1

beta Cos[beta l]      -(beta Sin[beta l])
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Charglg = Simplify[Det[CMat]] / beta    (* fuer  beta =/ 0  *)
:[font = output; output; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
-Cos[beta*l]
;[o]
-Cos[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.309018 0.294303 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-1)] -0.0125 .01472 1 0 Msboxa
[(-0.5)] -0.0125 .16187 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .45617 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(-1)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .16187 m
.00625 .16187 L
s
P
[(-0.5)] -0.0125 .16187 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .45617 m
.00625 .45617 L
s
P
[(0.5)] -0.0125 .45617 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .04415 m
.00375 .04415 L
s
P
p
.001 w
0 .07358 m
.00375 .07358 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .13244 m
.00375 .13244 L
s
P
p
.001 w
0 .1913 m
.00375 .1913 L
s
P
p
.001 w
0 .22073 m
.00375 .22073 L
s
P
p
.001 w
0 .25016 m
.00375 .25016 L
s
P
p
.001 w
0 .27959 m
.00375 .27959 L
s
P
p
.001 w
0 .33845 m
.00375 .33845 L
s
P
p
.001 w
0 .36788 m
.00375 .36788 L
s
P
p
.001 w
0 .39731 m
.00375 .39731 L
s
P
p
.001 w
0 .42674 m
.00375 .42674 L
s
P
p
.001 w
0 .4856 m
.00375 .4856 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54446 m
.00375 .54446 L
s
P
p
.001 w
0 .57389 m
.00375 .57389 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .16187 m
1 .16187 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45617 m
1 .45617 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .04415 m
1 .04415 L
s
P
p
.001 w
.99625 .07358 m
1 .07358 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .13244 m
1 .13244 L
s
P
p
.001 w
.99625 .1913 m
1 .1913 L
s
P
p
.001 w
.99625 .22073 m
1 .22073 L
s
P
p
.001 w
.99625 .25016 m
1 .25016 L
s
P
p
.001 w
.99625 .27959 m
1 .27959 L
s
P
p
.001 w
.99625 .33845 m
1 .33845 L
s
P
p
.001 w
.99625 .36788 m
1 .36788 L
s
P
p
.001 w
.99625 .39731 m
1 .39731 L
s
P
p
.001 w
.99625 .42674 m
1 .42674 L
s
P
p
.001 w
.99625 .4856 m
1 .4856 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54446 m
1 .54446 L
s
P
p
.001 w
.99625 .57389 m
1 .57389 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .35184 m
.04365 .25421 L
.06349 .16262 L
.08333 .08714 L
.09325 .05814 L
.09821 .0462 L
.10317 .03609 L
.10813 .02787 L
.11062 .02449 L
.1131 .02161 L
.11558 .01922 L
.11806 .01733 L
.1193 .01658 L
.12054 .01595 L
.12178 .01546 L
.12302 .01509 L
.12426 .01484 L
.1255 .01473 L
.12674 .01474 L
.12798 .01488 L
.12922 .01514 L
.13046 .01554 L
.13294 .01671 L
.13418 .01749 L
.13542 .01839 L
.1379 .02057 L
.14286 .02644 L
.14782 .03426 L
.15278 .04399 L
.1627 .0689 L
.18254 .13779 L
.22222 .32247 L
.24206 .41792 L
.2619 .50139 L
.27183 .53567 L
.28175 .56368 L
.28671 .57507 L
.29167 .58462 L
.29663 .59226 L
.29911 .59534 L
.30159 .59793 L
.30407 .60001 L
.30655 .60159 L
.30779 .60219 L
.30903 .60267 L
.31027 .60301 L
.31151 .60323 L
.31275 .60332 L
.31399 .60328 L
.31523 .60312 L
Mistroke
.31647 .60282 L
.31771 .6024 L
.31895 .60185 L
.32143 .60038 L
.32391 .59839 L
.32639 .59591 L
.33135 .58945 L
.33631 .58104 L
.34127 .57075 L
.36111 .51231 L
.38095 .43149 L
.42063 .23979 L
.44048 .15001 L
.4504 .11113 L
.46032 .07773 L
.47024 .05074 L
.4752 .03989 L
.48016 .03091 L
.48512 .02386 L
.4876 .02108 L
.49008 .01879 L
.49256 .01701 L
.4938 .01631 L
.49504 .01574 L
.49628 .01529 L
.49752 .01497 L
.49876 .01478 L
.5 .01472 L
.50124 .01478 L
.50248 .01497 L
.50372 .01529 L
.50496 .01574 L
.5062 .01631 L
.50744 .01701 L
.50992 .01879 L
.5124 .02108 L
.51488 .02386 L
.51984 .03091 L
.52976 .05074 L
.53968 .07773 L
.55952 .15001 L
.57937 .23979 L
.61905 .43149 L
.63889 .51231 L
.64881 .5448 L
.65873 .57075 L
.66369 .58104 L
.66865 .58945 L
.67113 .59293 L
.67361 .59591 L
Mistroke
.67609 .59839 L
.67857 .60038 L
.67981 .60118 L
.68105 .60185 L
.68229 .6024 L
.68353 .60282 L
.68477 .60312 L
.68601 .60328 L
.68725 .60332 L
.68849 .60323 L
.68973 .60301 L
.69097 .60267 L
.69345 .60159 L
.69469 .60087 L
.69593 .60001 L
.69841 .59793 L
.70337 .59226 L
.70833 .58462 L
.71825 .56368 L
.72817 .53567 L
.7381 .50139 L
.77778 .32247 L
.79762 .22554 L
.81746 .13779 L
.82738 .10045 L
.8373 .0689 L
.84722 .04399 L
.85218 .03426 L
.85714 .02644 L
.8621 .02057 L
.86458 .01839 L
.86582 .01749 L
.86706 .01671 L
.8683 .01606 L
.86954 .01554 L
.87078 .01514 L
.87202 .01488 L
.87326 .01474 L
.8745 .01473 L
.87574 .01484 L
.87698 .01509 L
.87822 .01546 L
.87946 .01595 L
.88194 .01733 L
.88442 .01922 L
.8869 .02161 L
.89187 .02787 L
.89683 .03609 L
.90675 .05814 L
.91667 .08714 L
Mistroke
.93651 .16262 L
.97619 .35184 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  i |     betai * l       | betai  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-1/2)*Pi}, AccuracyGoal -> Infinity];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,       2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  i |     betai * l       | betai  fuer l = 2
------------------------------------------------
  1 |   1.570796326794897 |   0.785398163397448
  2 |   4.712388980384690 |   2.356194490192345
  3 |   7.853981633974483 |   3.926990816987241
  4 |  10.995574287564280 |   5.497787143782138
  5 |  14.137166941154070 |   7.068583470577035
  6 |  17.278759594743860 |   8.639379797371930
  7 |  20.420352248333650 |  10.210176124166830
  8 |  23.561944901923450 |  11.780972450961720
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen der Dehnung des Balkens mit den genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Ui(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Ui = Table[0,{ni}]; 
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 

Print["  i |  C1                 C2  fuer l = ",len,"  | MMi       MKi      Freq[Hz]"];
Print["-------------------------------------------------------------------------"];
Do [
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Uih     = U /.{C1->Ck[[1,1]], C2->Ck[[1,2]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Uih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Uih^2,{x,0,len}]] ];
    Ui[[i1]]  = Chop[Expand[Uih/Skal]];              
    MMi[[i1]] = NIntegrate[massmy*Ui[[i1]]^2,{x,0,len}];                  
        dUi  = D[Ui[[i1]],{x,1}];
    MKi[[i1]] = NIntegrate[Emodv*AQuer*dUi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,    2]," | ",
	       PaddedForm [Chop[Ck[[1,1]]/Skal] ,{17,15}],
	       PaddedForm [Chop[Ck[[1,2]]/Skal] ,{17,15}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i |  C1                 C2  fuer l = 2  | MMi       MKi      Freq[Hz]
-------------------------------------------------------------------------
                                                                  6
  1 |   0.445435403187374  0.000000000000000  1.0000        5.1 10    360.844
                                                                  7
  2 |   0.445435403187374  0.000000000000000  1.0000        4.6 10   1082.532
                                                                  8
  3 |  -0.445435403187374  0.000000000000000  1.0000        1.3 10   1804.220
                                                                  8
  4 |  -0.445435403187374  0.000000000000000  1.0000        2.5 10   2525.907
                                                                  8
  5 |  -0.445435403187374  0.000000000000000  1.0000        4.2 10   3247.595
                                                                  8
  6 |   0.445435403187374  0.000000000000000  1.0000        6.2 10   3969.283
                                                                  8
  7 |  -0.445435403187374  0.000000000000000  1.0000        8.7 10   4690.971
                                                                  9
  8 |   0.445435403187374  0.000000000000000  1.0000        1.2 10   5412.659
:[font = input; preserveAspect; startGroup]
Print["  i | Ui(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Ui[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Ui(x)   fuer l = 2
------------------------------------------------------------------------------------
  1 | 0.44543540318737 Sin[0.78539816339745 x]
  2 | 0.44543540318737 Sin[2.3561944901923 x]
  3 | -0.44543540318737 Sin[3.9269908169872 x]
  4 | -0.44543540318737 Sin[5.4977871437821 x]
  5 | -0.44543540318737 Sin[7.068583470577 x]
  6 | 0.44543540318737 Sin[8.6393797973719 x]
  7 | -0.44543540318737 Sin[10.210176124167 x]
  8 | 0.44543540318737 Sin[11.780972450962 x]
:[font = input; preserveAspect; startGroup]
Ui
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.4454354031873741*Sin[0.7853981633974483*x], 0.4454354031873741*Sin[2.356194490192345*x], 
 
  -0.4454354031873741*Sin[3.926990816987241*x], -0.445435403187374*Sin[5.497787143782138*x], 
 
  -0.4454354031873741*Sin[7.068583470577035*x], 0.4454354031873742*Sin[8.63937979737193*x], 
 
  -0.4454354031873742*Sin[10.21017612416683*x], 0.4454354031873738*Sin[11.78097245096172*x]}
;[o]
{0.445435 Sin[0.785398 x], 0.445435 Sin[2.35619 x], -0.445435 Sin[3.92699 x], -0.445435 Sin[5.49779 x], 
 
  -0.445435 Sin[7.06858 x], 0.445435 Sin[8.63938 x], -0.445435 Sin[10.2102 x], 0.445435 Sin[11.781 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Dehnung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.6, 0.6}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 35; pictureWidth = 177; pictureHeight = 109; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.515028 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.4)] -0.0125 .10301 1 0 Msboxa
[(-0.2)] -0.0125 .20601 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .41202 1 0 Msboxa
[(0.4)] -0.0125 .51503 1 0 Msboxa
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10301 m
1 .10301 L
s
P
p
0 0 .5 r
.001 w
0 .20601 m
1 .20601 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41202 m
1 .41202 L
s
P
p
0 0 .5 r
.001 w
0 .51503 m
1 .51503 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10301 m
.00625 .10301 L
s
P
[(-0.4)] -0.0125 .10301 1 0 Mshowa
p
.002 w
0 .20601 m
.00625 .20601 L
s
P
[(-0.2)] -0.0125 .20601 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .41202 m
.00625 .41202 L
s
P
[(0.2)] -0.0125 .41202 1 0 Mshowa
p
.002 w
0 .51503 m
.00625 .51503 L
s
P
[(0.4)] -0.0125 .51503 1 0 Mshowa
p
.001 w
0 .0206 m
.00375 .0206 L
s
P
p
.001 w
0 .0412 m
.00375 .0412 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .0824 m
.00375 .0824 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .14421 m
.00375 .14421 L
s
P
p
.001 w
0 .16481 m
.00375 .16481 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26781 m
.00375 .26781 L
s
P
p
.001 w
0 .28842 m
.00375 .28842 L
s
P
p
.001 w
0 .32962 m
.00375 .32962 L
s
P
p
.001 w
0 .35022 m
.00375 .35022 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .45322 m
.00375 .45322 L
s
P
p
.001 w
0 .47383 m
.00375 .47383 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .53563 m
.00375 .53563 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57683 m
.00375 .57683 L
s
P
p
.001 w
0 .59743 m
.00375 .59743 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .10301 m
1 .10301 L
s
P
p
.002 w
.99375 .20601 m
1 .20601 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41202 m
1 .41202 L
s
P
p
.002 w
.99375 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .0206 m
1 .0206 L
s
P
p
.001 w
.99625 .0412 m
1 .0412 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .0824 m
1 .0824 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .14421 m
1 .14421 L
s
P
p
.001 w
.99625 .16481 m
1 .16481 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26781 m
1 .26781 L
s
P
p
.001 w
.99625 .28842 m
1 .28842 L
s
P
p
.001 w
.99625 .32962 m
1 .32962 L
s
P
p
.001 w
.99625 .35022 m
1 .35022 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .45322 m
1 .45322 L
s
P
p
.001 w
.99625 .47383 m
1 .47383 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .53563 m
1 .53563 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57683 m
1 .57683 L
s
P
p
.001 w
.99625 .59743 m
1 .59743 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Ui[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 1.32141 [
[(0.5)] .2619 .01472 0 2 Msboxa
[(1)] .5 .01472 0 2 Msboxa
[(1.5)] .7381 .01472 0 2 Msboxa
[(2)] .97619 .01472 0 2 Msboxa
[(0.1)] .01131 .14686 1 0 Msboxa
[(0.2)] .01131 .279 1 0 Msboxa
[(0.3)] .01131 .41114 1 0 Msboxa
[(0.4)] .01131 .54328 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(0.5)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(1)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(1.5)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(2)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .14686 m
.03006 .14686 L
s
P
[(0.1)] .01131 .14686 1 0 Mshowa
p
.002 w
.02381 .279 m
.03006 .279 L
s
P
[(0.2)] .01131 .279 1 0 Mshowa
p
.002 w
.02381 .41114 m
.03006 .41114 L
s
P
[(0.3)] .01131 .41114 1 0 Mshowa
p
.002 w
.02381 .54328 m
.03006 .54328 L
s
P
[(0.4)] .01131 .54328 1 0 Mshowa
p
.001 w
.02381 .04114 m
.02756 .04114 L
s
P
p
.001 w
.02381 .06757 m
.02756 .06757 L
s
P
p
.001 w
.02381 .094 m
.02756 .094 L
s
P
p
.001 w
.02381 .12043 m
.02756 .12043 L
s
P
p
.001 w
.02381 .17328 m
.02756 .17328 L
s
P
p
.001 w
.02381 .19971 m
.02756 .19971 L
s
P
p
.001 w
.02381 .22614 m
.02756 .22614 L
s
P
p
.001 w
.02381 .25257 m
.02756 .25257 L
s
P
p
.001 w
.02381 .30543 m
.02756 .30543 L
s
P
p
.001 w
.02381 .33185 m
.02756 .33185 L
s
P
p
.001 w
.02381 .35828 m
.02756 .35828 L
s
P
p
.001 w
.02381 .38471 m
.02756 .38471 L
s
P
p
.001 w
.02381 .43757 m
.02756 .43757 L
s
P
p
.001 w
.02381 .464 m
.02756 .464 L
s
P
p
.001 w
.02381 .49042 m
.02756 .49042 L
s
P
p
.001 w
.02381 .51685 m
.02756 .51685 L
s
P
p
.001 w
.02381 .56971 m
.02756 .56971 L
s
P
p
.001 w
.02381 .59614 m
.02756 .59614 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .05321 L
.10317 .09154 L
.14286 .12955 L
.18254 .16706 L
.22222 .20392 L
.2619 .23996 L
.30159 .27505 L
.34127 .30902 L
.38095 .34173 L
.42063 .37303 L
.46032 .40281 L
.5 .43092 L
.53968 .45725 L
.57937 .48169 L
.61905 .50412 L
.65873 .52446 L
.69841 .54262 L
.7381 .55851 L
.77778 .57208 L
.81746 .58326 L
.85714 .59201 L
.87698 .59546 L
.89683 .59828 L
.91667 .60048 L
.92659 .60135 L
.93651 .60206 L
.94643 .60261 L
.95139 .60283 L
.95635 .603 L
.96131 .60314 L
.96379 .6032 L
.96627 .60324 L
.96875 .60327 L
.96999 .60329 L
.97123 .6033 L
.97247 .60331 L
.97371 .60331 L
.97495 .60332 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .04473 1 0 Msboxa
[(-0.2)] .01131 .17688 1 0 Msboxa
[(0.2)] .01131 .44116 1 0 Msboxa
[(0.4)] .01131 .5733 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .04473 m
.03006 .04473 L
s
P
[(-0.4)] .01131 .04473 1 0 Mshowa
p
.002 w
.02381 .17688 m
.03006 .17688 L
s
P
[(-0.2)] .01131 .17688 1 0 Mshowa
p
.002 w
.02381 .44116 m
.03006 .44116 L
s
P
[(0.2)] .01131 .44116 1 0 Mshowa
p
.002 w
.02381 .5733 m
.03006 .5733 L
s
P
[(0.4)] .01131 .5733 1 0 Mshowa
p
.001 w
.02381 .07116 m
.02756 .07116 L
s
P
p
.001 w
.02381 .09759 m
.02756 .09759 L
s
P
p
.001 w
.02381 .12402 m
.02756 .12402 L
s
P
p
.001 w
.02381 .15045 m
.02756 .15045 L
s
P
p
.001 w
.02381 .2033 m
.02756 .2033 L
s
P
p
.001 w
.02381 .22973 m
.02756 .22973 L
s
P
p
.001 w
.02381 .25616 m
.02756 .25616 L
s
P
p
.001 w
.02381 .28259 m
.02756 .28259 L
s
P
p
.001 w
.02381 .33545 m
.02756 .33545 L
s
P
p
.001 w
.02381 .36187 m
.02756 .36187 L
s
P
p
.001 w
.02381 .3883 m
.02756 .3883 L
s
P
p
.001 w
.02381 .41473 m
.02756 .41473 L
s
P
p
.001 w
.02381 .46759 m
.02756 .46759 L
s
P
p
.001 w
.02381 .49401 m
.02756 .49401 L
s
P
p
.001 w
.02381 .52044 m
.02756 .52044 L
s
P
p
.001 w
.02381 .54687 m
.02756 .54687 L
s
P
p
.001 w
.02381 .01831 m
.02756 .01831 L
s
P
p
.001 w
.02381 .59973 m
.02756 .59973 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .36643 L
.10317 .42164 L
.14286 .47252 L
.18254 .51712 L
.22222 .55372 L
.24206 .56857 L
.2619 .58092 L
.28175 .59065 L
.30159 .59766 L
.31151 .60013 L
.31647 .60111 L
.32143 .6019 L
.32639 .60252 L
.32887 .60277 L
.33135 .60296 L
.33383 .60312 L
.33507 .60318 L
.33631 .60323 L
.33755 .60327 L
.33879 .6033 L
.34003 .60331 L
.34127 .60332 L
.34251 .60331 L
.34375 .6033 L
.34499 .60327 L
.34623 .60323 L
.34747 .60318 L
.34871 .60312 L
.35119 .60296 L
.35367 .60277 L
.35615 .60252 L
.36111 .6019 L
.36607 .60111 L
.37103 .60013 L
.38095 .59766 L
.40079 .59065 L
.42063 .58092 L
.46032 .55372 L
.5 .51712 L
.53968 .47252 L
.57937 .42164 L
.61905 .36643 L
.65873 .30902 L
.69841 .2516 L
.7381 .19639 L
.77778 .14551 L
.81746 .10091 L
.85714 .06431 L
.87698 .04947 L
Mistroke
.89683 .03712 L
.91667 .02739 L
.93651 .02037 L
.94643 .0179 L
.95139 .01693 L
.95635 .01613 L
.96131 .01551 L
.96379 .01527 L
.96627 .01507 L
.96875 .01491 L
.96999 .01485 L
.97123 .0148 L
.97247 .01476 L
.97371 .01474 L
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660707 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .04473 1 0 Msboxa
[(-0.2)] .01131 .17688 1 0 Msboxa
[(0.2)] .01131 .44116 1 0 Msboxa
[(0.4)] .01131 .5733 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .04473 m
.03006 .04473 L
s
P
[(-0.4)] .01131 .04473 1 0 Mshowa
p
.002 w
.02381 .17688 m
.03006 .17688 L
s
P
[(-0.2)] .01131 .17688 1 0 Mshowa
p
.002 w
.02381 .44116 m
.03006 .44116 L
s
P
[(0.2)] .01131 .44116 1 0 Mshowa
p
.002 w
.02381 .5733 m
.03006 .5733 L
s
P
[(0.4)] .01131 .5733 1 0 Mshowa
p
.001 w
.02381 .07116 m
.02756 .07116 L
s
P
p
.001 w
.02381 .09759 m
.02756 .09759 L
s
P
p
.001 w
.02381 .12402 m
.02756 .12402 L
s
P
p
.001 w
.02381 .15045 m
.02756 .15045 L
s
P
p
.001 w
.02381 .2033 m
.02756 .2033 L
s
P
p
.001 w
.02381 .22973 m
.02756 .22973 L
s
P
p
.001 w
.02381 .25616 m
.02756 .25616 L
s
P
p
.001 w
.02381 .28259 m
.02756 .28259 L
s
P
p
.001 w
.02381 .33545 m
.02756 .33545 L
s
P
p
.001 w
.02381 .36187 m
.02756 .36187 L
s
P
p
.001 w
.02381 .3883 m
.02756 .3883 L
s
P
p
.001 w
.02381 .41473 m
.02756 .41473 L
s
P
p
.001 w
.02381 .46759 m
.02756 .46759 L
s
P
p
.001 w
.02381 .49402 m
.02756 .49402 L
s
P
p
.001 w
.02381 .52044 m
.02756 .52044 L
s
P
p
.001 w
.02381 .54687 m
.02756 .54687 L
s
P
p
.001 w
.02381 .01831 m
.02756 .01831 L
s
P
p
.001 w
.02381 .59973 m
.02756 .59973 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .21442 L
.10317 .12986 L
.12302 .09422 L
.14286 .06431 L
.1627 .04095 L
.17262 .03192 L
.18254 .02474 L
.19246 .01947 L
.19742 .01756 L
.1999 .01678 L
.20238 .01613 L
.20486 .0156 L
.20734 .0152 L
.20858 .01504 L
.20982 .01491 L
.21106 .01482 L
.2123 .01475 L
.21354 .01472 L
.21478 .01472 L
.21602 .01475 L
.21726 .0148 L
.2185 .01489 L
.21974 .01501 L
.22222 .01535 L
.2247 .0158 L
.22718 .01638 L
.23214 .0179 L
.2371 .01991 L
.24206 .0224 L
.25198 .02882 L
.2619 .03712 L
.28175 .0591 L
.30159 .08775 L
.34127 .16187 L
.38095 .2516 L
.42063 .34743 L
.46032 .43918 L
.5 .51712 L
.51984 .54824 L
.53968 .57297 L
.5496 .58272 L
.55952 .59065 L
.56448 .59391 L
.56944 .59669 L
.5744 .59899 L
.57937 .6008 L
.58433 .60213 L
.58681 .60261 L
.58805 .6028 L
Mistroke
.58929 .60297 L
.59053 .6031 L
.59177 .6032 L
.59301 .60327 L
.59425 .60331 L
.59549 .60332 L
.59673 .6033 L
.59797 .60325 L
.59921 .60316 L
.60045 .60305 L
.60169 .6029 L
.60417 .60252 L
.60665 .60202 L
.60913 .60139 L
.61409 .59977 L
.61905 .59766 L
.62897 .59201 L
.63889 .58446 L
.65873 .56389 L
.67857 .53652 L
.69841 .50306 L
.7381 .42164 L
.77778 .32827 L
.81746 .23285 L
.85714 .14551 L
.87698 .10783 L
.89683 .07553 L
.91667 .04947 L
.93651 .03033 L
.94643 .02353 L
.95139 .02085 L
.95635 .01865 L
.96131 .01693 L
.96379 .01625 L
.96627 .0157 L
.96875 .01527 L
.96999 .0151 L
.97123 .01496 L
.97247 .01485 L
.97371 .01478 L
.97495 .01473 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309016 0.660709 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .04473 1 0 Msboxa
[(-0.2)] .01131 .17687 1 0 Msboxa
[(0.2)] .01131 .44116 1 0 Msboxa
[(0.4)] .01131 .5733 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .04473 m
.03006 .04473 L
s
P
[(-0.4)] .01131 .04473 1 0 Mshowa
p
.002 w
.02381 .17687 m
.03006 .17687 L
s
P
[(-0.2)] .01131 .17687 1 0 Mshowa
p
.002 w
.02381 .44116 m
.03006 .44116 L
s
P
[(0.2)] .01131 .44116 1 0 Mshowa
p
.002 w
.02381 .5733 m
.03006 .5733 L
s
P
[(0.4)] .01131 .5733 1 0 Mshowa
p
.001 w
.02381 .07116 m
.02756 .07116 L
s
P
p
.001 w
.02381 .09759 m
.02756 .09759 L
s
P
p
.001 w
.02381 .12402 m
.02756 .12402 L
s
P
p
.001 w
.02381 .15045 m
.02756 .15045 L
s
P
p
.001 w
.02381 .2033 m
.02756 .2033 L
s
P
p
.001 w
.02381 .22973 m
.02756 .22973 L
s
P
p
.001 w
.02381 .25616 m
.02756 .25616 L
s
P
p
.001 w
.02381 .28259 m
.02756 .28259 L
s
P
p
.001 w
.02381 .33544 m
.02756 .33544 L
s
P
p
.001 w
.02381 .36187 m
.02756 .36187 L
s
P
p
.001 w
.02381 .3883 m
.02756 .3883 L
s
P
p
.001 w
.02381 .41473 m
.02756 .41473 L
s
P
p
.001 w
.02381 .46759 m
.02756 .46759 L
s
P
p
.001 w
.02381 .49401 m
.02756 .49401 L
s
P
p
.001 w
.02381 .52044 m
.02756 .52044 L
s
P
p
.001 w
.02381 .54687 m
.02756 .54687 L
s
P
p
.001 w
.02381 .0183 m
.02756 .0183 L
s
P
p
.001 w
.02381 .59973 m
.02756 .59973 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .17885 L
.08333 .12231 L
.10317 .07553 L
.1131 .05658 L
.12302 .04095 L
.12798 .03443 L
.13294 .02882 L
.1379 .02413 L
.14286 .02037 L
.14782 .01755 L
.1503 .01651 L
.15154 .01607 L
.15278 .0157 L
.15402 .01538 L
.15526 .01513 L
.1565 .01493 L
.15774 .0148 L
.15898 .01473 L
.16022 .01472 L
.16146 .01476 L
.1627 .01487 L
.16394 .01504 L
.16518 .01527 L
.16766 .0159 L
.17014 .01678 L
.17262 .0179 L
.17758 .02085 L
.18254 .02474 L
.19246 .03531 L
.20238 .04946 L
.22222 .08775 L
.2619 .19639 L
.30159 .32826 L
.34127 .45617 L
.36111 .5102 L
.38095 .55372 L
.39087 .5708 L
.40079 .58446 L
.41071 .5945 L
.41567 .59812 L
.41815 .59958 L
.42063 .6008 L
.42312 .60178 L
.4256 .60252 L
.42684 .6028 L
.42808 .60302 L
.42932 .60318 L
.43056 .60328 L
.4318 .60332 L
Mistroke
.43304 .6033 L
.43428 .60321 L
.43552 .60307 L
.43676 .60287 L
.438 .60261 L
.44048 .6019 L
.44296 .60096 L
.44544 .59977 L
.4504 .59669 L
.45536 .59266 L
.46032 .5877 L
.47024 .57506 L
.48016 .55894 L
.5 .51712 L
.53968 .40362 L
.57937 .2706 L
.61905 .14551 L
.63889 .09421 L
.64881 .07263 L
.65873 .05414 L
.66865 .03899 L
.67857 .02739 L
.68353 .02296 L
.68849 .01947 L
.69345 .01693 L
.69593 .01601 L
.69717 .01565 L
.69841 .01534 L
.69965 .0151 L
.70089 .01491 L
.70213 .01479 L
.70337 .01472 L
.70461 .01472 L
.70585 .01477 L
.70709 .01489 L
.70833 .01507 L
.70957 .0153 L
.71081 .0156 L
.71329 .01638 L
.71577 .01739 L
.71825 .01864 L
.72321 .02186 L
.72817 .02603 L
.7381 .03712 L
.74802 .05177 L
.75794 .06979 L
.77778 .11497 L
.81746 .23284 L
.85714 .36643 L
.87698 .43048 L
Mistroke
.89683 .48818 L
.91667 .53652 L
.93651 .57297 L
.94643 .58612 L
.95139 .59134 L
.95635 .59563 L
.96131 .59899 L
.96379 .60031 L
.96627 .60139 L
.96875 .60223 L
.96999 .60257 L
.97123 .60284 L
.97247 .60305 L
.97371 .6032 L
.97495 .60329 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 311; pictureHeight = 192; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.515028 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.4)] -0.0125 .10301 1 0 Msboxa
[(-0.2)] -0.0125 .20601 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .41202 1 0 Msboxa
[(0.4)] -0.0125 .51503 1 0 Msboxa
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10301 m
1 .10301 L
s
P
p
0 0 .5 r
.001 w
0 .20601 m
1 .20601 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41202 m
1 .41202 L
s
P
p
0 0 .5 r
.001 w
0 .51503 m
1 .51503 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10301 m
.00625 .10301 L
s
P
[(-0.4)] -0.0125 .10301 1 0 Mshowa
p
.002 w
0 .20601 m
.00625 .20601 L
s
P
[(-0.2)] -0.0125 .20601 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .41202 m
.00625 .41202 L
s
P
[(0.2)] -0.0125 .41202 1 0 Mshowa
p
.002 w
0 .51503 m
.00625 .51503 L
s
P
[(0.4)] -0.0125 .51503 1 0 Mshowa
p
.001 w
0 .0206 m
.00375 .0206 L
s
P
p
.001 w
0 .0412 m
.00375 .0412 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .0824 m
.00375 .0824 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .14421 m
.00375 .14421 L
s
P
p
.001 w
0 .16481 m
.00375 .16481 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26781 m
.00375 .26781 L
s
P
p
.001 w
0 .28842 m
.00375 .28842 L
s
P
p
.001 w
0 .32962 m
.00375 .32962 L
s
P
p
.001 w
0 .35022 m
.00375 .35022 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .45322 m
.00375 .45322 L
s
P
p
.001 w
0 .47383 m
.00375 .47383 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .53563 m
.00375 .53563 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57683 m
.00375 .57683 L
s
P
p
.001 w
0 .59743 m
.00375 .59743 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .10301 m
1 .10301 L
s
P
p
.002 w
.99375 .20601 m
1 .20601 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41202 m
1 .41202 L
s
P
p
.002 w
.99375 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .0206 m
1 .0206 L
s
P
p
.001 w
.99625 .0412 m
1 .0412 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .0824 m
1 .0824 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .14421 m
1 .14421 L
s
P
p
.001 w
.99625 .16481 m
1 .16481 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26781 m
1 .26781 L
s
P
p
.001 w
.99625 .28842 m
1 .28842 L
s
P
p
.001 w
.99625 .32962 m
1 .32962 L
s
P
p
.001 w
.99625 .35022 m
1 .35022 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .45322 m
1 .45322 L
s
P
p
.001 w
.99625 .47383 m
1 .47383 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .53563 m
1 .53563 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57683 m
1 .57683 L
s
P
p
.001 w
.99625 .59743 m
1 .59743 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .32402 L
.08333 .33896 L
.125 .35377 L
.16667 .36839 L
.20833 .38276 L
.25 .39681 L
.29167 .41048 L
.33333 .42372 L
.375 .43647 L
.41667 .44867 L
.45833 .46028 L
.5 .47124 L
.54167 .4815 L
.58333 .49102 L
.625 .49977 L
.66667 .50769 L
.70833 .51477 L
.75 .52097 L
.79167 .52625 L
.83333 .53061 L
.875 .53402 L
.89583 .53536 L
.91667 .53647 L
.9375 .53732 L
.94792 .53766 L
.95833 .53794 L
.96875 .53815 L
.97396 .53824 L
.97917 .53831 L
.98437 .53836 L
.98698 .53838 L
.98958 .5384 L
.99219 .53841 L
.99349 .53842 L
.99479 .53842 L
.99609 .53842 L
.9974 .53843 L
.9987 .53843 L
1 .53843 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .35377 L
.08333 .39681 L
.125 .43647 L
.16667 .47124 L
.20833 .49977 L
.22917 .51134 L
.25 .52097 L
.27083 .52855 L
.29167 .53402 L
.30208 .53595 L
.30729 .5367 L
.3125 .53732 L
.31771 .53781 L
.32031 .538 L
.32292 .53815 L
.32552 .53827 L
.32682 .53832 L
.32813 .53836 L
.32943 .53839 L
.33073 .53841 L
.33203 .53842 L
.33333 .53843 L
.33464 .53842 L
.33594 .53841 L
.33724 .53839 L
.33854 .53836 L
.33984 .53832 L
.34115 .53827 L
.34375 .53815 L
.34635 .538 L
.34896 .53781 L
.35417 .53732 L
.35938 .5367 L
.36458 .53595 L
.375 .53402 L
.39583 .52855 L
.41667 .52097 L
.45833 .49977 L
.5 .47124 L
.54167 .43647 L
.58333 .39681 L
.625 .35377 L
.66667 .30902 L
.70833 .26426 L
.75 .22122 L
.79167 .18156 L
.83333 .1468 L
.875 .11827 L
.89583 .10669 L
Mistroke
.91667 .09707 L
.9375 .08948 L
.95833 .08401 L
.96875 .08209 L
.97396 .08133 L
.97917 .08071 L
.98437 .08023 L
.98698 .08004 L
.98958 .07988 L
.99219 .07976 L
.99349 .07971 L
.99479 .07967 L
.99609 .07964 L
.9974 .07962 L
.9987 .07961 L
1 .07961 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.04167 .23527 L
.08333 .16936 L
.10417 .14158 L
.125 .11827 L
.14583 .10005 L
.15625 .09302 L
.16667 .08742 L
.17708 .08331 L
.18229 .08182 L
.1849 .08122 L
.1875 .08071 L
.1901 .0803 L
.19271 .07998 L
.19401 .07986 L
.19531 .07976 L
.19661 .07969 L
.19792 .07964 L
.19922 .07961 L
.20052 .07961 L
.20182 .07963 L
.20313 .07967 L
.20443 .07974 L
.20573 .07984 L
.20833 .0801 L
.21094 .08045 L
.21354 .0809 L
.21875 .08209 L
.22396 .08365 L
.22917 .0856 L
.23958 .0906 L
.25 .09707 L
.27083 .1142 L
.29167 .13654 L
.33333 .19431 L
.375 .26426 L
.41667 .33896 L
.45833 .41048 L
.5 .47124 L
.52083 .49549 L
.54167 .51477 L
.55208 .52237 L
.5625 .52855 L
.56771 .53109 L
.57292 .53326 L
.57813 .53505 L
.58333 .53647 L
.58854 .5375 L
.59115 .53787 L
.59245 .53803 L
Mistroke
.59375 .53815 L
.59505 .53826 L
.59635 .53833 L
.59766 .53839 L
.59896 .53842 L
.60026 .53843 L
.60156 .53841 L
.60286 .53837 L
.60417 .53831 L
.60547 .53822 L
.60677 .5381 L
.60937 .53781 L
.61198 .53741 L
.61458 .53693 L
.61979 .53566 L
.625 .53402 L
.63542 .52961 L
.64583 .52372 L
.66667 .50769 L
.6875 .48635 L
.70833 .46028 L
.75 .39681 L
.79167 .32402 L
.83333 .24964 L
.875 .18156 L
.89583 .15219 L
.91667 .12701 L
.9375 .10669 L
.95833 .09178 L
.96875 .08648 L
.97396 .08439 L
.97917 .08267 L
.98437 .08133 L
.98698 .0808 L
.98958 .08037 L
.99219 .08004 L
.99349 .0799 L
.99479 .0798 L
.99609 .07971 L
.9974 .07965 L
.9987 .07962 L
1 .07961 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.04167 .20755 L
.0625 .16348 L
.08333 .12701 L
.09375 .11224 L
.10417 .10005 L
.10938 .09498 L
.11458 .0906 L
.11979 .08694 L
.125 .08401 L
.13021 .08182 L
.13281 .081 L
.13411 .08066 L
.13542 .08037 L
.13672 .08013 L
.13802 .07993 L
.13932 .07978 L
.14063 .07967 L
.14193 .07962 L
.14323 .07961 L
.14453 .07964 L
.14583 .07973 L
.14714 .07986 L
.14844 .08004 L
.15104 .08053 L
.15365 .08122 L
.15625 .08209 L
.16146 .08439 L
.16667 .08742 L
.17708 .09566 L
.1875 .10669 L
.20833 .13654 L
.25 .22122 L
.29167 .32402 L
.33333 .42372 L
.35417 .46584 L
.375 .49977 L
.38542 .51308 L
.39583 .52372 L
.40625 .53155 L
.41146 .53438 L
.41406 .53552 L
.41667 .53647 L
.41927 .53723 L
.42188 .53781 L
.42318 .53803 L
.42448 .5382 L
.42578 .53832 L
.42708 .5384 L
.42839 .53843 L
Mistroke
.42969 .53841 L
.43099 .53835 L
.43229 .53824 L
.43359 .53808 L
.4349 .53787 L
.4375 .53732 L
.4401 .53659 L
.44271 .53566 L
.44792 .53326 L
.45313 .53012 L
.45833 .52625 L
.46875 .5164 L
.47917 .50383 L
.5 .47124 L
.54167 .38276 L
.58333 .27907 L
.625 .18156 L
.64583 .14158 L
.65625 .12475 L
.66667 .11034 L
.67708 .09853 L
.6875 .08948 L
.69271 .08603 L
.69792 .08331 L
.70312 .08133 L
.70573 .08062 L
.70703 .08033 L
.70833 .0801 L
.70964 .0799 L
.71094 .07976 L
.71224 .07966 L
.71354 .07961 L
.71484 .07961 L
.71615 .07965 L
.71745 .07974 L
.71875 .07988 L
.72005 .08007 L
.72135 .0803 L
.72396 .0809 L
.72656 .08169 L
.72917 .08267 L
.73437 .08518 L
.73958 .08842 L
.75 .09707 L
.76042 .10849 L
.77083 .12254 L
.79167 .15776 L
.83333 .24964 L
.875 .35377 L
.89583 .4037 L
Mistroke
.91667 .44867 L
.9375 .48635 L
.95833 .51477 L
.96875 .52502 L
.97396 .52909 L
.97917 .53244 L
.98437 .53505 L
.98698 .53608 L
.98958 .53693 L
.99219 .53758 L
.99349 .53784 L
.99479 .53805 L
.99609 .53822 L
.9974 .53833 L
.9987 .53841 L
1 .53843 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
