(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Dehnung des freien Balkens
l = 2 m
;[s]
2:0,0;47,1;55,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  u(x,t) = U(x) q(t) der Bewegungsgleichung der Dehnung rho0 A d^2u / dt^2 + E A u'' = 0 liefert die ortsabhaengige Bewegungsgleichung U''(x) - beta^2 U(x) = 0  mit der allgemeinen Loesung U(x) = C1 sin(beta x) + C2 cos(beta x) 
und  die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^2 = omega^2 rho0 / (E).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3. Bestimme die Eigenfunktionen der Dehnung des freien Balkens
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;509,1;517,0;725,1;746,0;807,2;819,0;868,2;892,0;1070,2;1081,0;1211,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 4;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 2;               (* Laenge l des Balkens                                        *)
Randbg    = "frei - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {1};             (* Randbeg. fuer x=0: 0=(u=0), 1=(u'=0)                        *)
Randxl    = {1};             (* Randbeg. fuer x=l: 0=(u=0), 1=(u'=0)                        *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Umax=1), 2=(Int mue U^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: U''(x) - beta^2 U(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
U = C1 Sin[beta x] + C2 Cos[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C1*Sin[beta*x]
;[o]
C2 Cos[beta x] + C1 Sin[beta x]
:[font = input; preserveAspect; startGroup]
d1U = D[U,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta*C1*Cos[beta*x] - beta*C2*Sin[beta*x]
;[o]
beta C1 Cos[beta x] - beta C2 Sin[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
U0 = Table[0,{2}]; Ul = Table[0,{2}];
:[font = input; preserveAspect; startGroup]
U0[[1]] = U /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2
;[o]
C2
:[font = input; preserveAspect; startGroup]
Ul[[1]] = U /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C1*Sin[beta*l]
;[o]
C2 Cos[beta l] + C1 Sin[beta l]
:[font = input; preserveAspect; startGroup]
U0[[2]] = d1U /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1
;[o]
beta C1
:[font = input; preserveAspect; startGroup]
Ul[[2]] = d1U /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta*C1*Cos[beta*l] - beta*C2*Sin[beta*l]
;[o]
beta C1 Cos[beta l] - beta C2 Sin[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = smalltext; inactive; preserveAspect]
eq1 biseq4 genuegen den vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = U0[[Randx0[[1]]+1]];
eq2 = Ul[[Randxl[[1]]+1]];

:[font = input; preserveAspect; startGroup]
CMat = Table[0,{2},{2}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{beta, 0}, {beta*Cos[beta*l], -(beta*Sin[beta*l])}}]
;[o]
beta                  0

beta Cos[beta l]      -(beta Sin[beta l])
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Charglg = Simplify[Det[CMat]] / beta^2    (* fuer  beta =/ 0  *)
:[font = output; output; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
-Sin[beta*l]
;[o]
-Sin[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.309017 0.294302 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-1)] -0.0125 .01472 1 0 Msboxa
[(-0.5)] -0.0125 .16187 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .45617 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. frei - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(-1)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .16187 m
.00625 .16187 L
s
P
[(-0.5)] -0.0125 .16187 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .45617 m
.00625 .45617 L
s
P
[(0.5)] -0.0125 .45617 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .04415 m
.00375 .04415 L
s
P
p
.001 w
0 .07358 m
.00375 .07358 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .13244 m
.00375 .13244 L
s
P
p
.001 w
0 .1913 m
.00375 .1913 L
s
P
p
.001 w
0 .22073 m
.00375 .22073 L
s
P
p
.001 w
0 .25016 m
.00375 .25016 L
s
P
p
.001 w
0 .27959 m
.00375 .27959 L
s
P
p
.001 w
0 .33845 m
.00375 .33845 L
s
P
p
.001 w
0 .36788 m
.00375 .36788 L
s
P
p
.001 w
0 .39731 m
.00375 .39731 L
s
P
p
.001 w
0 .42674 m
.00375 .42674 L
s
P
p
.001 w
0 .4856 m
.00375 .4856 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54446 m
.00375 .54446 L
s
P
p
.001 w
0 .57389 m
.00375 .57389 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. frei - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .16187 m
1 .16187 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45617 m
1 .45617 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .04415 m
1 .04415 L
s
P
p
.001 w
.99625 .07358 m
1 .07358 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .13244 m
1 .13244 L
s
P
p
.001 w
.99625 .1913 m
1 .1913 L
s
P
p
.001 w
.99625 .22073 m
1 .22073 L
s
P
p
.001 w
.99625 .25016 m
1 .25016 L
s
P
p
.001 w
.99625 .27959 m
1 .27959 L
s
P
p
.001 w
.99625 .33845 m
1 .33845 L
s
P
p
.001 w
.99625 .36788 m
1 .36788 L
s
P
p
.001 w
.99625 .39731 m
1 .39731 L
s
P
p
.001 w
.99625 .42674 m
1 .42674 L
s
P
p
.001 w
.99625 .4856 m
1 .4856 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54446 m
1 .54446 L
s
P
p
.001 w
.99625 .57389 m
1 .57389 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60019 m
.02505 .60102 L
.02629 .60172 L
.02753 .60229 L
.02877 .60274 L
.03001 .60306 L
.03125 .60325 L
.03249 .60332 L
.03373 .60326 L
.03497 .60307 L
.03621 .60275 L
.03869 .60173 L
.03993 .60103 L
.04117 .6002 L
.04365 .59817 L
.04861 .59261 L
.05357 .58507 L
.06349 .56432 L
.07341 .5365 L
.08333 .50237 L
.10317 .41913 L
.14286 .22678 L
.1627 .13885 L
.17262 .10138 L
.18254 .06965 L
.19246 .04456 L
.19742 .03473 L
.20238 .0268 L
.20486 .02357 L
.20734 .02083 L
.20982 .0186 L
.2123 .01686 L
.21354 .01619 L
.21478 .01564 L
.21602 .01522 L
.21726 .01492 L
.2185 .01476 L
.21974 .01472 L
.22098 .01481 L
.22222 .01502 L
.22346 .01537 L
.2247 .01584 L
.22718 .01716 L
.22966 .01899 L
.23214 .02133 L
.2371 .02749 L
.24206 .03561 L
.25198 .05746 L
.2619 .08629 L
.28175 .16149 L
Mistroke
.30159 .25293 L
.32143 .35055 L
.34127 .44359 L
.35119 .48515 L
.36111 .52182 L
.37103 .5526 L
.37599 .5655 L
.38095 .57662 L
.38591 .58589 L
.39087 .59323 L
.39335 .59617 L
.39583 .59861 L
.39831 .60054 L
.39955 .60132 L
.40079 .60197 L
.40203 .60249 L
.40327 .60289 L
.40451 .60316 L
.40575 .6033 L
.40699 .60331 L
.40823 .60319 L
.40947 .60295 L
.41071 .60258 L
.41319 .60146 L
.41443 .60071 L
.41567 .59983 L
.42063 .59506 L
.4256 .5883 L
.43056 .57961 L
.44048 .55666 L
.4504 .52685 L
.46032 .491 L
.5 .30902 L
.51984 .21272 L
.53968 .12703 L
.5496 .09118 L
.55952 .06137 L
.56448 .04899 L
.56944 .03842 L
.5744 .02973 L
.57937 .02297 L
.58185 .02034 L
.58433 .0182 L
.58557 .01733 L
.58681 .01657 L
.58805 .01595 L
.58929 .01545 L
.59053 .01508 L
.59177 .01484 L
.59301 .01473 L
Mistroke
.59425 .01474 L
.59549 .01488 L
.59673 .01515 L
.59797 .01554 L
.59921 .01607 L
.60169 .01749 L
.60417 .01943 L
.60665 .02186 L
.60913 .0248 L
.61409 .03214 L
.61905 .04141 L
.62897 .06543 L
.63889 .09621 L
.65873 .17444 L
.69841 .3651 L
.71825 .45654 L
.7381 .53175 L
.74802 .56057 L
.75298 .57241 L
.75794 .58243 L
.7629 .59054 L
.76786 .59671 L
.77034 .59904 L
.77282 .60087 L
.7753 .6022 L
.77654 .60267 L
.77778 .60301 L
.77902 .60323 L
.78026 .60332 L
.7815 .60328 L
.78274 .60311 L
.78398 .60282 L
.78522 .60239 L
.7877 .60117 L
.79018 .59944 L
.79266 .5972 L
.79762 .59123 L
.80258 .5833 L
.80754 .57347 L
.81746 .54838 L
.8373 .47918 L
.85714 .39125 L
.89683 .1989 L
.91667 .11566 L
.92659 .08154 L
.93651 .05371 L
.94147 .04241 L
.94643 .03296 L
.95139 .02543 L
.95387 .0224 L
Mistroke
.95635 .01986 L
.95883 .01783 L
.96007 .017 L
.96131 .0163 L
.96255 .01573 L
.96379 .01529 L
.96503 .01497 L
.96627 .01478 L
.96751 .01472 L
.96875 .01478 L
.96999 .01497 L
.97123 .01529 L
.97247 .01574 L
.97371 .01632 L
.97619 .01785 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  i |     betai * l       | betai  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-0)*Pi}, AccuracyGoal -> Infinity];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,       2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  i |     betai * l       | betai  fuer l = 2
------------------------------------------------
  1 |   3.141592653589793 |   1.570796326794897
  2 |   6.283185307179587 |   3.141592653589793
  3 |   9.424777960769380 |   4.712388980384690
  4 |  12.566370614359170 |   6.283185307179587
  5 |  15.707963267948970 |   7.853981633974483
  6 |  18.849555921538760 |   9.424777960769380
  7 |  21.991148575128550 |  10.995574287564280
  8 |  25.132741228718340 |  12.566370614359170
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen der Dehnung des Balkens mit den genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Ui(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Ui = Table[0,{ni}]; 
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 

Print["  i |  C1                 C2  fuer l = ",len,"  | MMi       MKi      Freq[Hz]"];
Print["-------------------------------------------------------------------------"];
Do [
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Uih     = U /.{C1->Ck[[1,1]], C2->Ck[[1,2]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Uih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Uih^2,{x,0,len}]] ];
    Ui[[i1]]  = Chop[Expand[Uih/Skal]];              
    MMi[[i1]] = NIntegrate[massmy*Ui[[i1]]^2,{x,0,len}];                  
        dUi  = D[Ui[[i1]],{x,1}];
    MKi[[i1]] = NIntegrate[Emodv*AQuer*dUi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,    2]," | ",
	       PaddedForm [Chop[Ck[[1,1]]/Skal] ,{17,15}],
	       PaddedForm [Chop[Ck[[1,2]]/Skal] ,{17,15}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i |  C1                 C2  fuer l = 2  | MMi       MKi      Freq[Hz]
-------------------------------------------------------------------------
                                                                  7
  1 |   0.000000000000000 -0.445435403187374  1.0000        2.1 10    721.688
                                                                  7
  2 |   0.000000000000000  0.445435403187374  1.0000        8.2 10   1443.376
                                                                  8
  3 |   0.000000000000000 -0.445435403187374  1.0000        1.9 10   2165.064
                                                                  8
  4 |   0.000000000000000  0.445435403187374  1.0000        3.3 10   2886.751
                                                                  8
  5 |   0.000000000000000 -0.445435403187374  1.0000        5.1 10   3608.439
                                                                  8
  6 |   0.000000000000000  0.445435403187374  1.0000        7.4 10   4330.127
                                                                  9
  7 |   0.000000000000000 -0.445435403187374  1.0000        1.0 10   5051.815
                                                                  9
  8 |   0.000000000000000  0.445435403187374  1.0000        1.3 10   5773.503
:[font = input; preserveAspect; startGroup]
Print["  i | Ui(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Ui[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Ui(x)   fuer l = 2
------------------------------------------------------------------------------------
  1 | -0.44543540318737 Cos[1.5707963267949 x]
  2 | 0.44543540318737 Cos[3.1415926535898 x]
  3 | -0.44543540318737 Cos[4.7123889803847 x]
  4 | 0.44543540318737 Cos[6.2831853071796 x]
  5 | -0.44543540318737 Cos[7.8539816339745 x]
  6 | 0.44543540318737 Cos[9.4247779607694 x]
  7 | -0.44543540318737 Cos[10.995574287564 x]
  8 | 0.44543540318737 Cos[12.566370614359 x]
:[font = input; preserveAspect; startGroup]
Ui
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.4454354031873741*Cos[1.570796326794897*x], 0.4454354031873741*Cos[3.141592653589793*x], 
 
  -0.4454354031873741*Cos[4.71238898038469*x], 0.4454354031873741*Cos[6.283185307179587*x], 
 
  -0.4454354031873741*Cos[7.853981633974483*x], 0.445435403187374*Cos[9.42477796076938*x], 
 
  -0.4454354031873741*Cos[10.99557428756428*x], 0.4454354031873741*Cos[12.56637061435917*x]}
;[o]
{-0.445435 Cos[1.5708 x], 0.445435 Cos[3.14159 x], -0.445435 Cos[4.71239 x], 0.445435 Cos[6.28319 x], 
 
  -0.445435 Cos[7.85398 x], 0.445435 Cos[9.42478 x], -0.445435 Cos[10.9956 x], 0.445435 Cos[12.5664 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Dehnung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.6, 0.6}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 35; pictureWidth = 177; pictureHeight = 109; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.515028 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.4)] -0.0125 .10301 1 0 Msboxa
[(-0.2)] -0.0125 .20601 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .41202 1 0 Msboxa
[(0.4)] -0.0125 .51503 1 0 Msboxa
[(Eigenfunktionen Dehnung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10301 m
1 .10301 L
s
P
p
0 0 .5 r
.001 w
0 .20601 m
1 .20601 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41202 m
1 .41202 L
s
P
p
0 0 .5 r
.001 w
0 .51503 m
1 .51503 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10301 m
.00625 .10301 L
s
P
[(-0.4)] -0.0125 .10301 1 0 Mshowa
p
.002 w
0 .20601 m
.00625 .20601 L
s
P
[(-0.2)] -0.0125 .20601 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .41202 m
.00625 .41202 L
s
P
[(0.2)] -0.0125 .41202 1 0 Mshowa
p
.002 w
0 .51503 m
.00625 .51503 L
s
P
[(0.4)] -0.0125 .51503 1 0 Mshowa
p
.001 w
0 .0206 m
.00375 .0206 L
s
P
p
.001 w
0 .0412 m
.00375 .0412 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .0824 m
.00375 .0824 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .14421 m
.00375 .14421 L
s
P
p
.001 w
0 .16481 m
.00375 .16481 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26781 m
.00375 .26781 L
s
P
p
.001 w
0 .28842 m
.00375 .28842 L
s
P
p
.001 w
0 .32962 m
.00375 .32962 L
s
P
p
.001 w
0 .35022 m
.00375 .35022 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .45322 m
.00375 .45322 L
s
P
p
.001 w
0 .47383 m
.00375 .47383 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .53563 m
.00375 .53563 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57683 m
.00375 .57683 L
s
P
p
.001 w
0 .59743 m
.00375 .59743 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Dehnung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .10301 m
1 .10301 L
s
P
p
.002 w
.99375 .20601 m
1 .20601 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41202 m
1 .41202 L
s
P
p
.002 w
.99375 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .0206 m
1 .0206 L
s
P
p
.001 w
.99625 .0412 m
1 .0412 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .0824 m
1 .0824 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .14421 m
1 .14421 L
s
P
p
.001 w
.99625 .16481 m
1 .16481 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26781 m
1 .26781 L
s
P
p
.001 w
.99625 .28842 m
1 .28842 L
s
P
p
.001 w
.99625 .32962 m
1 .32962 L
s
P
p
.001 w
.99625 .35022 m
1 .35022 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .45322 m
1 .45322 L
s
P
p
.001 w
.99625 .47383 m
1 .47383 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .53563 m
1 .53563 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57683 m
1 .57683 L
s
P
p
.001 w
.99625 .59743 m
1 .59743 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Ui[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .04473 1 0 Msboxa
[(-0.2)] .01131 .17688 1 0 Msboxa
[(0.2)] .01131 .44116 1 0 Msboxa
[(0.4)] .01131 .5733 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .04473 m
.03006 .04473 L
s
P
[(-0.4)] .01131 .04473 1 0 Mshowa
p
.002 w
.02381 .17688 m
.03006 .17688 L
s
P
[(-0.2)] .01131 .17688 1 0 Mshowa
p
.002 w
.02381 .44116 m
.03006 .44116 L
s
P
[(0.2)] .01131 .44116 1 0 Mshowa
p
.002 w
.02381 .5733 m
.03006 .5733 L
s
P
[(0.4)] .01131 .5733 1 0 Mshowa
p
.001 w
.02381 .07116 m
.02756 .07116 L
s
P
p
.001 w
.02381 .09759 m
.02756 .09759 L
s
P
p
.001 w
.02381 .12402 m
.02756 .12402 L
s
P
p
.001 w
.02381 .15045 m
.02756 .15045 L
s
P
p
.001 w
.02381 .2033 m
.02756 .2033 L
s
P
p
.001 w
.02381 .22973 m
.02756 .22973 L
s
P
p
.001 w
.02381 .25616 m
.02756 .25616 L
s
P
p
.001 w
.02381 .28259 m
.02756 .28259 L
s
P
p
.001 w
.02381 .33545 m
.02756 .33545 L
s
P
p
.001 w
.02381 .36187 m
.02756 .36187 L
s
P
p
.001 w
.02381 .3883 m
.02756 .3883 L
s
P
p
.001 w
.02381 .41473 m
.02756 .41473 L
s
P
p
.001 w
.02381 .46759 m
.02756 .46759 L
s
P
p
.001 w
.02381 .49401 m
.02756 .49401 L
s
P
p
.001 w
.02381 .52044 m
.02756 .52044 L
s
P
p
.001 w
.02381 .54687 m
.02756 .54687 L
s
P
p
.001 w
.02381 .01831 m
.02756 .01831 L
s
P
p
.001 w
.02381 .59973 m
.02756 .59973 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01474 L
.02877 .01475 L
.03001 .01478 L
.03125 .0148 L
.03373 .01487 L
.03621 .01496 L
.03869 .01507 L
.04365 .01535 L
.04861 .0157 L
.05357 .01613 L
.06349 .01723 L
.07341 .01865 L
.08333 .02037 L
.10317 .02474 L
.14286 .03712 L
.18254 .05414 L
.22222 .07553 L
.2619 .10091 L
.30159 .12986 L
.34127 .16187 L
.38095 .19639 L
.42063 .23285 L
.46032 .2706 L
.5 .30902 L
.53968 .34743 L
.57937 .38519 L
.61905 .42164 L
.65873 .45617 L
.69841 .48818 L
.7381 .51712 L
.77778 .5425 L
.81746 .56389 L
.85714 .58092 L
.87698 .5877 L
.89683 .59329 L
.91667 .59766 L
.92659 .59939 L
.93651 .6008 L
.94643 .6019 L
.95139 .60233 L
.95635 .60269 L
.96131 .60296 L
.96379 .60307 L
.96627 .60316 L
.96875 .60323 L
.96999 .60326 L
.97123 .60328 L
Mistroke
.97247 .6033 L
.97371 .60331 L
.97495 .60332 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .04473 1 0 Msboxa
[(-0.2)] .01131 .17688 1 0 Msboxa
[(0.2)] .01131 .44116 1 0 Msboxa
[(0.4)] .01131 .5733 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .04473 m
.03006 .04473 L
s
P
[(-0.4)] .01131 .04473 1 0 Mshowa
p
.002 w
.02381 .17688 m
.03006 .17688 L
s
P
[(-0.2)] .01131 .17688 1 0 Mshowa
p
.002 w
.02381 .44116 m
.03006 .44116 L
s
P
[(0.2)] .01131 .44116 1 0 Mshowa
p
.002 w
.02381 .5733 m
.03006 .5733 L
s
P
[(0.4)] .01131 .5733 1 0 Mshowa
p
.001 w
.02381 .07116 m
.02756 .07116 L
s
P
p
.001 w
.02381 .09759 m
.02756 .09759 L
s
P
p
.001 w
.02381 .12402 m
.02756 .12402 L
s
P
p
.001 w
.02381 .15045 m
.02756 .15045 L
s
P
p
.001 w
.02381 .2033 m
.02756 .2033 L
s
P
p
.001 w
.02381 .22973 m
.02756 .22973 L
s
P
p
.001 w
.02381 .25616 m
.02756 .25616 L
s
P
p
.001 w
.02381 .28259 m
.02756 .28259 L
s
P
p
.001 w
.02381 .33545 m
.02756 .33545 L
s
P
p
.001 w
.02381 .36187 m
.02756 .36187 L
s
P
p
.001 w
.02381 .3883 m
.02756 .3883 L
s
P
p
.001 w
.02381 .41473 m
.02756 .41473 L
s
P
p
.001 w
.02381 .46759 m
.02756 .46759 L
s
P
p
.001 w
.02381 .49401 m
.02756 .49401 L
s
P
p
.001 w
.02381 .52044 m
.02756 .52044 L
s
P
p
.001 w
.02381 .54687 m
.02756 .54687 L
s
P
p
.001 w
.02381 .01831 m
.02756 .01831 L
s
P
p
.001 w
.02381 .59973 m
.02756 .59973 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60331 L
.02629 .60328 L
.02753 .60323 L
.02877 .60316 L
.03001 .60307 L
.03125 .60296 L
.03373 .60269 L
.03621 .60233 L
.03869 .6019 L
.04365 .6008 L
.04861 .59939 L
.05357 .59766 L
.06349 .59329 L
.08333 .58092 L
.10317 .56389 L
.14286 .51712 L
.18254 .45617 L
.22222 .38519 L
.2619 .30902 L
.30159 .23285 L
.34127 .16187 L
.38095 .10091 L
.40079 .07553 L
.42063 .05414 L
.44048 .03712 L
.4504 .03033 L
.46032 .02474 L
.47024 .02037 L
.4752 .01865 L
.48016 .01723 L
.48512 .01613 L
.4876 .0157 L
.49008 .01535 L
.49256 .01507 L
.4938 .01496 L
.49504 .01487 L
.49628 .0148 L
.49752 .01475 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01475 L
.50372 .0148 L
.50496 .01487 L
.5062 .01496 L
.50744 .01507 L
.50992 .01535 L
.5124 .0157 L
.51488 .01613 L
Mistroke
.51984 .01723 L
.5248 .01865 L
.52976 .02037 L
.53968 .02474 L
.55952 .03712 L
.57937 .05414 L
.61905 .10091 L
.65873 .16187 L
.69841 .23285 L
.7381 .30902 L
.77778 .38519 L
.81746 .45617 L
.85714 .51712 L
.87698 .5425 L
.89683 .56389 L
.91667 .58092 L
.93651 .59329 L
.94643 .59766 L
.95139 .59939 L
.95635 .6008 L
.96131 .6019 L
.96379 .60233 L
.96627 .60269 L
.96875 .60296 L
.96999 .60307 L
.97123 .60316 L
.97247 .60323 L
.97371 .60328 L
.97495 .60331 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .04473 1 0 Msboxa
[(-0.2)] .01131 .17688 1 0 Msboxa
[(0.2)] .01131 .44116 1 0 Msboxa
[(0.4)] .01131 .5733 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .04473 m
.03006 .04473 L
s
P
[(-0.4)] .01131 .04473 1 0 Mshowa
p
.002 w
.02381 .17688 m
.03006 .17688 L
s
P
[(-0.2)] .01131 .17688 1 0 Mshowa
p
.002 w
.02381 .44116 m
.03006 .44116 L
s
P
[(0.2)] .01131 .44116 1 0 Mshowa
p
.002 w
.02381 .5733 m
.03006 .5733 L
s
P
[(0.4)] .01131 .5733 1 0 Mshowa
p
.001 w
.02381 .07116 m
.02756 .07116 L
s
P
p
.001 w
.02381 .09759 m
.02756 .09759 L
s
P
p
.001 w
.02381 .12402 m
.02756 .12402 L
s
P
p
.001 w
.02381 .15045 m
.02756 .15045 L
s
P
p
.001 w
.02381 .2033 m
.02756 .2033 L
s
P
p
.001 w
.02381 .22973 m
.02756 .22973 L
s
P
p
.001 w
.02381 .25616 m
.02756 .25616 L
s
P
p
.001 w
.02381 .28259 m
.02756 .28259 L
s
P
p
.001 w
.02381 .33545 m
.02756 .33545 L
s
P
p
.001 w
.02381 .36187 m
.02756 .36187 L
s
P
p
.001 w
.02381 .3883 m
.02756 .3883 L
s
P
p
.001 w
.02381 .41473 m
.02756 .41473 L
s
P
p
.001 w
.02381 .46759 m
.02756 .46759 L
s
P
p
.001 w
.02381 .49401 m
.02756 .49401 L
s
P
p
.001 w
.02381 .52044 m
.02756 .52044 L
s
P
p
.001 w
.02381 .54687 m
.02756 .54687 L
s
P
p
.001 w
.02381 .01831 m
.02756 .01831 L
s
P
p
.001 w
.02381 .59973 m
.02756 .59973 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01474 L
.02629 .0148 L
.02753 .01491 L
.02877 .01507 L
.03001 .01527 L
.03125 .01551 L
.03373 .01613 L
.03621 .01693 L
.03869 .0179 L
.04365 .02037 L
.05357 .02739 L
.06349 .03712 L
.08333 .06431 L
.10317 .10091 L
.14286 .19639 L
.18254 .30902 L
.22222 .42164 L
.24206 .47252 L
.2619 .51712 L
.28175 .55372 L
.30159 .58092 L
.31151 .59065 L
.31647 .5945 L
.32143 .59766 L
.32639 .60013 L
.32887 .60111 L
.33135 .6019 L
.33383 .60252 L
.33507 .60277 L
.33631 .60296 L
.33755 .60312 L
.33879 .60323 L
.34003 .6033 L
.34127 .60332 L
.34251 .6033 L
.34375 .60323 L
.34499 .60312 L
.34623 .60296 L
.34747 .60277 L
.34871 .60252 L
.35119 .6019 L
.35367 .60111 L
.35615 .60013 L
.36111 .59766 L
.37103 .59065 L
.38095 .58092 L
.40079 .55372 L
.42063 .51712 L
.46032 .42164 L
Mistroke
.5 .30902 L
.53968 .19639 L
.55952 .14551 L
.57937 .10091 L
.59921 .06431 L
.60913 .04947 L
.61905 .03712 L
.62897 .02739 L
.63393 .02353 L
.63889 .02037 L
.64385 .0179 L
.64633 .01693 L
.64881 .01613 L
.65129 .01551 L
.65253 .01527 L
.65377 .01507 L
.65501 .01491 L
.65625 .0148 L
.65749 .01474 L
.65873 .01472 L
.65997 .01474 L
.66121 .0148 L
.66245 .01491 L
.66369 .01507 L
.66493 .01527 L
.66617 .01551 L
.66865 .01613 L
.67113 .01693 L
.67361 .0179 L
.67857 .02037 L
.68849 .02739 L
.69841 .03712 L
.71825 .06431 L
.7381 .10091 L
.77778 .19639 L
.81746 .30902 L
.85714 .42164 L
.87698 .47252 L
.89683 .51712 L
.91667 .55372 L
.93651 .58092 L
.94643 .59065 L
.95139 .5945 L
.95635 .59766 L
.96131 .60013 L
.96379 .60111 L
.96627 .6019 L
.96875 .60252 L
.96999 .60277 L
.97123 .60296 L
Mistroke
.97247 .60312 L
.97371 .60323 L
.97495 .6033 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .04473 1 0 Msboxa
[(-0.2)] .01131 .17688 1 0 Msboxa
[(0.2)] .01131 .44116 1 0 Msboxa
[(0.4)] .01131 .5733 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .04473 m
.03006 .04473 L
s
P
[(-0.4)] .01131 .04473 1 0 Mshowa
p
.002 w
.02381 .17688 m
.03006 .17688 L
s
P
[(-0.2)] .01131 .17688 1 0 Mshowa
p
.002 w
.02381 .44116 m
.03006 .44116 L
s
P
[(0.2)] .01131 .44116 1 0 Mshowa
p
.002 w
.02381 .5733 m
.03006 .5733 L
s
P
[(0.4)] .01131 .5733 1 0 Mshowa
p
.001 w
.02381 .07116 m
.02756 .07116 L
s
P
p
.001 w
.02381 .09759 m
.02756 .09759 L
s
P
p
.001 w
.02381 .12402 m
.02756 .12402 L
s
P
p
.001 w
.02381 .15045 m
.02756 .15045 L
s
P
p
.001 w
.02381 .2033 m
.02756 .2033 L
s
P
p
.001 w
.02381 .22973 m
.02756 .22973 L
s
P
p
.001 w
.02381 .25616 m
.02756 .25616 L
s
P
p
.001 w
.02381 .28259 m
.02756 .28259 L
s
P
p
.001 w
.02381 .33545 m
.02756 .33545 L
s
P
p
.001 w
.02381 .36187 m
.02756 .36187 L
s
P
p
.001 w
.02381 .3883 m
.02756 .3883 L
s
P
p
.001 w
.02381 .41473 m
.02756 .41473 L
s
P
p
.001 w
.02381 .46759 m
.02756 .46759 L
s
P
p
.001 w
.02381 .49401 m
.02756 .49401 L
s
P
p
.001 w
.02381 .52044 m
.02756 .52044 L
s
P
p
.001 w
.02381 .54687 m
.02756 .54687 L
s
P
p
.001 w
.02381 .01831 m
.02756 .01831 L
s
P
p
.001 w
.02381 .59973 m
.02756 .59973 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60328 L
.02629 .60316 L
.02753 .60296 L
.02877 .60269 L
.03001 .60233 L
.03125 .6019 L
.03373 .6008 L
.03621 .59939 L
.03869 .59766 L
.04365 .59329 L
.05357 .58092 L
.06349 .56389 L
.08333 .51712 L
.10317 .45617 L
.14286 .30902 L
.18254 .16187 L
.20238 .10091 L
.2123 .07553 L
.22222 .05414 L
.23214 .03712 L
.24206 .02474 L
.24702 .02037 L
.2495 .01865 L
.25198 .01723 L
.25446 .01613 L
.2557 .0157 L
.25694 .01535 L
.25818 .01507 L
.25942 .01487 L
.26066 .01475 L
.2619 .01472 L
.26314 .01475 L
.26438 .01487 L
.26563 .01507 L
.26687 .01535 L
.26935 .01613 L
.27183 .01723 L
.27431 .01865 L
.27679 .02037 L
.28175 .02474 L
.29167 .03712 L
.30159 .05414 L
.32143 .10091 L
.34127 .16187 L
.38095 .30902 L
.42063 .45617 L
.44048 .51712 L
.4504 .5425 L
.46032 .56389 L
Mistroke
.47024 .58092 L
.4752 .5877 L
.48016 .59329 L
.48512 .59766 L
.4876 .59939 L
.49008 .6008 L
.49256 .6019 L
.4938 .60233 L
.49504 .60269 L
.49628 .60296 L
.49752 .60316 L
.49876 .60328 L
.5 .60332 L
.50124 .60328 L
.50248 .60316 L
.50372 .60296 L
.50496 .60269 L
.5062 .60233 L
.50744 .6019 L
.50992 .6008 L
.5124 .59939 L
.51488 .59766 L
.51984 .59329 L
.52976 .58092 L
.53968 .56389 L
.55952 .51712 L
.57937 .45617 L
.61905 .30902 L
.65873 .16187 L
.67857 .10091 L
.68849 .07553 L
.69841 .05414 L
.70833 .03712 L
.71329 .03033 L
.71825 .02474 L
.72321 .02037 L
.72569 .01865 L
.72817 .01723 L
.73065 .01613 L
.73189 .0157 L
.73313 .01535 L
.73437 .01507 L
.73562 .01487 L
.73686 .01475 L
.7381 .01472 L
.73934 .01475 L
.74058 .01487 L
.74182 .01507 L
.74306 .01535 L
.7443 .0157 L
Mistroke
.74554 .01613 L
.74802 .01723 L
.7505 .01865 L
.75298 .02037 L
.75794 .02474 L
.76786 .03712 L
.77778 .05414 L
.79762 .10091 L
.81746 .16187 L
.85714 .30902 L
.89683 .45617 L
.91667 .51712 L
.93651 .56389 L
.94643 .58092 L
.95139 .5877 L
.95635 .59329 L
.96131 .59766 L
.96379 .59939 L
.96627 .6008 L
.96875 .6019 L
.96999 .60233 L
.97123 .60269 L
.97247 .60296 L
.97371 .60316 L
.97495 .60328 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 311; pictureHeight = 192; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.515028 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.4)] -0.0125 .10301 1 0 Msboxa
[(-0.2)] -0.0125 .20601 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .41202 1 0 Msboxa
[(0.4)] -0.0125 .51503 1 0 Msboxa
[(Eigenfunktionen Dehnung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10301 m
1 .10301 L
s
P
p
0 0 .5 r
.001 w
0 .20601 m
1 .20601 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41202 m
1 .41202 L
s
P
p
0 0 .5 r
.001 w
0 .51503 m
1 .51503 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10301 m
.00625 .10301 L
s
P
[(-0.4)] -0.0125 .10301 1 0 Mshowa
p
.002 w
0 .20601 m
.00625 .20601 L
s
P
[(-0.2)] -0.0125 .20601 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .41202 m
.00625 .41202 L
s
P
[(0.2)] -0.0125 .41202 1 0 Mshowa
p
.002 w
0 .51503 m
.00625 .51503 L
s
P
[(0.4)] -0.0125 .51503 1 0 Mshowa
p
.001 w
0 .0206 m
.00375 .0206 L
s
P
p
.001 w
0 .0412 m
.00375 .0412 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .0824 m
.00375 .0824 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .14421 m
.00375 .14421 L
s
P
p
.001 w
0 .16481 m
.00375 .16481 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26781 m
.00375 .26781 L
s
P
p
.001 w
0 .28842 m
.00375 .28842 L
s
P
p
.001 w
0 .32962 m
.00375 .32962 L
s
P
p
.001 w
0 .35022 m
.00375 .35022 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .45322 m
.00375 .45322 L
s
P
p
.001 w
0 .47383 m
.00375 .47383 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .53563 m
.00375 .53563 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57683 m
.00375 .57683 L
s
P
p
.001 w
0 .59743 m
.00375 .59743 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Dehnung fuer Randbdg. frei - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .10301 m
1 .10301 L
s
P
p
.002 w
.99375 .20601 m
1 .20601 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41202 m
1 .41202 L
s
P
p
.002 w
.99375 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .0206 m
1 .0206 L
s
P
p
.001 w
.99625 .0412 m
1 .0412 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .0824 m
1 .0824 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .14421 m
1 .14421 L
s
P
p
.001 w
.99625 .16481 m
1 .16481 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26781 m
1 .26781 L
s
P
p
.001 w
.99625 .28842 m
1 .28842 L
s
P
p
.001 w
.99625 .32962 m
1 .32962 L
s
P
p
.001 w
.99625 .35022 m
1 .35022 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .45322 m
1 .45322 L
s
P
p
.001 w
.99625 .47383 m
1 .47383 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .53563 m
1 .53563 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57683 m
1 .57683 L
s
P
p
.001 w
.99625 .59743 m
1 .59743 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .07961 m
.0013 .07961 L
.0026 .07961 L
.00391 .07962 L
.00521 .07964 L
.00651 .07965 L
.00781 .07967 L
.01042 .07973 L
.01302 .0798 L
.01563 .07988 L
.02083 .0801 L
.02604 .08037 L
.03125 .08071 L
.04167 .08157 L
.05208 .08267 L
.0625 .08401 L
.08333 .08742 L
.125 .09707 L
.16667 .11034 L
.20833 .12701 L
.25 .1468 L
.29167 .16936 L
.33333 .19431 L
.375 .22122 L
.41667 .24964 L
.45833 .27907 L
.5 .30902 L
.54167 .33896 L
.58333 .36839 L
.625 .39681 L
.66667 .42372 L
.70833 .44867 L
.75 .47124 L
.79167 .49102 L
.83333 .50769 L
.875 .52097 L
.89583 .52625 L
.91667 .53061 L
.9375 .53402 L
.94792 .53536 L
.95833 .53647 L
.96875 .53732 L
.97396 .53766 L
.97917 .53794 L
.98437 .53815 L
.98698 .53824 L
.98958 .53831 L
.99219 .53836 L
.99349 .53838 L
.99479 .5384 L
Mistroke
.99609 .53841 L
.9974 .53842 L
.9987 .53843 L
1 .53843 L
Mfstroke
P
P
p
p
.004 w
0 .53843 m
.0013 .53842 L
.0026 .5384 L
.00391 .53836 L
.00521 .53831 L
.00651 .53824 L
.00781 .53815 L
.01042 .53794 L
.01302 .53766 L
.01563 .53732 L
.02083 .53647 L
.02604 .53536 L
.03125 .53402 L
.04167 .53061 L
.0625 .52097 L
.08333 .50769 L
.125 .47124 L
.16667 .42372 L
.20833 .36839 L
.25 .30902 L
.29167 .24964 L
.33333 .19431 L
.375 .1468 L
.39583 .12701 L
.41667 .11034 L
.4375 .09707 L
.44792 .09178 L
.45833 .08742 L
.46875 .08401 L
.47396 .08267 L
.47917 .08157 L
.48438 .08071 L
.48698 .08037 L
.48958 .0801 L
.49219 .07988 L
.49349 .0798 L
.49479 .07973 L
.49609 .07967 L
.4974 .07964 L
.4987 .07961 L
.5 .07961 L
.5013 .07961 L
.5026 .07964 L
.50391 .07967 L
.50521 .07973 L
.50651 .0798 L
.50781 .07988 L
.51042 .0801 L
.51302 .08037 L
.51563 .08071 L
Mistroke
.52083 .08157 L
.52604 .08267 L
.53125 .08401 L
.54167 .08742 L
.5625 .09707 L
.58333 .11034 L
.625 .1468 L
.66667 .19431 L
.70833 .24964 L
.75 .30902 L
.79167 .36839 L
.83333 .42372 L
.875 .47124 L
.89583 .49102 L
.91667 .50769 L
.9375 .52097 L
.95833 .53061 L
.96875 .53402 L
.97396 .53536 L
.97917 .53647 L
.98437 .53732 L
.98698 .53766 L
.98958 .53794 L
.99219 .53815 L
.99349 .53824 L
.99479 .53831 L
.99609 .53836 L
.9974 .5384 L
.9987 .53842 L
1 .53843 L
Mfstroke
P
P
p
p
.004 w
0 .07961 m
.0013 .07962 L
.0026 .07967 L
.00391 .07976 L
.00521 .07988 L
.00651 .08004 L
.00781 .08023 L
.01042 .08071 L
.01302 .08133 L
.01563 .08209 L
.02083 .08401 L
.03125 .08948 L
.04167 .09707 L
.0625 .11827 L
.08333 .1468 L
.125 .22122 L
.16667 .30902 L
.20833 .39681 L
.22917 .43647 L
.25 .47124 L
.27083 .49977 L
.29167 .52097 L
.30208 .52855 L
.30729 .53155 L
.3125 .53402 L
.31771 .53595 L
.32031 .5367 L
.32292 .53732 L
.32552 .53781 L
.32682 .538 L
.32813 .53815 L
.32943 .53827 L
.33073 .53836 L
.33203 .53841 L
.33333 .53843 L
.33464 .53841 L
.33594 .53836 L
.33724 .53827 L
.33854 .53815 L
.33984 .538 L
.34115 .53781 L
.34375 .53732 L
.34635 .5367 L
.34896 .53595 L
.35417 .53402 L
.36458 .52855 L
.375 .52097 L
.39583 .49977 L
.41667 .47124 L
.45833 .39681 L
Mistroke
.5 .30902 L
.54167 .22122 L
.5625 .18156 L
.58333 .1468 L
.60417 .11827 L
.61458 .10669 L
.625 .09707 L
.63542 .08948 L
.64062 .08648 L
.64583 .08401 L
.65104 .08209 L
.65365 .08133 L
.65625 .08071 L
.65885 .08023 L
.66016 .08004 L
.66146 .07988 L
.66276 .07976 L
.66406 .07967 L
.66536 .07962 L
.66667 .07961 L
.66797 .07962 L
.66927 .07967 L
.67057 .07976 L
.67187 .07988 L
.67318 .08004 L
.67448 .08023 L
.67708 .08071 L
.67969 .08133 L
.68229 .08209 L
.6875 .08401 L
.69792 .08948 L
.70833 .09707 L
.72917 .11827 L
.75 .1468 L
.79167 .22122 L
.83333 .30902 L
.875 .39681 L
.89583 .43647 L
.91667 .47124 L
.9375 .49977 L
.95833 .52097 L
.96875 .52855 L
.97396 .53155 L
.97917 .53402 L
.98437 .53595 L
.98698 .5367 L
.98958 .53732 L
.99219 .53781 L
.99349 .538 L
.99479 .53815 L
Mistroke
.99609 .53827 L
.9974 .53836 L
.9987 .53841 L
1 .53843 L
Mfstroke
P
P
p
p
.004 w
0 .53843 m
.0013 .5384 L
.0026 .53831 L
.00391 .53815 L
.00521 .53794 L
.00651 .53766 L
.00781 .53732 L
.01042 .53647 L
.01302 .53536 L
.01563 .53402 L
.02083 .53061 L
.03125 .52097 L
.04167 .50769 L
.0625 .47124 L
.08333 .42372 L
.125 .30902 L
.16667 .19431 L
.1875 .1468 L
.19792 .12701 L
.20833 .11034 L
.21875 .09707 L
.22917 .08742 L
.23437 .08401 L
.23698 .08267 L
.23958 .08157 L
.24219 .08071 L
.24349 .08037 L
.24479 .0801 L
.24609 .07988 L
.2474 .07973 L
.2487 .07964 L
.25 .07961 L
.2513 .07964 L
.2526 .07973 L
.25391 .07988 L
.25521 .0801 L
.25781 .08071 L
.26042 .08157 L
.26302 .08267 L
.26563 .08401 L
.27083 .08742 L
.28125 .09707 L
.29167 .11034 L
.3125 .1468 L
.33333 .19431 L
.375 .30902 L
.41667 .42372 L
.4375 .47124 L
.44792 .49102 L
.45833 .50769 L
Mistroke
.46875 .52097 L
.47396 .52625 L
.47917 .53061 L
.48438 .53402 L
.48698 .53536 L
.48958 .53647 L
.49219 .53732 L
.49349 .53766 L
.49479 .53794 L
.49609 .53815 L
.4974 .53831 L
.4987 .5384 L
.5 .53843 L
.5013 .5384 L
.5026 .53831 L
.50391 .53815 L
.50521 .53794 L
.50651 .53766 L
.50781 .53732 L
.51042 .53647 L
.51302 .53536 L
.51563 .53402 L
.52083 .53061 L
.53125 .52097 L
.54167 .50769 L
.5625 .47124 L
.58333 .42372 L
.625 .30902 L
.66667 .19431 L
.6875 .1468 L
.69792 .12701 L
.70833 .11034 L
.71875 .09707 L
.72396 .09178 L
.72917 .08742 L
.73437 .08401 L
.73698 .08267 L
.73958 .08157 L
.74219 .08071 L
.74349 .08037 L
.74479 .0801 L
.74609 .07988 L
.7474 .07973 L
.7487 .07964 L
.75 .07961 L
.7513 .07964 L
.7526 .07973 L
.75391 .07988 L
.75521 .0801 L
.75651 .08037 L
Mistroke
.75781 .08071 L
.76042 .08157 L
.76302 .08267 L
.76562 .08401 L
.77083 .08742 L
.78125 .09707 L
.79167 .11034 L
.8125 .1468 L
.83333 .19431 L
.875 .30902 L
.91667 .42372 L
.9375 .47124 L
.95833 .50769 L
.96875 .52097 L
.97396 .52625 L
.97917 .53061 L
.98437 .53402 L
.98698 .53536 L
.98958 .53647 L
.99219 .53732 L
.99349 .53766 L
.99479 .53794 L
.99609 .53815 L
.9974 .53831 L
.9987 .5384 L
1 .53843 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
