(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, in hf ist der Beitrag der Zugfeder( r = 1) aktiv, Drehdaempfer (r=2) inaktiv! 
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;431,1;452,0;513,2;525,0;574,2;598,0;776,2;787,0;916,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL mit Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL mit Feder"
;[o]
Stat. GGL mit Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
hf2[[1]]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, (2.*Cos[al[2]]*Fr[1])/lKer[1] - (0.4*Cos[al[2]]^2*Fr[1])/lKer[1] - 
 
   (Cos[al[2]]^2*Fr[1]*rhox[2])/lKer[1] - (0.4*Fr[1]*Sin[al[2]]^2)/lKer[1] - (Fr[1]*rhox[2]*Sin[al[2]]^2)/lKer[1], 
 
  -((Cos[al[2]]^2*Fr[1]*rhoy[2])/lKer[1]) - (2.*Fr[1]*Sin[al[2]])/lKer[1] - (Fr[1]*rhoy[2]*Sin[al[2]]^2)/lKer[1], 
 
  (-0.4*Cos[al[2]]^2*Fr[1]*rhoy[2])/lKer[1] - (0.8*Fr[1]*Sin[al[2]])/lKer[1] - 
 
   (0.4*Fr[1]*rhoy[2]*Sin[al[2]]^2)/lKer[1]}
;[o]
                                                    2                   2                                     2
                2. Cos[al[2]] Fr[1]   0.4 Cos[al[2]]  Fr[1]   Cos[al[2]]  Fr[1] rhox[2]   0.4 Fr[1] Sin[al[2]]
{0, 0, 0, 0, 0, ------------------- - --------------------- - ------------------------- - --------------------- - 
                      lKer[1]                lKer[1]                   lKer[1]                   lKer[1]
 
                           2              2                                                                2
   Fr[1] rhox[2] Sin[al[2]]     Cos[al[2]]  Fr[1] rhoy[2]    2. Fr[1] Sin[al[2]]   Fr[1] rhoy[2] Sin[al[2]]
   -------------------------, -(-------------------------) - ------------------- - -------------------------, 
            lKer[1]                      lKer[1]                   lKer[1]                  lKer[1]
 
                 2                                                                    2
  -0.4 Cos[al[2]]  Fr[1] rhoy[2]   0.8 Fr[1] Sin[al[2]]   0.4 Fr[1] rhoy[2] Sin[al[2]]
  ------------------------------ - -------------------- - -----------------------------}
             lKer[1]                     lKer[1]                     lKer[1]
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = Kraftele[[1,8]]/.Masssub   	(* r = 1 ist aktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
300*(-0.1 + lKer[1])
;[o]
300 (-0.1 + lKer[1])
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2 + hf2[[1]];
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> -(4.416043347427224*10^-26), rhoy[1] -> 5.888057796569633*10^-26, al[1] -> -0.4207948877984915, 
 
  q1[1] -> 3.012184705603571*10^-6, q2[1] -> -0.3968729154002003, rhox[2] -> -0.5482649895332794, 
 
  rhoy[2] -> -1.923385262548486, al[2] -> 1.42768877256443, my[1] -> -59.59720415744343, my[2] -> 28.72649738567908, 
 
  my[3] -> -42.04164543838974, my[4] -> 21.39062945541825, my[5] -> 6.877334017849793}
;[o]
                       -26                       -26                                         -6
{rhox[1] -> -4.41604 10   , rhoy[1] -> 5.88806 10   , al[1] -> -0.420795, q1[1] -> 3.01218 10  , q2[1] -> -0.396873, 
 
  rhox[2] -> -0.548265, rhoy[2] -> -1.92339, al[2] -> 1.42769, my[1] -> -59.5972, my[2] -> 28.7265, my[3] -> -42.0416, 
 
  my[4] -> 21.3906, my[5] -> 6.87733}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{7.105427357601002*10^-15, -(7.105427357601002*10^-15), 0., 5.329070518200752*10^-15, 0., -(5.684341886080802*10^-14), 
 
  -(2.273736754432321*10^-13), 2.842170943040401*10^-14, -(5.860980387774724*10^-26), 4.451917829005913*10^-26, 
 
  -(1.110223024625156*10^-16), 2.220446049250313*10^-16, 1.570796326794897 - Pi/2}
;[o]
           -15             -15                -15                 -14             -13            -14             -26
{7.10543 10   , -7.10543 10   , 0., 5.32907 10   , 0., -5.68434 10   , -2.27374 10   , 2.84217 10   , -5.86098 10   , 
 
            -26             -16            -16           Pi
  4.45192 10   , -1.11022 10   , 2.22045 10   , 1.5708 - --}
                                                         2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -0.420795    -24.1098
   2    1.825530   -0.816973    0.000000    1.427689     81.8005
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000    -0.277687    -15.9103
                    -7
   2     9.487490 10      -0.176781     0.000000      0.0000
                    -6
   3     1.341734 10       0.000000     0.277687     15.9103
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -0.698482     -40.0201
   2    0.840553   -0.569846    0.000000    -0.420795     -24.1098
   3    1.825530   -0.816973    0.000000     1.427689      81.8005
   4    1.825530   -0.816973    0.000000     1.427689      81.8005
   5    1.882578   -0.421062    0.000000     1.427689      81.8005
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1    -49.43929     43.96356     66.15919      0.00000     44.25940      0.00000
   2       1      0.00000      0.00000      0.00000      0.00000     31.29612     13.73999
   3       1      9.04622     46.29498     47.17053     -6.87733      0.00000      0.00000
   4       2    -42.04165     21.39063     47.17053      6.87733FNorm[      4.00000]LBieg[      4.00000]
   5       2    100.29995    -12.99604    101.13841      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3    -27.16793    -97.42116    101.13841      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3     27.16793    -60.32364     66.15919      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 1;lo = 2;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.013299 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(10)] -0.0125 .1477 1 0 Msboxa
[(20)] -0.0125 .28069 1 0 Msboxa
[(30)] -0.0125 .41368 1 0 Msboxa
[(40)] -0.0125 .54667 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .1477 m
1 .1477 L
s
P
p
0 0 .5 r
.001 w
0 .28069 m
1 .28069 L
s
P
p
0 0 .5 r
.001 w
0 .41368 m
1 .41368 L
s
P
p
0 0 .5 r
.001 w
0 .54667 m
1 .54667 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .1477 m
.00625 .1477 L
s
P
[(10)] -0.0125 .1477 1 0 Mshowa
p
.002 w
0 .28069 m
.00625 .28069 L
s
P
[(20)] -0.0125 .28069 1 0 Mshowa
p
.002 w
0 .41368 m
.00625 .41368 L
s
P
[(30)] -0.0125 .41368 1 0 Mshowa
p
.002 w
0 .54667 m
.00625 .54667 L
s
P
[(40)] -0.0125 .54667 1 0 Mshowa
p
.001 w
0 .04131 m
.00375 .04131 L
s
P
p
.001 w
0 .06791 m
.00375 .06791 L
s
P
p
.001 w
0 .09451 m
.00375 .09451 L
s
P
p
.001 w
0 .12111 m
.00375 .12111 L
s
P
p
.001 w
0 .1743 m
.00375 .1743 L
s
P
p
.001 w
0 .2009 m
.00375 .2009 L
s
P
p
.001 w
0 .2275 m
.00375 .2275 L
s
P
p
.001 w
0 .2541 m
.00375 .2541 L
s
P
p
.001 w
0 .30729 m
.00375 .30729 L
s
P
p
.001 w
0 .33389 m
.00375 .33389 L
s
P
p
.001 w
0 .36049 m
.00375 .36049 L
s
P
p
.001 w
0 .38709 m
.00375 .38709 L
s
P
p
.001 w
0 .44028 m
.00375 .44028 L
s
P
p
.001 w
0 .46688 m
.00375 .46688 L
s
P
p
.001 w
0 .49348 m
.00375 .49348 L
s
P
p
.001 w
0 .52008 m
.00375 .52008 L
s
P
p
.001 w
0 .57327 m
.00375 .57327 L
s
P
p
.001 w
0 .59987 m
.00375 .59987 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .1477 m
1 .1477 L
s
P
p
.002 w
.99375 .28069 m
1 .28069 L
s
P
p
.002 w
.99375 .41368 m
1 .41368 L
s
P
p
.002 w
.99375 .54667 m
1 .54667 L
s
P
p
.001 w
.99625 .04131 m
1 .04131 L
s
P
p
.001 w
.99625 .06791 m
1 .06791 L
s
P
p
.001 w
.99625 .09451 m
1 .09451 L
s
P
p
.001 w
.99625 .12111 m
1 .12111 L
s
P
p
.001 w
.99625 .1743 m
1 .1743 L
s
P
p
.001 w
.99625 .2009 m
1 .2009 L
s
P
p
.001 w
.99625 .2275 m
1 .2275 L
s
P
p
.001 w
.99625 .2541 m
1 .2541 L
s
P
p
.001 w
.99625 .30729 m
1 .30729 L
s
P
p
.001 w
.99625 .33389 m
1 .33389 L
s
P
p
.001 w
.99625 .36049 m
1 .36049 L
s
P
p
.001 w
.99625 .38709 m
1 .38709 L
s
P
p
.001 w
.99625 .44028 m
1 .44028 L
s
P
p
.001 w
.99625 .46688 m
1 .46688 L
s
P
p
.001 w
.99625 .49348 m
1 .49348 L
s
P
p
.001 w
.99625 .52008 m
1 .52008 L
s
P
p
.001 w
.99625 .57327 m
1 .57327 L
s
P
p
.001 w
.99625 .59987 m
1 .59987 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60331 L
.02877 .6033 L
.03001 .60329 L
.03125 .60327 L
.03373 .60324 L
.03621 .6032 L
.03869 .60314 L
.04365 .603 L
.04861 .60283 L
.05357 .60261 L
.06349 .60206 L
.07341 .60135 L
.08333 .60048 L
.10317 .59828 L
.12302 .59546 L
.14286 .59201 L
.18254 .58326 L
.22222 .57208 L
.2619 .55851 L
.30159 .54262 L
.34127 .52446 L
.38095 .50412 L
.42063 .48169 L
.46032 .45725 L
.5 .43092 L
.53968 .40281 L
.57937 .37303 L
.61905 .34173 L
.65873 .30902 L
.69841 .27505 L
.7381 .23996 L
.77778 .20392 L
.81746 .16706 L
.85714 .12955 L
.89683 .09154 L
.93651 .05321 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0428387 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(2)] -0.0125 .10039 1 0 Msboxa
[(4)] -0.0125 .18607 1 0 Msboxa
[(6)] -0.0125 .27175 1 0 Msboxa
[(8)] -0.0125 .35742 1 0 Msboxa
[(10)] -0.0125 .4431 1 0 Msboxa
[(12)] -0.0125 .52878 1 0 Msboxa
[(14)] -0.0125 .61446 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10039 m
1 .10039 L
s
P
p
0 0 .5 r
.001 w
0 .18607 m
1 .18607 L
s
P
p
0 0 .5 r
.001 w
0 .27175 m
1 .27175 L
s
P
p
0 0 .5 r
.001 w
0 .35742 m
1 .35742 L
s
P
p
0 0 .5 r
.001 w
0 .4431 m
1 .4431 L
s
P
p
0 0 .5 r
.001 w
0 .52878 m
1 .52878 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .10039 m
.00625 .10039 L
s
P
[(2)] -0.0125 .10039 1 0 Mshowa
p
.002 w
0 .18607 m
.00625 .18607 L
s
P
[(4)] -0.0125 .18607 1 0 Mshowa
p
.002 w
0 .27175 m
.00625 .27175 L
s
P
[(6)] -0.0125 .27175 1 0 Mshowa
p
.002 w
0 .35742 m
.00625 .35742 L
s
P
[(8)] -0.0125 .35742 1 0 Mshowa
p
.002 w
0 .4431 m
.00625 .4431 L
s
P
[(10)] -0.0125 .4431 1 0 Mshowa
p
.002 w
0 .52878 m
.00625 .52878 L
s
P
[(12)] -0.0125 .52878 1 0 Mshowa
p
.002 w
0 .61446 m
.00625 .61446 L
s
P
[(14)] -0.0125 .61446 1 0 Mshowa
p
.001 w
0 .03185 m
.00375 .03185 L
s
P
p
.001 w
0 .04899 m
.00375 .04899 L
s
P
p
.001 w
0 .06612 m
.00375 .06612 L
s
P
p
.001 w
0 .08326 m
.00375 .08326 L
s
P
p
.001 w
0 .11753 m
.00375 .11753 L
s
P
p
.001 w
0 .13466 m
.00375 .13466 L
s
P
p
.001 w
0 .1518 m
.00375 .1518 L
s
P
p
.001 w
0 .16893 m
.00375 .16893 L
s
P
p
.001 w
0 .20321 m
.00375 .20321 L
s
P
p
.001 w
0 .22034 m
.00375 .22034 L
s
P
p
.001 w
0 .23748 m
.00375 .23748 L
s
P
p
.001 w
0 .25461 m
.00375 .25461 L
s
P
p
.001 w
0 .28888 m
.00375 .28888 L
s
P
p
.001 w
0 .30602 m
.00375 .30602 L
s
P
p
.001 w
0 .32315 m
.00375 .32315 L
s
P
p
.001 w
0 .34029 m
.00375 .34029 L
s
P
p
.001 w
0 .37456 m
.00375 .37456 L
s
P
p
.001 w
0 .3917 m
.00375 .3917 L
s
P
p
.001 w
0 .40883 m
.00375 .40883 L
s
P
p
.001 w
0 .42597 m
.00375 .42597 L
s
P
p
.001 w
0 .46024 m
.00375 .46024 L
s
P
p
.001 w
0 .47737 m
.00375 .47737 L
s
P
p
.001 w
0 .49451 m
.00375 .49451 L
s
P
p
.001 w
0 .51164 m
.00375 .51164 L
s
P
p
.001 w
0 .54592 m
.00375 .54592 L
s
P
p
.001 w
0 .56305 m
.00375 .56305 L
s
P
p
.001 w
0 .58019 m
.00375 .58019 L
s
P
p
.001 w
0 .59732 m
.00375 .59732 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .10039 m
1 .10039 L
s
P
p
.002 w
.99375 .18607 m
1 .18607 L
s
P
p
.002 w
.99375 .27175 m
1 .27175 L
s
P
p
.002 w
.99375 .35742 m
1 .35742 L
s
P
p
.002 w
.99375 .4431 m
1 .4431 L
s
P
p
.002 w
.99375 .52878 m
1 .52878 L
s
P
p
.002 w
.99375 .61446 m
1 .61446 L
s
P
p
.001 w
.99625 .03185 m
1 .03185 L
s
P
p
.001 w
.99625 .04899 m
1 .04899 L
s
P
p
.001 w
.99625 .06612 m
1 .06612 L
s
P
p
.001 w
.99625 .08326 m
1 .08326 L
s
P
p
.001 w
.99625 .11753 m
1 .11753 L
s
P
p
.001 w
.99625 .13466 m
1 .13466 L
s
P
p
.001 w
.99625 .1518 m
1 .1518 L
s
P
p
.001 w
.99625 .16893 m
1 .16893 L
s
P
p
.001 w
.99625 .20321 m
1 .20321 L
s
P
p
.001 w
.99625 .22034 m
1 .22034 L
s
P
p
.001 w
.99625 .23748 m
1 .23748 L
s
P
p
.001 w
.99625 .25461 m
1 .25461 L
s
P
p
.001 w
.99625 .28888 m
1 .28888 L
s
P
p
.001 w
.99625 .30602 m
1 .30602 L
s
P
p
.001 w
.99625 .32315 m
1 .32315 L
s
P
p
.001 w
.99625 .34029 m
1 .34029 L
s
P
p
.001 w
.99625 .37456 m
1 .37456 L
s
P
p
.001 w
.99625 .3917 m
1 .3917 L
s
P
p
.001 w
.99625 .40883 m
1 .40883 L
s
P
p
.001 w
.99625 .42597 m
1 .42597 L
s
P
p
.001 w
.99625 .46024 m
1 .46024 L
s
P
p
.001 w
.99625 .47737 m
1 .47737 L
s
P
p
.001 w
.99625 .49451 m
1 .49451 L
s
P
p
.001 w
.99625 .51164 m
1 .51164 L
s
P
p
.001 w
.99625 .54592 m
1 .54592 L
s
P
p
.001 w
.99625 .56305 m
1 .56305 L
s
P
p
.001 w
.99625 .58019 m
1 .58019 L
s
P
p
.001 w
.99625 .59732 m
1 .59732 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
0.4371280300689186
;[o]
0.437128
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
101.1384090206756
;[o]
101.138
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.
;[o]
2.
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 541; pictureHeight = 300]
%!
%%Creator: Mathematica
%%AspectRatio: .55636 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.357143 0.42407 0.357143 [
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .32143 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .67857 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-1)] -0.0125 .06693 1 0 Msboxa
[(-0.8)] -0.0125 .13836 1 0 Msboxa
[(-0.6)] -0.0125 .20978 1 0 Msboxa
[(-0.4)] -0.0125 .28121 1 0 Msboxa
[(-0.2)] -0.0125 .35264 1 0 Msboxa
[(0)] -0.0125 .42407 1 0 Msboxa
[(0.2)] -0.0125 .4955 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g)] .5 .55636 0 -2 Msboxa
[(y)] .16667 .52611 0 0 Msboxa
[(x)] .95918 .40026 0 0 Msboxa
[(1)] .19048 .44788 0 0 Msboxa
[(2)] .84245 .1561 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40026 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46686 .19674 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77102 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81864 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .7914 .24988 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40026 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40026 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .55736 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.32143 0 m
.32143 .00625 L
s
P
[(0.5)] .32143 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.67857 0 m
.67857 .00625 L
s
P
[(1.5)] .67857 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.17857 0 m
.17857 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25 0 m
.25 .00375 L
s
P
p
.001 w
.28571 0 m
.28571 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.39286 0 m
.39286 .00375 L
s
P
p
.001 w
.42857 0 m
.42857 .00375 L
s
P
p
.001 w
.46429 0 m
.46429 .00375 L
s
P
p
.001 w
.53571 0 m
.53571 .00375 L
s
P
p
.001 w
.57143 0 m
.57143 .00375 L
s
P
p
.001 w
.60714 0 m
.60714 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.71429 0 m
.71429 .00375 L
s
P
p
.001 w
.75 0 m
.75 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.82143 0 m
.82143 .00375 L
s
P
p
.001 w
.10714 0 m
.10714 .00375 L
s
P
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.03571 0 m
.03571 .00375 L
s
P
p
.001 w
.89286 0 m
.89286 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.001 w
.96429 0 m
.96429 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06693 m
.00625 .06693 L
s
P
[(-1)] -0.0125 .06693 1 0 Mshowa
p
.002 w
0 .13836 m
.00625 .13836 L
s
P
[(-0.8)] -0.0125 .13836 1 0 Mshowa
p
.002 w
0 .20978 m
.00625 .20978 L
s
P
[(-0.6)] -0.0125 .20978 1 0 Mshowa
p
.002 w
0 .28121 m
.00625 .28121 L
s
P
[(-0.4)] -0.0125 .28121 1 0 Mshowa
p
.002 w
0 .35264 m
.00625 .35264 L
s
P
[(-0.2)] -0.0125 .35264 1 0 Mshowa
p
.002 w
0 .42407 m
.00625 .42407 L
s
P
[(0)] -0.0125 .42407 1 0 Mshowa
p
.002 w
0 .4955 m
.00625 .4955 L
s
P
[(0.2)] -0.0125 .4955 1 0 Mshowa
p
.001 w
0 .08121 m
.00375 .08121 L
s
P
p
.001 w
0 .0955 m
.00375 .0955 L
s
P
p
.001 w
0 .10978 m
.00375 .10978 L
s
P
p
.001 w
0 .12407 m
.00375 .12407 L
s
P
p
.001 w
0 .15264 m
.00375 .15264 L
s
P
p
.001 w
0 .16693 m
.00375 .16693 L
s
P
p
.001 w
0 .18121 m
.00375 .18121 L
s
P
p
.001 w
0 .1955 m
.00375 .1955 L
s
P
p
.001 w
0 .22407 m
.00375 .22407 L
s
P
p
.001 w
0 .23836 m
.00375 .23836 L
s
P
p
.001 w
0 .25264 m
.00375 .25264 L
s
P
p
.001 w
0 .26693 m
.00375 .26693 L
s
P
p
.001 w
0 .2955 m
.00375 .2955 L
s
P
p
.001 w
0 .30978 m
.00375 .30978 L
s
P
p
.001 w
0 .32407 m
.00375 .32407 L
s
P
p
.001 w
0 .33836 m
.00375 .33836 L
s
P
p
.001 w
0 .36693 m
.00375 .36693 L
s
P
p
.001 w
0 .38121 m
.00375 .38121 L
s
P
p
.001 w
0 .3955 m
.00375 .3955 L
s
P
p
.001 w
0 .40978 m
.00375 .40978 L
s
P
p
.001 w
0 .43836 m
.00375 .43836 L
s
P
p
.001 w
0 .45264 m
.00375 .45264 L
s
P
p
.001 w
0 .46693 m
.00375 .46693 L
s
P
p
.001 w
0 .48121 m
.00375 .48121 L
s
P
p
.001 w
0 .05264 m
.00375 .05264 L
s
P
p
.001 w
0 .03836 m
.00375 .03836 L
s
P
p
.001 w
0 .02407 m
.00375 .02407 L
s
P
p
.001 w
0 .00978 m
.00375 .00978 L
s
P
p
.001 w
0 .50978 m
.00375 .50978 L
s
P
p
.001 w
0 .52407 m
.00375 .52407 L
s
P
p
.001 w
0 .53836 m
.00375 .53836 L
s
P
p
.001 w
0 .55264 m
.00375 .55264 L
s
P
p
.002 w
0 0 m
0 .55636 L
s
P
P
p
p
.002 w
.14286 .55011 m
.14286 .55636 L
s
P
p
.002 w
.32143 .55011 m
.32143 .55636 L
s
P
p
.002 w
.5 .55011 m
.5 .55636 L
s
P
p
.002 w
.67857 .55011 m
.67857 .55636 L
s
P
p
.002 w
.85714 .55011 m
.85714 .55636 L
s
P
p
.001 w
.17857 .55261 m
.17857 .55636 L
s
P
p
.001 w
.21429 .55261 m
.21429 .55636 L
s
P
p
.001 w
.25 .55261 m
.25 .55636 L
s
P
p
.001 w
.28571 .55261 m
.28571 .55636 L
s
P
p
.001 w
.35714 .55261 m
.35714 .55636 L
s
P
p
.001 w
.39286 .55261 m
.39286 .55636 L
s
P
p
.001 w
.42857 .55261 m
.42857 .55636 L
s
P
p
.001 w
.46429 .55261 m
.46429 .55636 L
s
P
p
.001 w
.53571 .55261 m
.53571 .55636 L
s
P
p
.001 w
.57143 .55261 m
.57143 .55636 L
s
P
p
.001 w
.60714 .55261 m
.60714 .55636 L
s
P
p
.001 w
.64286 .55261 m
.64286 .55636 L
s
P
p
.001 w
.71429 .55261 m
.71429 .55636 L
s
P
p
.001 w
.75 .55261 m
.75 .55636 L
s
P
p
.001 w
.78571 .55261 m
.78571 .55636 L
s
P
p
.001 w
.82143 .55261 m
.82143 .55636 L
s
P
p
.001 w
.10714 .55261 m
.10714 .55636 L
s
P
p
.001 w
.07143 .55261 m
.07143 .55636 L
s
P
p
.001 w
.03571 .55261 m
.03571 .55636 L
s
P
p
.001 w
.89286 .55261 m
.89286 .55636 L
s
P
p
.001 w
.92857 .55261 m
.92857 .55636 L
s
P
p
.001 w
.96429 .55261 m
.96429 .55636 L
s
P
p
.002 w
0 .55636 m
1 .55636 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g)] .5 .55636 0 -2 Mshowa
p
.002 w
.99375 .06693 m
1 .06693 L
s
P
p
.002 w
.99375 .13836 m
1 .13836 L
s
P
p
.002 w
.99375 .20978 m
1 .20978 L
s
P
p
.002 w
.99375 .28121 m
1 .28121 L
s
P
p
.002 w
.99375 .35264 m
1 .35264 L
s
P
p
.002 w
.99375 .42407 m
1 .42407 L
s
P
p
.002 w
.99375 .4955 m
1 .4955 L
s
P
p
.001 w
.99625 .08121 m
1 .08121 L
s
P
p
.001 w
.99625 .0955 m
1 .0955 L
s
P
p
.001 w
.99625 .10978 m
1 .10978 L
s
P
p
.001 w
.99625 .12407 m
1 .12407 L
s
P
p
.001 w
.99625 .15264 m
1 .15264 L
s
P
p
.001 w
.99625 .16693 m
1 .16693 L
s
P
p
.001 w
.99625 .18121 m
1 .18121 L
s
P
p
.001 w
.99625 .1955 m
1 .1955 L
s
P
p
.001 w
.99625 .22407 m
1 .22407 L
s
P
p
.001 w
.99625 .23836 m
1 .23836 L
s
P
p
.001 w
.99625 .25264 m
1 .25264 L
s
P
p
.001 w
.99625 .26693 m
1 .26693 L
s
P
p
.001 w
.99625 .2955 m
1 .2955 L
s
P
p
.001 w
.99625 .30978 m
1 .30978 L
s
P
p
.001 w
.99625 .32407 m
1 .32407 L
s
P
p
.001 w
.99625 .33836 m
1 .33836 L
s
P
p
.001 w
.99625 .36693 m
1 .36693 L
s
P
p
.001 w
.99625 .38121 m
1 .38121 L
s
P
p
.001 w
.99625 .3955 m
1 .3955 L
s
P
p
.001 w
.99625 .40978 m
1 .40978 L
s
P
p
.001 w
.99625 .43836 m
1 .43836 L
s
P
p
.001 w
.99625 .45264 m
1 .45264 L
s
P
p
.001 w
.99625 .46693 m
1 .46693 L
s
P
p
.001 w
.99625 .48121 m
1 .48121 L
s
P
p
.001 w
.99625 .05264 m
1 .05264 L
s
P
p
.001 w
.99625 .03836 m
1 .03836 L
s
P
p
.001 w
.99625 .02407 m
1 .02407 L
s
P
p
.001 w
.99625 .00978 m
1 .00978 L
s
P
p
.001 w
.99625 .50978 m
1 .50978 L
s
P
p
.001 w
.99625 .52407 m
1 .52407 L
s
P
p
.001 w
.99625 .53836 m
1 .53836 L
s
P
p
.001 w
.99625 .55264 m
1 .55264 L
s
P
p
.002 w
1 0 m
1 .55636 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .42407 m
.97619 .42407 L
s
.14286 .01325 m
.14286 .54312 L
s
.14286 .42407 m
.14286 .42407 .00714 0 365.73 arc
F
[(y)] .16667 .52611 0 0 Mshowa
[(x)] .95918 .40026 0 0 Mshowa
P
[(1)] .19048 .44788 0 0 Mshowa
[(2)] .84245 .1561 0 0 Mshowa
.004 w
.14286 .42407 m
.14286 .42407 .00714 0 365.73 arc
F
.79483 .13229 m
.79483 .13229 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40026 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46686 .19674 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77102 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81864 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .7914 .24988 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40026 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40026 0 0 Mshowa
P
newpath
.14286 .42407 .00714 0 365.73 arc
s
newpath
.44305 .22055 .00714 0 365.73 arc
s
newpath
.79483 .13229 .00714 0 365.73 arc
s
newpath
.79483 .13229 .00714 0 365.73 arc
s
newpath
.81521 .27369 .00714 0 365.73 arc
s
newpath
.85714 .42407 .00714 0 365.73 arc
s
newpath
.14286 .42407 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .42407 m
.16666 .40439 L
.19051 .38484 L
.21448 .36554 L
.23862 .34663 L
.26299 .3282 L
.28761 .31038 L
.31256 .29325 L
.33785 .2769 L
.36352 .26141 L
.3896 .24683 L
.41611 .2332 L
.44305 .22055 L
.47044 .20889 L
.49826 .1982 L
.52651 .18847 L
.55517 .17965 L
.58421 .17168 L
.6136 .16449 L
.6433 .158 L
.67327 .15211 L
.70347 .14671 L
.73383 .14169 L
.7643 .13693 L
.79483 .13229 L
s
P
P
p
0 1 0 r
p
.79483 .13229 m
.79568 .13819 L
.79653 .14408 L
.79738 .14997 L
.79823 .15586 L
.79908 .16175 L
.79993 .16764 L
.80077 .17354 L
.80162 .17943 L
.80247 .18532 L
.80332 .19121 L
.80417 .1971 L
.80502 .20299 L
.80587 .20888 L
.80672 .21478 L
.80757 .22067 L
.80842 .22656 L
.80926 .23245 L
.81011 .23834 L
.81096 .24423 L
.81181 .25013 L
.81266 .25602 L
.81351 .26191 L
.81436 .2678 L
.81521 .27369 L
s
P
P
P
0 0 m
1 0 L
1 .55636 L
0 .55636 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL mit Feder"
;[o]
Stat. GGL mit Feder
^*)
