(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, in hf ist der Beitrag der Zugfeder( r = 1) aktiv, Drehdaempfer (r=2) inaktiv! 
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;431,1;452,0;513,2;525,0;574,2;598,0;776,2;787,0;916,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Starrer Winkel an Drehgelenk"
;[o]
Starrer Winkel an Drehgelenk
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL ohne Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL ohne Feder"
;[o]
Stat. GGL ohne Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
    (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                         2
   (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
6
;[o]
6
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0., rhoy[1] -> 2.827277484312106*10^-27, al[1] -> -1.625090738703203, 
 
  rhox[2] -> 3.306314970184467*10^-16, rhoy[2] -> -2., al[2] -> -0.05429441190830613, 
 
  my[1] -> -157.5123504911491, my[2] -> -8.56045383104072, my[3] -> -3.194199190686842, 
 
  my[4] -> 58.77326510863775, my[5] -> 11.75465302172755}
;[o]
                                     -27                                          -16
{rhox[1] -> 0., rhoy[1] -> 2.82728 10   , al[1] -> -1.62509, rhox[2] -> 3.30631 10   , rhoy[2] -> -2., 
 
  al[2] -> -0.0542944, my[1] -> -157.512, my[2] -> -8.56045, my[3] -> -3.1942, my[4] -> 58.7733, 
 
  my[5] -> 11.7547}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1.4210854715202*10^-14, 1.4210854715202*10^-14, 1.953992523340275*10^-14, 0., 0., 
 
  -(1.06581410364015*10^-14), 0., 2.827277484312106*10^-27, 2.081668171008841*10^-16, 0., 
 
  1.570796326794897 - Pi/2}
;[o]
           -14            -14            -14                     -14                -27            -16
{1.42109 10   , 1.42109 10   , 1.95399 10   , 0., 0., -1.06581 10   , 0., 2.82728 10   , 2.08167 10   , 
 
               Pi
  0., 1.5708 - --}
               2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.625090738703203
;[o]
-1.62509
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.625091    -93.1108
   2   -0.108535   -1.997053    0.000000   -0.054294     -3.1108
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1ux[     1.000000]uy[     1.000000]thetaz[     1.000000]     57.2958 thetaz[      1.0000]
   2ux[     2.000000]uy[     2.000000]thetaz[     2.000000]     57.2958 thetaz[      2.0000]
   3ux[     3.000000]uy[     3.000000]thetaz[     3.000000]     57.2958 thetaz[      3.0000]
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.625091     -93.1108
   2   -0.054268   -0.998526    0.000000    -1.625091     -93.1108
   3   -0.108535   -1.997053    0.000000    -0.054294      -3.1108
   4   -0.108535   -1.997053    0.000000    -0.054294      -3.1108
   5    0.290875   -2.018760    0.000000    -0.054294      -3.1108
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.51235     -8.56045    157.74480      0.00000FNorm[      1.00000]LBieg[      1.00000]
   2       1      0.00000      0.00000      0.00000      0.00000FNorm[      2.00000]LBieg[      2.00000]
   3       1     58.77327      3.19420     58.86000    -11.75465FNorm[      3.00000]LBieg[      3.00000]
   4       2     -3.19420     58.77327     58.86000     11.75465FNorm[      4.00000]LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.645089724224106
;[o]
2.64509
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.108535480485452
;[o]
2.10854
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 410; pictureHeight = 396]
%!
%%Creator: Mathematica
%%AspectRatio: .96807 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.179625 0.338759 0.82597 0.338759 [
[(-0.5)] .01024 0 0 2 Msboxa
[(0)] .17962 0 0 2 Msboxa
[(0.5)] .349 0 0 2 Msboxa
[(1)] .51838 0 0 2 Msboxa
[(1.5)] .68776 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2)] -0.0125 .14845 1 0 Msboxa
[(-1.5)] -0.0125 .31783 1 0 Msboxa
[(-1)] -0.0125 .48721 1 0 Msboxa
[(-0.5)] -0.0125 .65659 1 0 Msboxa
[(0)] -0.0125 .82597 1 0 Msboxa
[(Starrer Winkel an Drehgelenk)] .5 .96807 0 -2 Msboxa
[(y)] .20343 .92801 0 0 Msboxa
[(x)] .95918 .80216 0 0 Msboxa
[(1)] .22724 .84978 0 0 Msboxa
[(2)] .19048 .17326 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .15582 .80216 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .18505 .4639 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .12564 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .12564 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .25435 .11829 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80216 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .15582 .80216 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .96907 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.01024 0 m
.01024 .00625 L
s
P
[(-0.5)] .01024 0 0 2 Mshowa
p
.002 w
.17962 0 m
.17962 .00625 L
s
P
[(0)] .17962 0 0 2 Mshowa
p
.002 w
.349 0 m
.349 .00625 L
s
P
[(0.5)] .349 0 0 2 Mshowa
p
.002 w
.51838 0 m
.51838 .00625 L
s
P
[(1)] .51838 0 0 2 Mshowa
p
.002 w
.68776 0 m
.68776 .00625 L
s
P
[(1.5)] .68776 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.04412 0 m
.04412 .00375 L
s
P
p
.001 w
.078 0 m
.078 .00375 L
s
P
p
.001 w
.11187 0 m
.11187 .00375 L
s
P
p
.001 w
.14575 0 m
.14575 .00375 L
s
P
p
.001 w
.2135 0 m
.2135 .00375 L
s
P
p
.001 w
.24738 0 m
.24738 .00375 L
s
P
p
.001 w
.28125 0 m
.28125 .00375 L
s
P
p
.001 w
.31513 0 m
.31513 .00375 L
s
P
p
.001 w
.38288 0 m
.38288 .00375 L
s
P
p
.001 w
.41676 0 m
.41676 .00375 L
s
P
p
.001 w
.45063 0 m
.45063 .00375 L
s
P
p
.001 w
.48451 0 m
.48451 .00375 L
s
P
p
.001 w
.55226 0 m
.55226 .00375 L
s
P
p
.001 w
.58614 0 m
.58614 .00375 L
s
P
p
.001 w
.62001 0 m
.62001 .00375 L
s
P
p
.001 w
.65389 0 m
.65389 .00375 L
s
P
p
.001 w
.72164 0 m
.72164 .00375 L
s
P
p
.001 w
.75552 0 m
.75552 .00375 L
s
P
p
.001 w
.78939 0 m
.78939 .00375 L
s
P
p
.001 w
.82327 0 m
.82327 .00375 L
s
P
p
.001 w
.89102 0 m
.89102 .00375 L
s
P
p
.001 w
.92489 0 m
.92489 .00375 L
s
P
p
.001 w
.95877 0 m
.95877 .00375 L
s
P
p
.001 w
.99265 0 m
.99265 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .14845 m
.00625 .14845 L
s
P
[(-2)] -0.0125 .14845 1 0 Mshowa
p
.002 w
0 .31783 m
.00625 .31783 L
s
P
[(-1.5)] -0.0125 .31783 1 0 Mshowa
p
.002 w
0 .48721 m
.00625 .48721 L
s
P
[(-1)] -0.0125 .48721 1 0 Mshowa
p
.002 w
0 .65659 m
.00625 .65659 L
s
P
[(-0.5)] -0.0125 .65659 1 0 Mshowa
p
.002 w
0 .82597 m
.00625 .82597 L
s
P
[(0)] -0.0125 .82597 1 0 Mshowa
p
.001 w
0 .18233 m
.00375 .18233 L
s
P
p
.001 w
0 .2162 m
.00375 .2162 L
s
P
p
.001 w
0 .25008 m
.00375 .25008 L
s
P
p
.001 w
0 .28396 m
.00375 .28396 L
s
P
p
.001 w
0 .35171 m
.00375 .35171 L
s
P
p
.001 w
0 .38558 m
.00375 .38558 L
s
P
p
.001 w
0 .41946 m
.00375 .41946 L
s
P
p
.001 w
0 .45334 m
.00375 .45334 L
s
P
p
.001 w
0 .52109 m
.00375 .52109 L
s
P
p
.001 w
0 .55496 m
.00375 .55496 L
s
P
p
.001 w
0 .58884 m
.00375 .58884 L
s
P
p
.001 w
0 .62271 m
.00375 .62271 L
s
P
p
.001 w
0 .69047 m
.00375 .69047 L
s
P
p
.001 w
0 .72434 m
.00375 .72434 L
s
P
p
.001 w
0 .75822 m
.00375 .75822 L
s
P
p
.001 w
0 .79209 m
.00375 .79209 L
s
P
p
.001 w
0 .11458 m
.00375 .11458 L
s
P
p
.001 w
0 .0807 m
.00375 .0807 L
s
P
p
.001 w
0 .04682 m
.00375 .04682 L
s
P
p
.001 w
0 .01295 m
.00375 .01295 L
s
P
p
.001 w
0 .85985 m
.00375 .85985 L
s
P
p
.001 w
0 .89372 m
.00375 .89372 L
s
P
p
.001 w
0 .9276 m
.00375 .9276 L
s
P
p
.001 w
0 .96147 m
.00375 .96147 L
s
P
p
.002 w
0 0 m
0 .96807 L
s
P
P
p
p
.002 w
.01024 .96182 m
.01024 .96807 L
s
P
p
.002 w
.17962 .96182 m
.17962 .96807 L
s
P
p
.002 w
.349 .96182 m
.349 .96807 L
s
P
p
.002 w
.51838 .96182 m
.51838 .96807 L
s
P
p
.002 w
.68776 .96182 m
.68776 .96807 L
s
P
p
.002 w
.85714 .96182 m
.85714 .96807 L
s
P
p
.001 w
.04412 .96432 m
.04412 .96807 L
s
P
p
.001 w
.078 .96432 m
.078 .96807 L
s
P
p
.001 w
.11187 .96432 m
.11187 .96807 L
s
P
p
.001 w
.14575 .96432 m
.14575 .96807 L
s
P
p
.001 w
.2135 .96432 m
.2135 .96807 L
s
P
p
.001 w
.24738 .96432 m
.24738 .96807 L
s
P
p
.001 w
.28125 .96432 m
.28125 .96807 L
s
P
p
.001 w
.31513 .96432 m
.31513 .96807 L
s
P
p
.001 w
.38288 .96432 m
.38288 .96807 L
s
P
p
.001 w
.41676 .96432 m
.41676 .96807 L
s
P
p
.001 w
.45063 .96432 m
.45063 .96807 L
s
P
p
.001 w
.48451 .96432 m
.48451 .96807 L
s
P
p
.001 w
.55226 .96432 m
.55226 .96807 L
s
P
p
.001 w
.58614 .96432 m
.58614 .96807 L
s
P
p
.001 w
.62001 .96432 m
.62001 .96807 L
s
P
p
.001 w
.65389 .96432 m
.65389 .96807 L
s
P
p
.001 w
.72164 .96432 m
.72164 .96807 L
s
P
p
.001 w
.75552 .96432 m
.75552 .96807 L
s
P
p
.001 w
.78939 .96432 m
.78939 .96807 L
s
P
p
.001 w
.82327 .96432 m
.82327 .96807 L
s
P
p
.001 w
.89102 .96432 m
.89102 .96807 L
s
P
p
.001 w
.92489 .96432 m
.92489 .96807 L
s
P
p
.001 w
.95877 .96432 m
.95877 .96807 L
s
P
p
.001 w
.99265 .96432 m
.99265 .96807 L
s
P
p
.002 w
0 .96807 m
1 .96807 L
s
P
[(Starrer Winkel an Drehgelenk)] .5 .96807 0 -2 Mshowa
p
.002 w
.99375 .14845 m
1 .14845 L
s
P
p
.002 w
.99375 .31783 m
1 .31783 L
s
P
p
.002 w
.99375 .48721 m
1 .48721 L
s
P
p
.002 w
.99375 .65659 m
1 .65659 L
s
P
p
.002 w
.99375 .82597 m
1 .82597 L
s
P
p
.001 w
.99625 .18233 m
1 .18233 L
s
P
p
.001 w
.99625 .2162 m
1 .2162 L
s
P
p
.001 w
.99625 .25008 m
1 .25008 L
s
P
p
.001 w
.99625 .28396 m
1 .28396 L
s
P
p
.001 w
.99625 .35171 m
1 .35171 L
s
P
p
.001 w
.99625 .38558 m
1 .38558 L
s
P
p
.001 w
.99625 .41946 m
1 .41946 L
s
P
p
.001 w
.99625 .45334 m
1 .45334 L
s
P
p
.001 w
.99625 .52109 m
1 .52109 L
s
P
p
.001 w
.99625 .55496 m
1 .55496 L
s
P
p
.001 w
.99625 .58884 m
1 .58884 L
s
P
p
.001 w
.99625 .62271 m
1 .62271 L
s
P
p
.001 w
.99625 .69047 m
1 .69047 L
s
P
p
.001 w
.99625 .72434 m
1 .72434 L
s
P
p
.001 w
.99625 .75822 m
1 .75822 L
s
P
p
.001 w
.99625 .79209 m
1 .79209 L
s
P
p
.001 w
.99625 .11458 m
1 .11458 L
s
P
p
.001 w
.99625 .0807 m
1 .0807 L
s
P
p
.001 w
.99625 .04682 m
1 .04682 L
s
P
p
.001 w
.99625 .01295 m
1 .01295 L
s
P
p
.001 w
.99625 .85985 m
1 .85985 L
s
P
p
.001 w
.99625 .89372 m
1 .89372 L
s
P
p
.001 w
.99625 .9276 m
1 .9276 L
s
P
p
.001 w
.99625 .96147 m
1 .96147 L
s
P
p
.002 w
1 0 m
1 .96807 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .82597 m
.97619 .82597 L
s
.17962 .02305 m
.17962 .94502 L
s
.17962 .82597 m
.17962 .82597 .00714 0 365.73 arc
F
[(y)] .20343 .92801 0 0 Mshowa
[(x)] .95918 .80216 0 0 Mshowa
P
[(1)] .22724 .84978 0 0 Mshowa
[(2)] .19048 .17326 0 0 Mshowa
.004 w
.17962 .82597 m
.17962 .82597 .00714 0 365.73 arc
F
.14286 .14945 m
.14286 .14945 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .15582 .80216 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .18505 .4639 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .12564 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .12564 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .25435 .11829 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80216 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .15582 .80216 0 0 Mshowa
P
newpath
.17962 .82597 .00714 0 365.73 arc
s
newpath
.16124 .48771 .00714 0 365.73 arc
s
newpath
.14286 .14945 .00714 0 365.73 arc
s
newpath
.14286 .14945 .00714 0 365.73 arc
s
newpath
.27816 .1421 .00714 0 365.73 arc
s
newpath
.85714 .82597 .00714 0 365.73 arc
s
newpath
.17962 .82597 .00714 0 365.73 arc
s
p
0 1 0 r
p
.17962 .82597 m
.17809 .79778 L
.17656 .76959 L
.17503 .74141 L
.1735 .71322 L
.17196 .68503 L
.17043 .65684 L
.1689 .62865 L
.16737 .60046 L
.16584 .57228 L
.1643 .54409 L
.16277 .5159 L
.16124 .48771 L
.15971 .45952 L
.15818 .43133 L
.15664 .40315 L
.15511 .37496 L
.15358 .34677 L
.15205 .31858 L
.15052 .29039 L
.14899 .2622 L
.14745 .23402 L
.14592 .20583 L
.14439 .17764 L
.14286 .14945 L
s
P
P
p
0 1 0 r
p
.14286 .14945 m
.14849 .14914 L
.15413 .14884 L
.15977 .14853 L
.16541 .14822 L
.17105 .14792 L
.17668 .14761 L
.18232 .14731 L
.18796 .147 L
.1936 .14669 L
.19923 .14639 L
.20487 .14608 L
.21051 .14577 L
.21615 .14547 L
.22178 .14516 L
.22742 .14485 L
.23306 .14455 L
.2387 .14424 L
.24434 .14394 L
.24997 .14363 L
.25561 .14332 L
.26125 .14302 L
.26689 .14271 L
.27252 .1424 L
.27816 .1421 L
s
P
P
P
0 0 m
1 0 L
1 .96807 L
0 .96807 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL ohne Feder"
;[o]
Stat. GGL ohne Feder
^*)
