(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;428,1;449,0;510,2;522,0;571,2;595,0;773,2;784,0;913,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk-no GeoStif, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk-no GeoStif, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 1.577721810442023*10^-29, rhoy[1] -> 0., al[1] -> -1.658315278081144, q1[1] -> 0.0000105150411043823, 
 
  q2[1] -> 0.2725587006070511, rhox[2] -> 0.379105433809666, rhoy[2] -> -1.963745860635794, 
 
  al[2] -> -0.2782250838426023, my[1] -> -156.9057435680438, my[2] -> 16.24837106910352, my[3] -> -16.16586493941719, 
 
  my[4] -> 56.59650528752215, my[5] -> 11.31930105750443}
;[o]
                      -29
{rhox[1] -> 1.57772 10   , rhoy[1] -> 0., al[1] -> -1.65832, q1[1] -> 0.000010515, q2[1] -> 0.272559, 
 
  rhox[2] -> 0.379105, rhoy[2] -> -1.96375, al[2] -> -0.278225, my[1] -> -156.906, my[2] -> 16.2484, 
 
  my[3] -> -16.1659, my[4] -> 56.5965, my[5] -> 11.3193}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0., 3.552713678800501*10^-15, 7.105427357601002*10^-15, -(3.552713678800501*10^-15), 1.77635683940025*10^-15, 
 
  -(3.552713678800501*10^-15), 7.105427357601002*10^-15, 7.105427357601002*10^-15, 1.54911870938608*10^-29, 
 
  -(2.990607553231651*10^-30), -(1.110223024625156*10^-16), 0., 1.570796326794897 - Pi/2}
;[o]
               -15            -15             -15            -15             -15            -15            -15
{0., 3.55271 10   , 7.10543 10   , -3.55271 10   , 1.77636 10   , -3.55271 10   , 7.10543 10   , 7.10543 10   , 
 
            -29             -30             -16               Pi
  1.54912 10   , -2.99061 10   , -1.11022 10   , 0., 1.5708 - --}
                                                              2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.658315278081144
;[o]
-1.65832
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.658315    -95.0145
   2   -0.174815   -1.992350    0.000000   -0.278225    -15.9411
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.190706     10.9267
                    -6
   2     3.311927 10       0.121407     0.000000      0.0000
                    -6
   3     4.683772 10       0.000000    -0.190706    -10.9267
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.467609     -84.0878
   2    0.033535   -1.006788    0.000000    -1.658315     -95.0145
   3   -0.174815   -1.992350    0.000000    -0.278225     -15.9411
   4   -0.174815   -1.992350    0.000000    -0.278225     -15.9411
   5    0.209803   -2.102210    0.000000    -0.278225     -15.9411
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.14106    -13.78804    157.74480      0.00000    154.50227      0.00000
   2       1      0.00000      0.00000      0.00000      0.00000    109.24961     -9.43616
   3       1     58.63472      5.14479     58.86000    -11.31930      0.00000      0.00000
   4       2    -16.16586     56.59651     58.86000     11.31930FNorm[      4.00000]LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.00380968 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(25)] -0.0125 .10996 1 0 Msboxa
[(50)] -0.0125 .2052 1 0 Msboxa
[(75)] -0.0125 .30044 1 0 Msboxa
[(100)] -0.0125 .39568 1 0 Msboxa
[(125)] -0.0125 .49092 1 0 Msboxa
[(150)] -0.0125 .58617 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10996 m
1 .10996 L
s
P
p
0 0 .5 r
.001 w
0 .2052 m
1 .2052 L
s
P
p
0 0 .5 r
.001 w
0 .30044 m
1 .30044 L
s
P
p
0 0 .5 r
.001 w
0 .39568 m
1 .39568 L
s
P
p
0 0 .5 r
.001 w
0 .49092 m
1 .49092 L
s
P
p
0 0 .5 r
.001 w
0 .58617 m
1 .58617 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .10996 m
.00625 .10996 L
s
P
[(25)] -0.0125 .10996 1 0 Mshowa
p
.002 w
0 .2052 m
.00625 .2052 L
s
P
[(50)] -0.0125 .2052 1 0 Mshowa
p
.002 w
0 .30044 m
.00625 .30044 L
s
P
[(75)] -0.0125 .30044 1 0 Mshowa
p
.002 w
0 .39568 m
.00625 .39568 L
s
P
[(100)] -0.0125 .39568 1 0 Mshowa
p
.002 w
0 .49092 m
.00625 .49092 L
s
P
[(125)] -0.0125 .49092 1 0 Mshowa
p
.002 w
0 .58617 m
.00625 .58617 L
s
P
[(150)] -0.0125 .58617 1 0 Mshowa
p
.001 w
0 .03376 m
.00375 .03376 L
s
P
p
.001 w
0 .05281 m
.00375 .05281 L
s
P
p
.001 w
0 .07186 m
.00375 .07186 L
s
P
p
.001 w
0 .09091 m
.00375 .09091 L
s
P
p
.001 w
0 .12901 m
.00375 .12901 L
s
P
p
.001 w
0 .14805 m
.00375 .14805 L
s
P
p
.001 w
0 .1671 m
.00375 .1671 L
s
P
p
.001 w
0 .18615 m
.00375 .18615 L
s
P
p
.001 w
0 .22425 m
.00375 .22425 L
s
P
p
.001 w
0 .2433 m
.00375 .2433 L
s
P
p
.001 w
0 .26234 m
.00375 .26234 L
s
P
p
.001 w
0 .28139 m
.00375 .28139 L
s
P
p
.001 w
0 .31949 m
.00375 .31949 L
s
P
p
.001 w
0 .33854 m
.00375 .33854 L
s
P
p
.001 w
0 .35759 m
.00375 .35759 L
s
P
p
.001 w
0 .37663 m
.00375 .37663 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .43378 m
.00375 .43378 L
s
P
p
.001 w
0 .45283 m
.00375 .45283 L
s
P
p
.001 w
0 .47188 m
.00375 .47188 L
s
P
p
.001 w
0 .50997 m
.00375 .50997 L
s
P
p
.001 w
0 .52902 m
.00375 .52902 L
s
P
p
.001 w
0 .54807 m
.00375 .54807 L
s
P
p
.001 w
0 .56712 m
.00375 .56712 L
s
P
p
.001 w
0 .60522 m
.00375 .60522 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .10996 m
1 .10996 L
s
P
p
.002 w
.99375 .2052 m
1 .2052 L
s
P
p
.002 w
.99375 .30044 m
1 .30044 L
s
P
p
.002 w
.99375 .39568 m
1 .39568 L
s
P
p
.002 w
.99375 .49092 m
1 .49092 L
s
P
p
.002 w
.99375 .58617 m
1 .58617 L
s
P
p
.001 w
.99625 .03376 m
1 .03376 L
s
P
p
.001 w
.99625 .05281 m
1 .05281 L
s
P
p
.001 w
.99625 .07186 m
1 .07186 L
s
P
p
.001 w
.99625 .09091 m
1 .09091 L
s
P
p
.001 w
.99625 .12901 m
1 .12901 L
s
P
p
.001 w
.99625 .14805 m
1 .14805 L
s
P
p
.001 w
.99625 .1671 m
1 .1671 L
s
P
p
.001 w
.99625 .18615 m
1 .18615 L
s
P
p
.001 w
.99625 .22425 m
1 .22425 L
s
P
p
.001 w
.99625 .2433 m
1 .2433 L
s
P
p
.001 w
.99625 .26234 m
1 .26234 L
s
P
p
.001 w
.99625 .28139 m
1 .28139 L
s
P
p
.001 w
.99625 .31949 m
1 .31949 L
s
P
p
.001 w
.99625 .33854 m
1 .33854 L
s
P
p
.001 w
.99625 .35759 m
1 .35759 L
s
P
p
.001 w
.99625 .37663 m
1 .37663 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .43378 m
1 .43378 L
s
P
p
.001 w
.99625 .45283 m
1 .45283 L
s
P
p
.001 w
.99625 .47188 m
1 .47188 L
s
P
p
.001 w
.99625 .50997 m
1 .50997 L
s
P
p
.001 w
.99625 .52902 m
1 .52902 L
s
P
p
.001 w
.99625 .54807 m
1 .54807 L
s
P
p
.001 w
.99625 .56712 m
1 .56712 L
s
P
p
.001 w
.99625 .60522 m
1 .60522 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60331 L
.02877 .6033 L
.03001 .60329 L
.03125 .60327 L
.03373 .60324 L
.03621 .6032 L
.03869 .60314 L
.04365 .603 L
.04861 .60283 L
.05357 .60261 L
.06349 .60206 L
.07341 .60135 L
.08333 .60048 L
.10317 .59828 L
.12302 .59546 L
.14286 .59201 L
.18254 .58326 L
.22222 .57208 L
.2619 .55851 L
.30159 .54262 L
.34127 .52446 L
.38095 .50412 L
.42063 .48169 L
.46032 .45725 L
.5 .43092 L
.53968 .40281 L
.57937 .37303 L
.61905 .34173 L
.65873 .30902 L
.69841 .27505 L
.7381 .23996 L
.77778 .20392 L
.81746 .16706 L
.85714 .12955 L
.89683 .09154 L
.93651 .05321 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.0623775 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-8)] -0.0125 .1043 1 0 Msboxa
[(-6)] -0.0125 .22905 1 0 Msboxa
[(-4)] -0.0125 .35381 1 0 Msboxa
[(-2)] -0.0125 .47856 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .1043 m
1 .1043 L
s
P
p
0 0 .5 r
.001 w
0 .22905 m
1 .22905 L
s
P
p
0 0 .5 r
.001 w
0 .35381 m
1 .35381 L
s
P
p
0 0 .5 r
.001 w
0 .47856 m
1 .47856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .1043 m
.00625 .1043 L
s
P
[(-8)] -0.0125 .1043 1 0 Mshowa
p
.002 w
0 .22905 m
.00625 .22905 L
s
P
[(-6)] -0.0125 .22905 1 0 Mshowa
p
.002 w
0 .35381 m
.00625 .35381 L
s
P
[(-4)] -0.0125 .35381 1 0 Mshowa
p
.002 w
0 .47856 m
.00625 .47856 L
s
P
[(-2)] -0.0125 .47856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .12925 m
.00375 .12925 L
s
P
p
.001 w
0 .1542 m
.00375 .1542 L
s
P
p
.001 w
0 .17915 m
.00375 .17915 L
s
P
p
.001 w
0 .2041 m
.00375 .2041 L
s
P
p
.001 w
0 .254 m
.00375 .254 L
s
P
p
.001 w
0 .27896 m
.00375 .27896 L
s
P
p
.001 w
0 .30391 m
.00375 .30391 L
s
P
p
.001 w
0 .32886 m
.00375 .32886 L
s
P
p
.001 w
0 .37876 m
.00375 .37876 L
s
P
p
.001 w
0 .40371 m
.00375 .40371 L
s
P
p
.001 w
0 .42866 m
.00375 .42866 L
s
P
p
.001 w
0 .45361 m
.00375 .45361 L
s
P
p
.001 w
0 .50351 m
.00375 .50351 L
s
P
p
.001 w
0 .52847 m
.00375 .52847 L
s
P
p
.001 w
0 .55342 m
.00375 .55342 L
s
P
p
.001 w
0 .57837 m
.00375 .57837 L
s
P
p
.001 w
0 .07935 m
.00375 .07935 L
s
P
p
.001 w
0 .0544 m
.00375 .0544 L
s
P
p
.001 w
0 .02945 m
.00375 .02945 L
s
P
p
.001 w
0 .00449 m
.00375 .00449 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .1043 m
1 .1043 L
s
P
p
.002 w
.99375 .22905 m
1 .22905 L
s
P
p
.002 w
.99375 .35381 m
1 .35381 L
s
P
p
.002 w
.99375 .47856 m
1 .47856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .12925 m
1 .12925 L
s
P
p
.001 w
.99625 .1542 m
1 .1542 L
s
P
p
.001 w
.99625 .17915 m
1 .17915 L
s
P
p
.001 w
.99625 .2041 m
1 .2041 L
s
P
p
.001 w
.99625 .254 m
1 .254 L
s
P
p
.001 w
.99625 .27896 m
1 .27896 L
s
P
p
.001 w
.99625 .30391 m
1 .30391 L
s
P
p
.001 w
.99625 .32886 m
1 .32886 L
s
P
p
.001 w
.99625 .37876 m
1 .37876 L
s
P
p
.001 w
.99625 .40371 m
1 .40371 L
s
P
p
.001 w
.99625 .42866 m
1 .42866 L
s
P
p
.001 w
.99625 .45361 m
1 .45361 L
s
P
p
.001 w
.99625 .50351 m
1 .50351 L
s
P
p
.001 w
.99625 .52847 m
1 .52847 L
s
P
p
.001 w
.99625 .55342 m
1 .55342 L
s
P
p
.001 w
.99625 .57837 m
1 .57837 L
s
P
p
.001 w
.99625 .07935 m
1 .07935 L
s
P
p
.001 w
.99625 .0544 m
1 .0544 L
s
P
p
.001 w
.99625 .02945 m
1 .02945 L
s
P
p
.001 w
.99625 .00449 m
1 .00449 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .52649 L
.10317 .45098 L
.14286 .37807 L
.18254 .30902 L
.22222 .245 L
.2619 .18711 L
.30159 .13635 L
.34127 .09357 L
.38095 .05952 L
.40079 .04595 L
.42063 .03477 L
.44048 .02602 L
.4504 .02258 L
.46032 .01975 L
.47024 .01755 L
.4752 .01668 L
.48016 .01598 L
.48512 .01542 L
.4876 .01521 L
.49008 .01503 L
.49256 .01489 L
.4938 .01484 L
.49504 .01479 L
.49628 .01476 L
.49752 .01473 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01473 L
.50372 .01476 L
.50496 .01479 L
.5062 .01484 L
.50744 .01489 L
.50992 .01503 L
.5124 .01521 L
.51488 .01542 L
.51984 .01598 L
.5248 .01668 L
.52976 .01755 L
.53968 .01975 L
.5496 .02258 L
.55952 .02602 L
.57937 .03477 L
.61905 .05952 L
.65873 .09357 L
.69841 .13635 L
.7381 .18711 L
.77778 .245 L
.81746 .30902 L
Mistroke
.85714 .37807 L
.89683 .45098 L
.93651 .52649 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.761175794993273
;[o]
2.76118
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.174814945111123
;[o]
2.17481
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 409; pictureHeight = 398]
%!
%%Creator: Mathematica
%%AspectRatio: .97496 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.200273 0.328435 0.832701 0.328435 [
[(-0.5)] .03605 0 0 2 Msboxa
[(0)] .20027 0 0 2 Msboxa
[(0.5)] .36449 0 0 2 Msboxa
[(1)] .52871 0 0 2 Msboxa
[(1.5)] .69293 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2.5)] -0.0125 .01161 1 0 Msboxa
[(-2)] -0.0125 .17583 1 0 Msboxa
[(-1.5)] -0.0125 .34005 1 0 Msboxa
[(-1)] -0.0125 .50427 1 0 Msboxa
[(-0.5)] -0.0125 .66848 1 0 Msboxa
[(0)] -0.0125 .8327 1 0 Msboxa
[(Elast Winkel an Drehgelenk-no GeoStif, D1ev e-f, B1ev g-g)] .5 .97496 0 -2 Msboxa
[(y)] .22408 .93474 0 0 Msboxa
[(x)] .95918 .80889 0 0 Msboxa
[(1)] .24789 .85651 0 0 Msboxa
[(2)] .19048 .20215 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .17646 .80889 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .2351 .47823 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15453 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15453 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24537 .11845 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80889 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .17646 .80889 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .97596 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03605 0 m
.03605 .00625 L
s
P
[(-0.5)] .03605 0 0 2 Mshowa
p
.002 w
.20027 0 m
.20027 .00625 L
s
P
[(0)] .20027 0 0 2 Mshowa
p
.002 w
.36449 0 m
.36449 .00625 L
s
P
[(0.5)] .36449 0 0 2 Mshowa
p
.002 w
.52871 0 m
.52871 .00625 L
s
P
[(1)] .52871 0 0 2 Mshowa
p
.002 w
.69293 0 m
.69293 .00625 L
s
P
[(1.5)] .69293 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.0689 0 m
.0689 .00375 L
s
P
p
.001 w
.10174 0 m
.10174 .00375 L
s
P
p
.001 w
.13459 0 m
.13459 .00375 L
s
P
p
.001 w
.16743 0 m
.16743 .00375 L
s
P
p
.001 w
.23312 0 m
.23312 .00375 L
s
P
p
.001 w
.26596 0 m
.26596 .00375 L
s
P
p
.001 w
.2988 0 m
.2988 .00375 L
s
P
p
.001 w
.33165 0 m
.33165 .00375 L
s
P
p
.001 w
.39733 0 m
.39733 .00375 L
s
P
p
.001 w
.43018 0 m
.43018 .00375 L
s
P
p
.001 w
.46302 0 m
.46302 .00375 L
s
P
p
.001 w
.49586 0 m
.49586 .00375 L
s
P
p
.001 w
.56155 0 m
.56155 .00375 L
s
P
p
.001 w
.59439 0 m
.59439 .00375 L
s
P
p
.001 w
.62724 0 m
.62724 .00375 L
s
P
p
.001 w
.66008 0 m
.66008 .00375 L
s
P
p
.001 w
.72577 0 m
.72577 .00375 L
s
P
p
.001 w
.75861 0 m
.75861 .00375 L
s
P
p
.001 w
.79146 0 m
.79146 .00375 L
s
P
p
.001 w
.8243 0 m
.8243 .00375 L
s
P
p
.001 w
.00321 0 m
.00321 .00375 L
s
P
p
.001 w
.88999 0 m
.88999 .00375 L
s
P
p
.001 w
.92283 0 m
.92283 .00375 L
s
P
p
.001 w
.95567 0 m
.95567 .00375 L
s
P
p
.001 w
.98852 0 m
.98852 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01161 m
.00625 .01161 L
s
P
[(-2.5)] -0.0125 .01161 1 0 Mshowa
p
.002 w
0 .17583 m
.00625 .17583 L
s
P
[(-2)] -0.0125 .17583 1 0 Mshowa
p
.002 w
0 .34005 m
.00625 .34005 L
s
P
[(-1.5)] -0.0125 .34005 1 0 Mshowa
p
.002 w
0 .50427 m
.00625 .50427 L
s
P
[(-1)] -0.0125 .50427 1 0 Mshowa
p
.002 w
0 .66848 m
.00625 .66848 L
s
P
[(-0.5)] -0.0125 .66848 1 0 Mshowa
p
.002 w
0 .8327 m
.00625 .8327 L
s
P
[(0)] -0.0125 .8327 1 0 Mshowa
p
.001 w
0 .04446 m
.00375 .04446 L
s
P
p
.001 w
0 .0773 m
.00375 .0773 L
s
P
p
.001 w
0 .11014 m
.00375 .11014 L
s
P
p
.001 w
0 .14299 m
.00375 .14299 L
s
P
p
.001 w
0 .20867 m
.00375 .20867 L
s
P
p
.001 w
0 .24152 m
.00375 .24152 L
s
P
p
.001 w
0 .27436 m
.00375 .27436 L
s
P
p
.001 w
0 .3072 m
.00375 .3072 L
s
P
p
.001 w
0 .37289 m
.00375 .37289 L
s
P
p
.001 w
0 .40573 m
.00375 .40573 L
s
P
p
.001 w
0 .43858 m
.00375 .43858 L
s
P
p
.001 w
0 .47142 m
.00375 .47142 L
s
P
p
.001 w
0 .53711 m
.00375 .53711 L
s
P
p
.001 w
0 .56995 m
.00375 .56995 L
s
P
p
.001 w
0 .6028 m
.00375 .6028 L
s
P
p
.001 w
0 .63564 m
.00375 .63564 L
s
P
p
.001 w
0 .70133 m
.00375 .70133 L
s
P
p
.001 w
0 .73417 m
.00375 .73417 L
s
P
p
.001 w
0 .76701 m
.00375 .76701 L
s
P
p
.001 w
0 .79986 m
.00375 .79986 L
s
P
p
.001 w
0 .86554 m
.00375 .86554 L
s
P
p
.001 w
0 .89839 m
.00375 .89839 L
s
P
p
.001 w
0 .93123 m
.00375 .93123 L
s
P
p
.001 w
0 .96407 m
.00375 .96407 L
s
P
p
.002 w
0 0 m
0 .97496 L
s
P
P
p
p
.002 w
.03605 .96871 m
.03605 .97496 L
s
P
p
.002 w
.20027 .96871 m
.20027 .97496 L
s
P
p
.002 w
.36449 .96871 m
.36449 .97496 L
s
P
p
.002 w
.52871 .96871 m
.52871 .97496 L
s
P
p
.002 w
.69293 .96871 m
.69293 .97496 L
s
P
p
.002 w
.85714 .96871 m
.85714 .97496 L
s
P
p
.001 w
.0689 .97121 m
.0689 .97496 L
s
P
p
.001 w
.10174 .97121 m
.10174 .97496 L
s
P
p
.001 w
.13459 .97121 m
.13459 .97496 L
s
P
p
.001 w
.16743 .97121 m
.16743 .97496 L
s
P
p
.001 w
.23312 .97121 m
.23312 .97496 L
s
P
p
.001 w
.26596 .97121 m
.26596 .97496 L
s
P
p
.001 w
.2988 .97121 m
.2988 .97496 L
s
P
p
.001 w
.33165 .97121 m
.33165 .97496 L
s
P
p
.001 w
.39733 .97121 m
.39733 .97496 L
s
P
p
.001 w
.43018 .97121 m
.43018 .97496 L
s
P
p
.001 w
.46302 .97121 m
.46302 .97496 L
s
P
p
.001 w
.49586 .97121 m
.49586 .97496 L
s
P
p
.001 w
.56155 .97121 m
.56155 .97496 L
s
P
p
.001 w
.59439 .97121 m
.59439 .97496 L
s
P
p
.001 w
.62724 .97121 m
.62724 .97496 L
s
P
p
.001 w
.66008 .97121 m
.66008 .97496 L
s
P
p
.001 w
.72577 .97121 m
.72577 .97496 L
s
P
p
.001 w
.75861 .97121 m
.75861 .97496 L
s
P
p
.001 w
.79146 .97121 m
.79146 .97496 L
s
P
p
.001 w
.8243 .97121 m
.8243 .97496 L
s
P
p
.001 w
.00321 .97121 m
.00321 .97496 L
s
P
p
.001 w
.88999 .97121 m
.88999 .97496 L
s
P
p
.001 w
.92283 .97121 m
.92283 .97496 L
s
P
p
.001 w
.95567 .97121 m
.95567 .97496 L
s
P
p
.001 w
.98852 .97121 m
.98852 .97496 L
s
P
p
.002 w
0 .97496 m
1 .97496 L
s
P
[(Elast Winkel an Drehgelenk-no GeoStif, D1ev e-f, B1ev g-g)] .5 .97496 0 -2 Mshowa
p
.002 w
.99375 .01161 m
1 .01161 L
s
P
p
.002 w
.99375 .17583 m
1 .17583 L
s
P
p
.002 w
.99375 .34005 m
1 .34005 L
s
P
p
.002 w
.99375 .50427 m
1 .50427 L
s
P
p
.002 w
.99375 .66848 m
1 .66848 L
s
P
p
.002 w
.99375 .8327 m
1 .8327 L
s
P
p
.001 w
.99625 .04446 m
1 .04446 L
s
P
p
.001 w
.99625 .0773 m
1 .0773 L
s
P
p
.001 w
.99625 .11014 m
1 .11014 L
s
P
p
.001 w
.99625 .14299 m
1 .14299 L
s
P
p
.001 w
.99625 .20867 m
1 .20867 L
s
P
p
.001 w
.99625 .24152 m
1 .24152 L
s
P
p
.001 w
.99625 .27436 m
1 .27436 L
s
P
p
.001 w
.99625 .3072 m
1 .3072 L
s
P
p
.001 w
.99625 .37289 m
1 .37289 L
s
P
p
.001 w
.99625 .40573 m
1 .40573 L
s
P
p
.001 w
.99625 .43858 m
1 .43858 L
s
P
p
.001 w
.99625 .47142 m
1 .47142 L
s
P
p
.001 w
.99625 .53711 m
1 .53711 L
s
P
p
.001 w
.99625 .56995 m
1 .56995 L
s
P
p
.001 w
.99625 .6028 m
1 .6028 L
s
P
p
.001 w
.99625 .63564 m
1 .63564 L
s
P
p
.001 w
.99625 .70133 m
1 .70133 L
s
P
p
.001 w
.99625 .73417 m
1 .73417 L
s
P
p
.001 w
.99625 .76701 m
1 .76701 L
s
P
p
.001 w
.99625 .79986 m
1 .79986 L
s
P
p
.001 w
.99625 .86554 m
1 .86554 L
s
P
p
.001 w
.99625 .89839 m
1 .89839 L
s
P
p
.001 w
.99625 .93123 m
1 .93123 L
s
P
p
.001 w
.99625 .96407 m
1 .96407 L
s
P
p
.002 w
1 0 m
1 .97496 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .8327 m
.97619 .8327 L
s
.20027 .02321 m
.20027 .95175 L
s
.20027 .8327 m
.20027 .8327 .00714 0 365.73 arc
F
[(y)] .22408 .93474 0 0 Mshowa
[(x)] .95918 .80889 0 0 Mshowa
P
[(1)] .24789 .85651 0 0 Mshowa
[(2)] .19048 .20215 0 0 Mshowa
.004 w
.20027 .8327 m
.20027 .8327 .00714 0 365.73 arc
F
.14286 .17834 m
.14286 .17834 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .17646 .80889 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .2351 .47823 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15453 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15453 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24537 .11845 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80889 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .17646 .80889 0 0 Mshowa
P
newpath
.20027 .8327 .00714 0 365.73 arc
s
newpath
.21129 .50204 .00714 0 365.73 arc
s
newpath
.14286 .17834 .00714 0 365.73 arc
s
newpath
.14286 .17834 .00714 0 365.73 arc
s
newpath
.26918 .14226 .00714 0 365.73 arc
s
newpath
.85714 .8327 .00714 0 365.73 arc
s
newpath
.20027 .8327 .00714 0 365.73 arc
s
p
0 1 0 r
p
.20027 .8327 m
.20306 .80498 L
.20577 .77727 L
.2083 .74957 L
.21056 .7219 L
.21249 .69425 L
.21331 .68045 L
.21401 .66665 L
.21459 .65286 L
.21504 .63908 L
.21522 .6322 L
.21536 .62532 L
.21546 .61844 L
.2155 .615 L
.21552 .61328 L
.21553 .61156 L
.21555 .60984 L
.21556 .60813 L
.21556 .60727 L
.21556 .60641 L
.21557 .60555 L
.21557 .60469 L
.21557 .60383 L
.21557 .60297 L
.21557 .60212 L
.21557 .60126 L
.21557 .6004 L
.21557 .59954 L
.21556 .59782 L
.21556 .59696 L
.21556 .59611 L
.21555 .59439 L
.21552 .59096 L
.21549 .58753 L
.21544 .5841 L
.21532 .57724 L
.21516 .57038 L
.21472 .55668 L
.21411 .543 L
.21334 .52933 L
.21129 .50204 L
.20855 .4748 L
.20515 .44763 L
.20109 .42051 L
.1964 .39344 L
.19112 .36643 L
.1853 .33947 L
.179 .31255 L
.17229 .28566 L
.16523 .2588 L
Mistroke
.15792 .23197 L
.15043 .20515 L
.14286 .17834 L
Mfstroke
P
P
p
0 1 0 r
p
.14286 .17834 m
.14812 .17684 L
.15338 .17534 L
.15865 .17383 L
.16391 .17233 L
.16917 .17083 L
.17444 .16932 L
.1797 .16782 L
.18496 .16632 L
.19023 .16481 L
.19549 .16331 L
.20075 .16181 L
.20602 .1603 L
.21128 .1588 L
.21654 .1573 L
.22181 .15579 L
.22707 .15429 L
.23234 .15278 L
.2376 .15128 L
.24286 .14978 L
.24813 .14827 L
.25339 .14677 L
.25865 .14527 L
.26392 .14376 L
.26918 .14226 L
s
P
P
P
0 0 m
1 0 L
1 .97496 L
0 .97496 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
^*)
