(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 52
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte und die Startlage = Fall a) werden die Bewegungen gesucht. Dazu wird das nichtlineare DAE-System
zId = Z . zII
M . zIId - G^T . my = ha, wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe
g(zI) = 0
mit Hilfe DAE-Loesers geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) ist aktiv! 
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;335,1;339,0;402,1;423,0;484,2;496,0;545,2;569,0;747,2;758,0;887,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Dynam. Einschwingvorgang nach Loesen der Feder"
:[font = output; output; inactive; preserveAspect; endGroup]
"Dynam. Einschwingvorgang nach Loesen der Feder"
;[o]
Dynam. Einschwingvorgang nach Loesen der Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
hf2[[2]]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0      (* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub
Lr[2]   = Kraftele[[2,8]]/.Masssub      (* r = 2 ist aktiv *)
Omegar[2] = oz[1] + 0.6996882951511309*qd2[1]
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect]
40*Omegar[2]
;[o]
40 Omegar[2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
oz[1] + 0.6996882951511309*qd2[1]
;[o]
oz[1] + 0.6996882951511309 qd2[1]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2  aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
ha = homega2 + he2 + heD2 + hg2 + hf2[[2]];
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Anfangsbedingungen von yI und yII
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Sie werden aus Loesung a) entnommen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
zI0  = {0,0,-0.420795,3.01218*10^-6,-0.396873,-0.548265,-1.92339,1.42769};
zII0 = {0,0,0,0,0,0,0,0};
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
52. Berechnung der Bewegungen aus dem DAE-System
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
52.1 Abfragen von MKS-System-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
zII
:[font = output; output; inactive; preserveAspect; endGroup]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], vx[2], vy[2], oz[2]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], vx[2], vy[2], oz[2]}
:[font = input; preserveAspect; startGroup]
zIId
:[font = output; output; inactive; preserveAspect; endGroup]
{vdx[1], vdy[1], ozd[1], qdd1[1], qdd2[1], vdx[2], vdy[2], ozd[2]}
;[o]
{vdx[1], vdy[1], ozd[1], qdd1[1], qdd2[1], vdx[2], vdy[2], ozd[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
52.2 Berechnung der Loesung kann in Mathematica  nicht durchgefuehrt werden, da geeignete numerische Integrationsverfahren fehlen.
Es wird das Verfahren ODASSL von C.Fuehrer verwendet. Dazu sind die Gleichungen in FORTRAN auszugeben.
;[s]
3:0,0;36,1;47,0;234,-1;
2:2,16,12,Times,1,14,0,0,0;1,16,12,Times,3,14,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Ausgabe in Fortran
:[font = input; preserveAspect; startGroup]
FortranForm[zI0]
:[font = output; output; inactive; preserveAspect; endGroup]
List(0,0,-0.420795,3.01218e-6,-0.396873,-0.548265,-1.92339,1.42769)
;[o]
List(0,0,-0.420795,3.01218e-6,-0.396873,-0.548265,-1.92339,1.42769)
:[font = input; preserveAspect; startGroup]
FortranForm[zII0]
:[font = output; output; inactive; preserveAspect; endGroup]
List(0,0,0,0,0,0,0,0)
;[o]
List(0,0,0,0,0,0,0,0)
:[font = input; preserveAspect; startGroup]
FortranForm[Z]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(List(1,0,rhoy(1),0,0,0,0,0),List(0,1,-rhox(1),0,0,0,0,0),List(0,0,1,0,0,0,0,0),List(0,0,0,1,0,0,0,0),
 
  List(0,0,0,0,1,0,0,0),List(0,0,0,0,0,1,0,rhoy(2)),List(0,0,0,0,0,0,1,-rhox(2)),List(0,0,0,0,0,0,0,1))
;[o]
List(List(1,0,rhoy(1),0,0,0,0,0),List(0,1,-rhox(1),0,0,0,0,0),List(0,0,1,0,0,0,0,0),List(0,0,0,1,0,0,0,0),
     -  List(0,0,0,0,1,0,0,0),List(0,0,0,0,0,1,0,rhoy(2)),List(0,0,0,0,0,0,1,-rhox(2)),List(0,0,0,0,0,0,0,1))
:[font = input; preserveAspect; startGroup]
FortranForm[M2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(List(10.08,0,-2.858415688614607*q2(1),2.858415688614607,-2.467401100272341*q2(1),0,0,0),
 
  List(0,10.08,10.08 + 2.858415688614607*q1(1),0,2.858415688614607,0,0,0),
 
  List(-2.858415688614607*q2(1),10.08 + 2.858415688614607*q1(1),13.44 + 7.278895780071018*q1(1),-0.848826363156775*q2(1),
 
   2.858415688614607 + 0.848826363156775*q1(1),0,0,0),List(2.858415688614607,0,-0.848826363156775*q2(1),1,0,0,0,0),
 
  List(-2.467401100272341*q2(1),2.858415688614607,2.858415688614607 + 0.848826363156775*q1(1),0,1,0,0,0),
 
  List(0,0,0,0,0,6,0,0),List(0,0,0,0,0,0,6,1.2),List(0,0,0,0,0,0,1.2,0.32))
;[o]
List(List(10.08,0,-2.858415688614607*q2(1),2.858415688614607,-2.467401100272341*q2(1),0,0,0),
     -  List(0,10.08,10.08 + 2.858415688614607*q1(1),0,2.858415688614607,0,0,0),
     -  List(-2.858415688614607*q2(1),10.08 + 2.858415688614607*q1(1),13.44 + 7.278895780071018*q1(1),
     -   -0.848826363156775*q2(1),2.858415688614607 + 0.848826363156775*q1(1),0,0,0),
     -  List(2.858415688614607,0,-0.848826363156775*q2(1),1,0,0,0,0),
     -  List(-2.467401100272341*q2(1),2.858415688614607,2.858415688614607 + 0.848826363156775*q1(1),0,1,0,0,0),
     -  List(0,0,0,0,0,6,0,0),List(0,0,0,0,0,0,6,1.2),List(0,0,0,0,0,0,1.2,0.32))
:[font = input; preserveAspect; startGroup]
FortranForm[ha]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(5.716831377229215*oz(1)*qd2(1) + 10.08*oz(1)**2*(1 + 0.2835729849816079*q1(1)) - 98.8848*Sin(al(1)) + 
 
   10.08*oz(1)*vy(1),-98.8848*Cos(al(1)) + 2.858415688614607*oz(1)**2*q2(1) - 
 
   2*oz(1)*(2.858415688614607*qd1(1) - 2.467401100272341*qd2(1)*q2(1)) - 10.08*oz(1)*vx(1),
 
  -98.8848*Cos(al(1)) - 7.278895780071018*oz(1)*qd1(1) - 40*(oz(1) + 0.6996882951511309*qd2(1)) - 
 
   28.0410579053093*Cos(al(1))*q1(1) + 28.0410579053093*q2(1)*Sin(al(1)) - 
 
   10.08*(oz(1)*(1 + 0.2835729849816079*q1(1))*vx(1) + 0.2835729849816079*oz(1)*q2(1)*vy(1)),
 
  -906.899682117109*qd1(1) + 1.697652726313551*oz(1)*qd2(1) - oz(1)**2*(-3.639447890035509 - 1.*q1(1)) - 
 
   5.140418958900708e6*q1(1) - 28.0410579053093*Sin(al(1)) + 2.858415688614607*oz(1)*vy(1),
 
  -28.0410579053093*Cos(al(1)) - 1.697652726313551*oz(1)*qd1(1) - 27.98753180604523*(oz(1) + 0.6996882951511309*qd2(1)) - 
 
   2.46740110027234*qd2(1) - 38.05042618515721*q2(1) - 2.039868133696454*oz(1)**2*q2(1) + 
 
   24.20520479367167*q2(1)*Sin(al(1)) - 0.4895637103714961*q2(1)*
 
    (-(Cos(al(1) - al(2))*my(3)) - my(4)*Sin(al(1) - al(2))) - 2.858415688614607*oz(1)*vx(1) - 
 
   2.467401100272341*oz(1)*q2(1)*vy(1),1.2*oz(2)**2 - 58.86000000000001*Sin(al(2)) + 6*oz(2)*vy(2),
 
  -58.86000000000001*Cos(al(2)) - 6*oz(2)*vx(2),-11.772*Cos(al(2)) - 1.2*oz(2)*vx(2))
;[o]
List(5.716831377229215*oz(1)*qd2(1) + 10.08*oz(1)**2*(1 + 0.2835729849816079*q1(1)) - 98.8848*Sin(al(1)) + 
     -   10.08*oz(1)*vy(1),-98.8848*Cos(al(1)) + 2.858415688614607*oz(1)**2*q2(1) - 
     -   2*oz(1)*(2.858415688614607*qd1(1) - 2.467401100272341*qd2(1)*q2(1)) - 10.08*oz(1)*vx(1),
     -  -98.8848*Cos(al(1)) - 7.278895780071018*oz(1)*qd1(1) - 40*(oz(1) + 0.6996882951511309*qd2(1)) - 
     -   28.0410579053093*Cos(al(1))*q1(1) + 28.0410579053093*q2(1)*Sin(al(1)) - 
     -   10.08*(oz(1)*(1 + 0.2835729849816079*q1(1))*vx(1) + 0.2835729849816079*oz(1)*q2(1)*vy(1)),
     -  -906.899682117109*qd1(1) + 1.697652726313551*oz(1)*qd2(1) - oz(1)**2*(-3.639447890035509 - 1.*q1(1)) - 
     -   5.140418958900708e6*q1(1) - 28.0410579053093*Sin(al(1)) + 2.858415688614607*oz(1)*vy(1),
     -  -28.0410579053093*Cos(al(1)) - 1.697652726313551*oz(1)*qd1(1) - 
     -   27.98753180604523*(oz(1) + 0.6996882951511309*qd2(1)) - 2.46740110027234*qd2(1) - 38.05042618515721*q2(1) - 
     -   2.039868133696454*oz(1)**2*q2(1) + 24.20520479367167*q2(1)*Sin(al(1)) - 
     -   0.4895637103714961*q2(1)*(-(Cos(al(1) - al(2))*my(3)) - my(4)*Sin(al(1) - al(2))) - 
     -   2.858415688614607*oz(1)*vx(1) - 2.467401100272341*oz(1)*q2(1)*vy(1),
     -  1.2*oz(2)**2 - 58.86000000000001*Sin(al(2)) + 6*oz(2)*vy(2),-58.86000000000001*Cos(al(2)) - 6*oz(2)*vx(2),
     -  -11.772*Cos(al(2)) - 1.2*oz(2)*vx(2))
:[font = input; preserveAspect; startGroup]
FortranForm[gs2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(Cos(0.6996882951511309*q2(1))*rhox(1) + rhoy(1)*Sin(0.6996882951511309*q2(1)),
 
  Cos(0.6996882951511309*q2(1))*rhoy(1) - rhox(1)*Sin(0.6996882951511309*q2(1)),
 
  -(Cos(al(1) - al(2))*(2 + 0.4454354031873741*q1(1) + rhox(1))) + rhox(2) + rhoy(1)*Sin(al(1) - al(2)),
 
  -(Cos(al(1) - al(2))*rhoy(1)) + rhoy(2) - (2 + 0.4454354031873741*q1(1) + rhox(1))*Sin(al(1) - al(2)),
 
  -Pi/2 - al(1) + al(2) + 0.6996882951511309*q2(1))
;[o]
List(Cos(0.6996882951511309*q2(1))*rhox(1) + rhoy(1)*Sin(0.6996882951511309*q2(1)),
     -  Cos(0.6996882951511309*q2(1))*rhoy(1) - rhox(1)*Sin(0.6996882951511309*q2(1)),
     -  -(Cos(al(1) - al(2))*(2 + 0.4454354031873741*q1(1) + rhox(1))) + rhox(2) + rhoy(1)*Sin(al(1) - al(2)),
     -  -(Cos(al(1) - al(2))*rhoy(1)) + rhoy(2) - (2 + 0.4454354031873741*q1(1) + rhox(1))*Sin(al(1) - al(2)),
     -  -Pi/2 - al(1) + al(2) + 0.6996882951511309*q2(1))
:[font = input; preserveAspect; startGroup]
FortranForm[Gs2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup; endGroup; endGroup; endGroup]
List(List(Cos(0.6996882951511309*q2(1)),Sin(0.6996882951511309*q2(1)),
 
   Cos(0.6996882951511309*q2(1))*rhoy(1) - rhox(1)*Sin(0.6996882951511309*q2(1)),0,
 
   0.6996882951511309*Cos(0.6996882951511309*q2(1))*rhoy(1) - 0.6996882951511309*rhox(1)*Sin(0.6996882951511309*q2(1)),0,0,
 
   0),List(-Sin(0.6996882951511309*q2(1)),Cos(0.6996882951511309*q2(1)),
 
   -(Cos(0.6996882951511309*q2(1))*rhox(1)) - rhoy(1)*Sin(0.6996882951511309*q2(1)),0,
 
   -0.6996882951511309*Cos(0.6996882951511309*q2(1))*rhox(1) - 0.6996882951511309*rhoy(1)*Sin(0.6996882951511309*q2(1)),0,
 
   0,0),List(-Cos(al(1) - al(2)),Sin(al(1) - al(2)),2*Sin(al(1) - al(2)) + 0.4454354031873741*q1(1)*Sin(al(1) - al(2)),
 
   -0.4454354031873741*Cos(al(1) - al(2)),0,1,0,-(Cos(al(1) - al(2))*rhoy(1)) + rhoy(2) - 
 
    (2 + 0.4454354031873741*q1(1) + rhox(1))*Sin(al(1) - al(2))),
 
  List(-Sin(al(1) - al(2)),-Cos(al(1) - al(2)),-2*Cos(al(1) - al(2)) - 0.4454354031873741*Cos(al(1) - al(2))*q1(1),
 
   -0.4454354031873741*Sin(al(1) - al(2)),0,0,1,Cos(al(1) - al(2))*(2 + 0.4454354031873741*q1(1) + rhox(1)) - rhox(2) - 
 
    rhoy(1)*Sin(al(1) - al(2))),List(0.,0.,-1,0.,0.6996882951511309,0.,0.,1))
;[o]
List(List(Cos(0.6996882951511309*q2(1)),Sin(0.6996882951511309*q2(1)),
     -   Cos(0.6996882951511309*q2(1))*rhoy(1) - rhox(1)*Sin(0.6996882951511309*q2(1)),0,
     -   0.6996882951511309*Cos(0.6996882951511309*q2(1))*rhoy(1) - 
     -    0.6996882951511309*rhox(1)*Sin(0.6996882951511309*q2(1)),0,0,0),
     -  List(-Sin(0.6996882951511309*q2(1)),Cos(0.6996882951511309*q2(1)),
     -   -(Cos(0.6996882951511309*q2(1))*rhox(1)) - rhoy(1)*Sin(0.6996882951511309*q2(1)),0,
     -   -0.6996882951511309*Cos(0.6996882951511309*q2(1))*rhox(1) - 
     -    0.6996882951511309*rhoy(1)*Sin(0.6996882951511309*q2(1)),0,0,0),
     -  List(-Cos(al(1) - al(2)),Sin(al(1) - al(2)),2*Sin(al(1) - al(2)) + 0.4454354031873741*q1(1)*Sin(al(1) - al(2)),
     -   -0.4454354031873741*Cos(al(1) - al(2)),0,1,0,
     -   -(Cos(al(1) - al(2))*rhoy(1)) + rhoy(2) - (2 + 0.4454354031873741*q1(1) + rhox(1))*Sin(al(1) - al(2))),
     -  List(-Sin(al(1) - al(2)),-Cos(al(1) - al(2)),-2*Cos(al(1) - al(2)) - 0.4454354031873741*Cos(al(1) - al(2))*q1(1),
     -   -0.4454354031873741*Sin(al(1) - al(2)),0,0,1,
     -   Cos(al(1) - al(2))*(2 + 0.4454354031873741*q1(1) + rhox(1)) - rhox(2) - rhoy(1)*Sin(al(1) - al(2))),
     -  List(0.,0.,-1,0.,0.6996882951511309,0.,0.,1))
^*)
