(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorBlue = 51117; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3
:[font = text; inactive; preserveAspect; backColorBlue = 51117]
Berechnung aller Systematrizen der linearisierten Bewegungsgleichungen. Die Eingabedaten und die Element-Matrizen muessen vorliegen. 
Sie werden in Abschnit 1 und 2  festgelegt. 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
9:0,0;180,1;201,0;262,2;274,0;323,2;347,0;525,2;536,0;665,-1;
3:5,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorBlue = 51117; endGroup]
"2D Balken mit 2 Elementen, beidseitig gelenk. gel."
;[o]
2D Balken mit 2 Elementen, beidseitig gelenk. gel.
:[font = text; inactive; preserveAspect; backColorBlue = 51117; endGroup]
  
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung: 
3. Berechnung der Struktur-Matrizen mit der Dimension nF fuer 2D-Strukturen
;[s]
1:0,1;86,-1;
2:0,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3.1 FE-Dimensio nF, Knotenvektor ZF==ZF0, Drehmatrizen Gammae, Sammelmatrizen Te 
:[font = text; inactive; preserveAspect]
Zahl  der FE-Systemkoordinaten
:[font = input; preserveAspect; startGroup]
nF = nfk * nK
:[font = output; output; inactive; preserveAspect; endGroup]
9
;[o]
9
:[font = text; inactive; preserveAspect]
FE-Systemkoordinaten ZF, wenn Struktur unverformt = Knotenkkoordinaten bezgl. Referenzsystem
:[font = input; preserveAspect; startGroup]
ZF = Table[0,{nF}];
Do [ZF[[nfk*e-2]] = RK[[e,1]];
    ZF[[nfk*e-1]] = RK[[e,2]],{e,1,nK}];
ZF
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
;[o]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Drehmatrizen Gammae aller Elemente
:[font = input; preserveAspect; startGroup]
Gammae = Table[0,{nE},{3},{3}];
Do [ Ak  = Inde[[e,1]]; Bk = Inde[[e,2]];
     dr = RK[[Bk]] - RK[[Ak]];
     le = Edata[[e,5]];
     cg = dr[[1]] / le;
     sg = dr[[2]] / le;
     Gammae[[e,1,1]] = cg;
     Gammae[[e,2,2]] = cg;
     Gammae[[e,1,2]] = sg;
     Gammae[[e,2,1]] =-sg;
     Gammae[[e,3,3]] = 1;                 ; 
     Print["Gammae fuer e = ",e];
     Print[MatrixForm[Gammae[[e]]]];,{e,nE}];
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "Gammae" is similar to existing symbol "Gamma
      ".
:[font = print; inactive; preserveAspect; endGroup; endGroup]
Gammae fuer e = 1
1   0   0

0   1   0

0   0   1
Gammae fuer e = 2
1   0   0

0   1   0

0   0   1
:[font = subsubsection; inactive; preserveAspect; startGroup]
IndexTafel in zF je Element: Index-1 fuer Knoten A und B im Vektor zF
:[font = input; preserveAspect; startGroup]
Indufe = Table[0,{nE},{2}];
Do [Ak  = Inde[[e,1]]; Bk = Inde[[e,2]];
	Indufe[[e,1]] = nfk*Ak - 3;
	Indufe[[e,2]] = nfk*Bk - 3;,{e,nE}];
Indufe	
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, 3}, {3, 6}}
;[o]
{{0, 3}, {3, 6}}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Sammelmatrizen TeT (=Transponierte von Te) aller Elemente
:[font = input; preserveAspect; startGroup]
TeT = Table[0,{nE},{nF},{6}];
Do [ Do [ Do [ 
      TeT [[e,i+Indufe[[e,1]],j  ]] = Gammae[[e,j,i]];
      TeT [[e,i+Indufe[[e,2]],j+3]] = Gammae[[e,j,i]];,{i,3}],{j,3}];
      Print["Te fuer e = ",e];
      If[keyPrint == 1, Print[MatrixForm[Transpose[TeT[[e]]]]] ];,{e,nE}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
Te fuer e = 1
1   0   0   0   0   0   0   0   0

0   1   0   0   0   0   0   0   0

0   0   1   0   0   0   0   0   0

0   0   0   1   0   0   0   0   0

0   0   0   0   1   0   0   0   0

0   0   0   0   0   1   0   0   0
Te fuer e = 2
0   0   0   1   0   0   0   0   0

0   0   0   0   1   0   0   0   0

0   0   0   0   0   1   0   0   0

0   0   0   0   0   0   1   0   0

0   0   0   0   0   0   0   1   0

0   0   0   0   0   0   0   0   1
:[font = subsection; inactive; preserveAspect; startGroup]
3.2 Berechnung der Systemmatrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Massenmatrix MF und Steifigkeitsmatrix KF; Matrizen sind symmetrisch
:[font = input; preserveAspect; startGroup]
MF = Table[0, {nF}, {nF}];
Do [  MF = MF + Edata[[e,6]]*TeT[[e]] . Me . 
        Transpose[TeT[[e]]] /.{l-> Edata[[e,5]],A->Edata[[e,2]],I33->Edata[[e,3]]};,{e,nE}]; 
If[keyPrint == 1, MF//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.68, 0, 0, 0.84, 0, 0, 0, 0, 0}, 
 
   {0, 1.871999999999999, 0.264, 0, 0.6479999999999999, -0.1559999999999999, 0, 0, 0}, 
 
   {0, 0.264, 0.04799999999999999, 0, 0.1559999999999999, -0.036, 0, 0, 0}, 
 
   {0.84, 0, 0, 3.359999999999999, 0, 0, 0.84, 0, 0}, 
 
   {0, 0.6479999999999999, 0.1559999999999999, 0, 3.743999999999999, 0., 0, 0.6479999999999999, 
 
    -0.1559999999999999}, {0, -0.1559999999999999, -0.036, 0, 0., 0.096, 0, 0.1559999999999999, 
 
    -0.036}, {0, 0, 0, 0.84, 0, 0, 1.68, 0, 0}, 
 
   {0, 0, 0, 0, 0.6479999999999999, 0.1559999999999999, 0, 1.871999999999999, -0.264}, 
 
   {0, 0, 0, 0, -0.1559999999999999, -0.036, 0, -0.264, 0.04799999999999999}}]
;[o]
1.68   0        0        0.84   0        0        0      0        0

0      1.872    0.264    0      0.648    -0.156   0      0        0

0      0.264    0.048    0      0.156    -0.036   0      0        0

0.84   0        0        3.36   0        0        0.84   0        0

0      0.648    0.156    0      3.744    0.       0      0.648    -0.156

0      -0.156   -0.036   0      0.       0.096    0      0.156    -0.036

0      0        0        0.84   0        0        1.68   0        0

0      0        0        0      0.648    0.156    0      1.872    -0.264

0      0        0        0      -0.156   -0.036   0      -0.264   0.048
:[font = input; preserveAspect; startGroup]
KF = Table[0, {nF}, {nF}];
Do [ KF = KF + Edata[[e,1]]*TeT[[e]] . Ke . 
        Transpose[TeT[[e]]]/.{l->Edata[[e,5]],A->Edata[[e,2]],I33->Edata[[e,3]]};,{e,nE}]; 
If[keyPrint == 1, KF//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, -(4.200000000000001*10^7), 0, 0, 0, 0, 0}, 
 
   {0, 378., 189., 0, -378., 189., 0, 0, 0}, {0, 189., 126., 0, -189., 63., 0, 0, 0}, 
 
   {-(4.200000000000001*10^7), 0, 0, 8.4*10^7, 0, 0, -(4.200000000000001*10^7), 0, 0}, 
 
   {0, -378., -189., 0, 756., 0., 0, -378., 189.}, {0, 189., 63., 0, 0., 252., 0, -189., 63.}, 
 
   {0, 0, 0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0, 0}, 
 
   {0, 0, 0, 0, -378., -189., 0, 378., -189.}, {0, 0, 0, 0, 189., 63., 0, -189., 126.}}]
;[o]
      7                           7
4.2 10     0       0       -4.2 10    0       0       0          0       0

0          378.    189.    0          -378.   189.    0          0       0

0          189.    126.    0          -189.   63.     0          0       0

       7                         7                           7
-4.2 10    0       0       8.4 10     0       0       -4.2 10    0       0

0          -378.   -189.   0          756.    0.      0          -378.   189.

0          189.    63.     0          0.      252.    0          -189.   63.

                                  7                         7
0          0       0       -4.2 10    0       0       4.2 10     0       0

0          0       0       0          -378.   -189.   0          378.    -189.

0          0       0       0          189.    63.     0          -189.   126.
:[font = subsubsection; inactive; preserveAspect; startGroup]
CFt0 = TeT . Ce1T . Gamae
:[font = input; preserveAspect; startGroup]
CFt0 = Table[0, {nF}, {3}];
Do [  CFt0 = Chop[CFt0 + Edata[[e,6]]*TeT[[e]] . Transpose[C1e] . Gammae[[e]]/.{l-> Edata[[e,5]]}];,{e,1,nE}]; 
TableForm[CFt0]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{2.52, 0, 0}, {0, 2.52, 0}, {0, 0.42, 0}, {5.04, 0, 0}, {0, 5.04, 0}, {0, 0, 0}, 
 
   {2.52, 0, 0}, {0, 2.52, 0}, {0, -0.42, 0}}]
;[o]
2.52   0       0

0      2.52    0

0      0.42    0

5.04   0       0

0      5.04    0

0      0       0

2.52   0       0

0      2.52    0

0      -0.42   0
:[font = subsubsection; inactive; preserveAspect; startGroup]
CFr1...3 == KFralpha =  -TeT . (C3exx - C3exxT) . Te;  KFralpha ist schiefsymmetrisch;  CFr0 = CFr1...3 * ZF
:[font = input; preserveAspect; startGroup]
CFr1 = Table[0, {nF}, {nF}];
CFr2 = Table[0, {nF}, {nF}];
CFr3 = Table[0, {nF}, {nF}];
Do [ CFr3 = CFr3 - Edata[[e,6]]*TeT[[e]] . (C3e12-Transpose[C3e12]) . 
            Transpose[TeT[[e]]]/.{l-> Edata[[e,5]]};,{e,1,nE}]; 
If[keyPrint == 1, CFr3//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, -1.764, -0.252, 0, -0.7559999999999999, 0.168, 0, 0, 0}, 
 
   {1.764, 0, 0, 0.7559999999999999, 0, 0, 0, 0, 0}, {0.252, 0, 0, 0.168, 0, 0, 0, 0, 0}, 
 
   {0, -0.7559999999999999, -0.168, 0, -3.528, 0., 0, -0.7559999999999999, 0.168}, 
 
   {0.7559999999999999, 0, 0, 3.528, 0, 0, 0.7559999999999999, 0, 0}, 
 
   {-0.168, 0, 0, 0., 0, 0, 0.168, 0, 0}, {0, 0, 0, 0, -0.7559999999999999, -0.168, 0, -1.764, 0.252}, 
 
   {0, 0, 0, 0.7559999999999999, 0, 0, 1.764, 0, 0}, {0, 0, 0, -0.168, 0, 0, -0.252, 0, 0}}]
;[o]
0        -1.764   -0.252   0        -0.756   0.168    0        0        0

1.764    0        0        0.756    0        0        0        0        0

0.252    0        0        0.168    0        0        0        0        0

0        -0.756   -0.168   0        -3.528   0.       0        -0.756   0.168

0.756    0        0        3.528    0        0        0.756    0        0

-0.168   0        0        0.       0        0        0.168    0        0

0        0        0        0        -0.756   -0.168   0        -1.764   0.252

0        0        0        0.756    0        0        1.764    0        0

0        0        0        -0.168   0        0        -0.252   0        0
:[font = input; preserveAspect; startGroup]
CFr0T      = Table[0, {3}, {nF}];
CFr0T[[1]] = CFr1 . ZF;
CFr0T[[2]] = CFr2 . ZF;
CFr0T[[3]] = CFr3 . ZF; 
TableForm[Transpose[CFr0T]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0, 0.}, {0, 0, 0.7559999999999999}, {0, 0, 0.168}, {0, 0, 0.}, {0, 0, 5.04}, 
 
   {0, 0, 0.3359999999999999}, {0, 0, 0.}, {0, 0, 4.284}, {0, 0, -0.6719999999999999}}]
;[o]
0   0   0.

0   0   0.756

0   0   0.168

0   0   0.

0   0   5.04

0   0   0.336

0   0   0.

0   0   4.284

0   0   -0.672
:[font = subsubsection; inactive; preserveAspect; startGroup]
OF-Matrizen  OF1...6 == KFomegai = TeT . (C3exx+C3exxT) . Te;   KFomegai ist  symmetrisch;  OF3 = - MF ;  OF0 = OF1..6 * ZF
:[font = input; preserveAspect; startGroup]
OF1 = Table[0, {nF}, {nF}];
OF2 = Table[0, {nF}, {nF}];
OF3 = Table[0, {nF}, {nF}];
Do [ OF3 = OF3 - Edata[[e,6]]*TeT[[e]] . (C3e11+C3e22) . 
           Transpose[TeT[[e]]]/.{l-> Edata[[e,5]],A->Edata[[e,2]],I33->Edata[[e,3]]};,{e,1,nE}]; 
If[keyPrint == 1, OF3//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1.68, 0, 0, -0.84, 0, 0, 0, 0, 0}, 
 
   {0, -1.871999999999999, -0.264, 0, -0.6479999999999999, 0.1559999999999999, 0, 0, 0}, 
 
   {0, -0.264, -0.04799999999999999, 0, -0.1559999999999999, 0.036, 0, 0, 0}, 
 
   {-0.84, 0, 0, -3.359999999999999, 0, 0, -0.84, 0, 0}, 
 
   {0, -0.6479999999999999, -0.1559999999999999, 0, -3.743999999999999, 0., 0, -0.6479999999999999, 
 
    0.1559999999999999}, {0, 0.1559999999999999, 0.036, 0, 0., -0.096, 0, -0.1559999999999999, 0.036}, 
 
   {0, 0, 0, -0.84, 0, 0, -1.68, 0, 0}, {0, 0, 0, 0, -0.6479999999999999, -0.1559999999999999, 0, 
 
    -1.871999999999999, 0.264}, {0, 0, 0, 0, 0.1559999999999999, 0.036, 0, 0.264, -0.04799999999999999}}
 
   ]
;[o]
-1.68   0        0        -0.84   0        0        0       0        0

0       -1.872   -0.264   0       -0.648   0.156    0       0        0

0       -0.264   -0.048   0       -0.156   0.036    0       0        0

-0.84   0        0        -3.36   0        0        -0.84   0        0

0       -0.648   -0.156   0       -3.744   0.       0       -0.648   0.156

0       0.156    0.036    0       0.       -0.096   0       -0.156   0.036

0       0        0        -0.84   0        0        -1.68   0        0

0       0        0        0       -0.648   -0.156   0       -1.872   0.264

0       0        0        0       0.156    0.036    0       0.264    -0.048
:[font = input; preserveAspect; startGroup]
OF4 = Table[0, {nF}, {nF}];
Do [ OF4 = OF4 + Edata[[e,6]]*TeT[[e]] . (C3e12+Transpose[C3e12]) . 
           Transpose[TeT[[e]]]/.{l-> Edata[[e,5]]};,{e,1,nE}]; 
If[keyPrint == 1, OF4//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 1.764, 0.252, 0, 0.7559999999999999, -0.168, 0, 0, 0}, 
 
   {1.764, 0, 0, 0.7559999999999999, 0, 0, 0, 0, 0}, {0.252, 0, 0, 0.168, 0, 0, 0, 0, 0}, 
 
   {0, 0.7559999999999999, 0.168, 0, 3.528, 0., 0, 0.7559999999999999, -0.168}, 
 
   {0.7559999999999999, 0, 0, 3.528, 0, 0, 0.7559999999999999, 0, 0}, 
 
   {-0.168, 0, 0, 0., 0, 0, 0.168, 0, 0}, {0, 0, 0, 0, 0.7559999999999999, 0.168, 0, 1.764, -0.252}, 
 
   {0, 0, 0, 0.7559999999999999, 0, 0, 1.764, 0, 0}, {0, 0, 0, -0.168, 0, 0, -0.252, 0, 0}}]
;[o]
0        1.764   0.252   0        0.756   -0.168   0        0       0

1.764    0       0       0.756    0       0        0        0       0

0.252    0       0       0.168    0       0        0        0       0

0        0.756   0.168   0        3.528   0.       0        0.756   -0.168

0.756    0       0       3.528    0       0        0.756    0       0

-0.168   0       0       0.       0       0        0.168    0       0

0        0       0       0        0.756   0.168    0        1.764   -0.252

0        0       0       0.756    0       0        1.764    0       0

0        0       0       -0.168   0       0        -0.252   0       0
:[font = input; preserveAspect; startGroup]
OF5  = Table[0, {nF}, {nF}];
OF6  = Table[0, {nF}, {nF}];
OF0T = Table[0, {6}, {nF}];
OF0T[[1]] = OF1 . ZF;
OF0T[[2]] = OF2 . ZF;
OF0T[[3]] = OF3 . ZF; 
OF0T[[4]] = OF4 . ZF;
OF0T[[5]] = OF5 . ZF;
OF0T[[6]] = OF6 . ZF; 
TableForm[Transpose[OF0T]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{0, 0, -0.84, 0., 0, 0}, {0, 0, 0., 0.7559999999999999, 0, 0}, {0, 0, 0., 0.168, 0, 0}, 
 
   {0, 0, -5.04, 0., 0, 0}, {0, 0, 0., 5.04, 0, 0}, {0, 0, 0., 0.3359999999999999, 0, 0}, 
 
   {0, 0, -4.2, 0., 0, 0}, {0, 0, 0., 4.284, 0, 0}, {0, 0, 0., -0.6719999999999999, 0, 0}}]
;[o]
0   0   -0.84   0.       0   0

0   0   0.      0.756    0   0

0   0   0.      0.168    0   0

0   0   -5.04   0.       0   0

0   0   0.      5.04     0   0

0   0   0.      0.336    0   0

0   0   -4.2    0.       0   0

0   0   0.      4.284    0   0

0   0   0.      -0.672   0   0
^*)
