(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte im Fall b) wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
13:0,0;40,1;47,0;345,1;349,0;440,1;461,0;522,2;534,0;583,2;607,0;785,2;796,0;926,-1;
3:7,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
    (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                         2
   (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> -(3.851859888774473*10^-34), rhoy[1] -> 0., al[1] -> -1.638918287903463, 
 
  q1[1] -> 0.0000102514062987177, q2[1] -> 0.110861478343377, rhox[2] -> 0.1561763600545464, 
 
  rhoy[2] -> -1.9938977337545, al[2] -> -0.1462895319811833, my[1] -> -157.7368407158336, 
 
  my[2] -> 1.58461605057061, my[3] -> -8.57992265187064, my[4] -> 58.23130195425753, 
 
  my[5] -> 11.64626039085151}
;[o]
                       -34
{rhox[1] -> -3.85186 10   , rhoy[1] -> 0., al[1] -> -1.63892, q1[1] -> 0.0000102514, 
 
  q2[1] -> 0.110861, rhox[2] -> 0.156176, rhoy[2] -> -1.9939, al[2] -> -0.14629, my[1] -> -157.737, 
 
  my[2] -> 1.58462, my[3] -> -8.57992, my[4] -> 58.2313, my[5] -> 11.6463}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-(2.842170943040401*10^-14), -(1.598721155460225*10^-14), -(1.06581410364015*10^-14), 0., 
 
  -(3.552713678800501*10^-15), -(1.77635683940025*10^-15), 0., 7.105427357601002*10^-15, 
 
  -(3.840098121766451*10^-34), 3.007840054847638*10^-35, -(8.32667268468867*10^-17), 0., 
 
  1.570796326794897 - Pi/2}
;[o]
            -14             -14             -14                 -15             -15
{-2.84217 10   , -1.59872 10   , -1.06581 10   , 0., -3.55271 10   , -1.77636 10   , 0., 
 
            -15            -34            -35             -17               Pi
  7.10543 10   , -3.8401 10   , 3.00784 10   , -8.32667 10   , 0., 1.5708 - --}
                                                                            2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.638918287903463
;[o]
-1.63892
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.638918    -93.9031
   2   -0.136139   -1.995366    0.000000   -0.146290     -8.3818
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.078168      4.4787
                    -6
   2     3.399078 10       0.049775     0.000000      0.0000
                    -6
   3     4.807022 10       0.000000    -0.078168     -4.4787
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.560751     -89.4244
   2   -0.018410   -1.001072    0.000000    -1.638918     -93.9031
   3   -0.136139   -1.995366    0.000000    -0.146290      -8.3818
   4   -0.136139   -1.995366    0.000000    -0.146290      -8.3818
   5    0.259589   -2.053673    0.000000    -0.146290      -8.3818
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.37893    -10.73758    157.74480      0.00000    142.76127     -0.44169
   2       1      0.00000      0.00000      0.00000      0.00000     59.13365     -4.48287
   3       1     58.72348      4.00656     58.86000    -11.64626     59.13365     -0.44169
   4       2     -8.57992     58.23130     58.86000     11.64626FNorm[      4.00000]
 
  LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]
 
  LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]
 
  LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]
 
  LBieg[      7.00000]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu den finiten Elementen
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nEFEM = 2;ii = 1;le = 1;ZF
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
;[o]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
:[font = input; preserveAspect; startGroup]
ploLBieg = Table[0,{nEFEM}];
Do [ ploLBieg[[e]] = ParametricPlot[{xi le + ZF[[3*e-2]],fLBieg[ii][[e]]/.erg}, {xi,0,1}, 
		DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nEFEM}];
Show[ploLBieg,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 Frame->True,GridLines->Automatic,
	 PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}]; 

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.667652 0.145652 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-4)] -0.0125 .08505 1 0 Msboxa
[(-3)] -0.0125 .2307 1 0 Msboxa
[(-2)] -0.0125 .37635 1 0 Msboxa
[(-1)] -0.0125 .522 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08505 m
1 .08505 L
s
P
p
0 0 .5 r
.001 w
0 .2307 m
1 .2307 L
s
P
p
0 0 .5 r
.001 w
0 .37635 m
1 .37635 L
s
P
p
0 0 .5 r
.001 w
0 .522 m
1 .522 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08505 m
.00625 .08505 L
s
P
[(-4)] -0.0125 .08505 1 0 Mshowa
p
.002 w
0 .2307 m
.00625 .2307 L
s
P
[(-3)] -0.0125 .2307 1 0 Mshowa
p
.002 w
0 .37635 m
.00625 .37635 L
s
P
[(-2)] -0.0125 .37635 1 0 Mshowa
p
.002 w
0 .522 m
.00625 .522 L
s
P
[(-1)] -0.0125 .522 1 0 Mshowa
p
.001 w
0 .11418 m
.00375 .11418 L
s
P
p
.001 w
0 .14331 m
.00375 .14331 L
s
P
p
.001 w
0 .17244 m
.00375 .17244 L
s
P
p
.001 w
0 .20157 m
.00375 .20157 L
s
P
p
.001 w
0 .25983 m
.00375 .25983 L
s
P
p
.001 w
0 .28896 m
.00375 .28896 L
s
P
p
.001 w
0 .31809 m
.00375 .31809 L
s
P
p
.001 w
0 .34722 m
.00375 .34722 L
s
P
p
.001 w
0 .40548 m
.00375 .40548 L
s
P
p
.001 w
0 .43461 m
.00375 .43461 L
s
P
p
.001 w
0 .46374 m
.00375 .46374 L
s
P
p
.001 w
0 .49287 m
.00375 .49287 L
s
P
p
.001 w
0 .05592 m
.00375 .05592 L
s
P
p
.001 w
0 .02678 m
.00375 .02678 L
s
P
p
.001 w
0 .55113 m
.00375 .55113 L
s
P
p
.001 w
0 .58026 m
.00375 .58026 L
s
P
p
.001 w
0 .60939 m
.00375 .60939 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .08505 m
1 .08505 L
s
P
p
.002 w
.99375 .2307 m
1 .2307 L
s
P
p
.002 w
.99375 .37635 m
1 .37635 L
s
P
p
.002 w
.99375 .522 m
1 .522 L
s
P
p
.001 w
.99625 .11418 m
1 .11418 L
s
P
p
.001 w
.99625 .14331 m
1 .14331 L
s
P
p
.001 w
.99625 .17244 m
1 .17244 L
s
P
p
.001 w
.99625 .20157 m
1 .20157 L
s
P
p
.001 w
.99625 .25983 m
1 .25983 L
s
P
p
.001 w
.99625 .28896 m
1 .28896 L
s
P
p
.001 w
.99625 .31809 m
1 .31809 L
s
P
p
.001 w
.99625 .34722 m
1 .34722 L
s
P
p
.001 w
.99625 .40548 m
1 .40548 L
s
P
p
.001 w
.99625 .43461 m
1 .43461 L
s
P
p
.001 w
.99625 .46374 m
1 .46374 L
s
P
p
.001 w
.99625 .49287 m
1 .49287 L
s
P
p
.001 w
.99625 .05592 m
1 .05592 L
s
P
p
.001 w
.99625 .02678 m
1 .02678 L
s
P
p
.001 w
.99625 .55113 m
1 .55113 L
s
P
p
.001 w
.99625 .58026 m
1 .58026 L
s
P
p
.001 w
.99625 .60939 m
1 .60939 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .08505 m
1 .08505 L
s
P
P
p
p
1 0 0 r
p
.004 w
.02381 .60332 m
.04365 .57879 L
.06349 .55427 L
.08333 .52974 L
.10317 .50522 L
.12302 .48069 L
.14286 .45617 L
.1627 .43164 L
.18254 .40712 L
.20238 .38259 L
.22222 .35807 L
.24206 .33354 L
.2619 .30902 L
.28175 .28449 L
.30159 .25997 L
.32143 .23544 L
.34127 .21092 L
.36111 .18639 L
.38095 .16187 L
.40079 .13734 L
.42063 .11282 L
.44048 .08829 L
.46032 .06377 L
.48016 .03924 L
.5 .01472 L
s
P
P
p
1 0 0 r
p
.004 w
.5 .01472 m
.51984 .03924 L
.53968 .06377 L
.55952 .08829 L
.57937 .11282 L
.59921 .13734 L
.61905 .16187 L
.63889 .18639 L
.65873 .21092 L
.67857 .23544 L
.69841 .25997 L
.71825 .28449 L
.7381 .30902 L
.75794 .33354 L
.77778 .35807 L
.79762 .38259 L
.81746 .40712 L
.8373 .43164 L
.85714 .45617 L
.87698 .48069 L
.89683 .50522 L
.91667 .52974 L
.93651 .55427 L
.95635 .57879 L
.97619 .60332 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.691952061274158
;[o]
2.69195
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.136138898248397
;[o]
2.13614
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i][[1]]]/.Masssub/.erg/.{xi->x/Varli,l->Varli};
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 408; pictureHeight = 396]
%!
%%Creator: Mathematica
%%AspectRatio: .97105 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.188379 0.334382 0.828879 0.334382 [
[(-0.5)] .02119 0 0 2 Msboxa
[(0)] .18838 0 0 2 Msboxa
[(0.5)] .35557 0 0 2 Msboxa
[(1)] .52276 0 0 2 Msboxa
[(1.5)] .68995 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2)] -0.0125 .16012 1 0 Msboxa
[(-1.5)] -0.0125 .32731 1 0 Msboxa
[(-1)] -0.0125 .4945 1 0 Msboxa
[(-0.5)] -0.0125 .66169 1 0 Msboxa
[(0)] -0.0125 .82888 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE)] .5 .97105 0 -2 Msboxa
[(y)] .21219 .93092 0 0 Msboxa
[(x)] .95918 .80507 0 0 Msboxa
[(1)] .236 .85269 0 0 Msboxa
[(2)] .19048 .18547 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16457 .80507 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20603 .47033 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .13786 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .13786 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .25137 .11836 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80507 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16457 .80507 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .97205 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02119 0 m
.02119 .00625 L
s
P
[(-0.5)] .02119 0 0 2 Mshowa
p
.002 w
.18838 0 m
.18838 .00625 L
s
P
[(0)] .18838 0 0 2 Mshowa
p
.002 w
.35557 0 m
.35557 .00625 L
s
P
[(0.5)] .35557 0 0 2 Mshowa
p
.002 w
.52276 0 m
.52276 .00625 L
s
P
[(1)] .52276 0 0 2 Mshowa
p
.002 w
.68995 0 m
.68995 .00625 L
s
P
[(1.5)] .68995 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.05463 0 m
.05463 .00375 L
s
P
p
.001 w
.08806 0 m
.08806 .00375 L
s
P
p
.001 w
.1215 0 m
.1215 .00375 L
s
P
p
.001 w
.15494 0 m
.15494 .00375 L
s
P
p
.001 w
.22182 0 m
.22182 .00375 L
s
P
p
.001 w
.25526 0 m
.25526 .00375 L
s
P
p
.001 w
.28869 0 m
.28869 .00375 L
s
P
p
.001 w
.32213 0 m
.32213 .00375 L
s
P
p
.001 w
.38901 0 m
.38901 .00375 L
s
P
p
.001 w
.42245 0 m
.42245 .00375 L
s
P
p
.001 w
.45588 0 m
.45588 .00375 L
s
P
p
.001 w
.48932 0 m
.48932 .00375 L
s
P
p
.001 w
.5562 0 m
.5562 .00375 L
s
P
p
.001 w
.58964 0 m
.58964 .00375 L
s
P
p
.001 w
.62308 0 m
.62308 .00375 L
s
P
p
.001 w
.65651 0 m
.65651 .00375 L
s
P
p
.001 w
.72339 0 m
.72339 .00375 L
s
P
p
.001 w
.75683 0 m
.75683 .00375 L
s
P
p
.001 w
.79027 0 m
.79027 .00375 L
s
P
p
.001 w
.8237 0 m
.8237 .00375 L
s
P
p
.001 w
.89058 0 m
.89058 .00375 L
s
P
p
.001 w
.92402 0 m
.92402 .00375 L
s
P
p
.001 w
.95746 0 m
.95746 .00375 L
s
P
p
.001 w
.9909 0 m
.9909 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .16012 m
.00625 .16012 L
s
P
[(-2)] -0.0125 .16012 1 0 Mshowa
p
.002 w
0 .32731 m
.00625 .32731 L
s
P
[(-1.5)] -0.0125 .32731 1 0 Mshowa
p
.002 w
0 .4945 m
.00625 .4945 L
s
P
[(-1)] -0.0125 .4945 1 0 Mshowa
p
.002 w
0 .66169 m
.00625 .66169 L
s
P
[(-0.5)] -0.0125 .66169 1 0 Mshowa
p
.002 w
0 .82888 m
.00625 .82888 L
s
P
[(0)] -0.0125 .82888 1 0 Mshowa
p
.001 w
0 .02636 m
.00375 .02636 L
s
P
p
.001 w
0 .0598 m
.00375 .0598 L
s
P
p
.001 w
0 .09324 m
.00375 .09324 L
s
P
p
.001 w
0 .12668 m
.00375 .12668 L
s
P
p
.001 w
0 .19355 m
.00375 .19355 L
s
P
p
.001 w
0 .22699 m
.00375 .22699 L
s
P
p
.001 w
0 .26043 m
.00375 .26043 L
s
P
p
.001 w
0 .29387 m
.00375 .29387 L
s
P
p
.001 w
0 .36074 m
.00375 .36074 L
s
P
p
.001 w
0 .39418 m
.00375 .39418 L
s
P
p
.001 w
0 .42762 m
.00375 .42762 L
s
P
p
.001 w
0 .46106 m
.00375 .46106 L
s
P
p
.001 w
0 .52793 m
.00375 .52793 L
s
P
p
.001 w
0 .56137 m
.00375 .56137 L
s
P
p
.001 w
0 .59481 m
.00375 .59481 L
s
P
p
.001 w
0 .62825 m
.00375 .62825 L
s
P
p
.001 w
0 .69513 m
.00375 .69513 L
s
P
p
.001 w
0 .72856 m
.00375 .72856 L
s
P
p
.001 w
0 .762 m
.00375 .762 L
s
P
p
.001 w
0 .79544 m
.00375 .79544 L
s
P
p
.001 w
0 .86232 m
.00375 .86232 L
s
P
p
.001 w
0 .89575 m
.00375 .89575 L
s
P
p
.001 w
0 .92919 m
.00375 .92919 L
s
P
p
.001 w
0 .96263 m
.00375 .96263 L
s
P
p
.002 w
0 0 m
0 .97105 L
s
P
P
p
p
.002 w
.02119 .9648 m
.02119 .97105 L
s
P
p
.002 w
.18838 .9648 m
.18838 .97105 L
s
P
p
.002 w
.35557 .9648 m
.35557 .97105 L
s
P
p
.002 w
.52276 .9648 m
.52276 .97105 L
s
P
p
.002 w
.68995 .9648 m
.68995 .97105 L
s
P
p
.002 w
.85714 .9648 m
.85714 .97105 L
s
P
p
.001 w
.05463 .9673 m
.05463 .97105 L
s
P
p
.001 w
.08806 .9673 m
.08806 .97105 L
s
P
p
.001 w
.1215 .9673 m
.1215 .97105 L
s
P
p
.001 w
.15494 .9673 m
.15494 .97105 L
s
P
p
.001 w
.22182 .9673 m
.22182 .97105 L
s
P
p
.001 w
.25526 .9673 m
.25526 .97105 L
s
P
p
.001 w
.28869 .9673 m
.28869 .97105 L
s
P
p
.001 w
.32213 .9673 m
.32213 .97105 L
s
P
p
.001 w
.38901 .9673 m
.38901 .97105 L
s
P
p
.001 w
.42245 .9673 m
.42245 .97105 L
s
P
p
.001 w
.45588 .9673 m
.45588 .97105 L
s
P
p
.001 w
.48932 .9673 m
.48932 .97105 L
s
P
p
.001 w
.5562 .9673 m
.5562 .97105 L
s
P
p
.001 w
.58964 .9673 m
.58964 .97105 L
s
P
p
.001 w
.62308 .9673 m
.62308 .97105 L
s
P
p
.001 w
.65651 .9673 m
.65651 .97105 L
s
P
p
.001 w
.72339 .9673 m
.72339 .97105 L
s
P
p
.001 w
.75683 .9673 m
.75683 .97105 L
s
P
p
.001 w
.79027 .9673 m
.79027 .97105 L
s
P
p
.001 w
.8237 .9673 m
.8237 .97105 L
s
P
p
.001 w
.89058 .9673 m
.89058 .97105 L
s
P
p
.001 w
.92402 .9673 m
.92402 .97105 L
s
P
p
.001 w
.95746 .9673 m
.95746 .97105 L
s
P
p
.001 w
.9909 .9673 m
.9909 .97105 L
s
P
p
.002 w
0 .97105 m
1 .97105 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE)] .5 .97105 0 -2 Mshowa
p
.002 w
.99375 .16012 m
1 .16012 L
s
P
p
.002 w
.99375 .32731 m
1 .32731 L
s
P
p
.002 w
.99375 .4945 m
1 .4945 L
s
P
p
.002 w
.99375 .66169 m
1 .66169 L
s
P
p
.002 w
.99375 .82888 m
1 .82888 L
s
P
p
.001 w
.99625 .02636 m
1 .02636 L
s
P
p
.001 w
.99625 .0598 m
1 .0598 L
s
P
p
.001 w
.99625 .09324 m
1 .09324 L
s
P
p
.001 w
.99625 .12668 m
1 .12668 L
s
P
p
.001 w
.99625 .19355 m
1 .19355 L
s
P
p
.001 w
.99625 .22699 m
1 .22699 L
s
P
p
.001 w
.99625 .26043 m
1 .26043 L
s
P
p
.001 w
.99625 .29387 m
1 .29387 L
s
P
p
.001 w
.99625 .36074 m
1 .36074 L
s
P
p
.001 w
.99625 .39418 m
1 .39418 L
s
P
p
.001 w
.99625 .42762 m
1 .42762 L
s
P
p
.001 w
.99625 .46106 m
1 .46106 L
s
P
p
.001 w
.99625 .52793 m
1 .52793 L
s
P
p
.001 w
.99625 .56137 m
1 .56137 L
s
P
p
.001 w
.99625 .59481 m
1 .59481 L
s
P
p
.001 w
.99625 .62825 m
1 .62825 L
s
P
p
.001 w
.99625 .69513 m
1 .69513 L
s
P
p
.001 w
.99625 .72856 m
1 .72856 L
s
P
p
.001 w
.99625 .762 m
1 .762 L
s
P
p
.001 w
.99625 .79544 m
1 .79544 L
s
P
p
.001 w
.99625 .86232 m
1 .86232 L
s
P
p
.001 w
.99625 .89575 m
1 .89575 L
s
P
p
.001 w
.99625 .92919 m
1 .92919 L
s
P
p
.001 w
.99625 .96263 m
1 .96263 L
s
P
p
.002 w
1 0 m
1 .97105 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .82888 m
.97619 .82888 L
s
.18838 .02312 m
.18838 .94793 L
s
.18838 .82888 m
.18838 .82888 .00714 0 365.73 arc
F
[(y)] .21219 .93092 0 0 Mshowa
[(x)] .95918 .80507 0 0 Mshowa
P
[(1)] .236 .85269 0 0 Mshowa
[(2)] .19048 .18547 0 0 Mshowa
.004 w
.18838 .82888 m
.18838 .82888 .00714 0 365.73 arc
F
.14286 .16166 m
.14286 .16166 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16457 .80507 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20603 .47033 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .13786 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .13786 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .25137 .11836 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80507 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16457 .80507 0 0 Mshowa
P
newpath
.18838 .82888 .00714 0 365.73 arc
s
newpath
.18222 .49414 .00714 0 365.73 arc
s
newpath
.14286 .16166 .00714 0 365.73 arc
s
newpath
.14286 .16166 .00714 0 365.73 arc
s
newpath
.27518 .14217 .00714 0 365.73 arc
s
newpath
.85714 .82888 .00714 0 365.73 arc
s
newpath
.18838 .82888 .00714 0 365.73 arc
s
p
0 1 0 r
p
.18838 .82888 m
.18844 .82189 L
.18849 .81491 L
.18853 .80792 L
.18855 .80443 L
.18856 .80094 L
.18857 .79744 L
.18858 .79395 L
.18858 .79221 L
.18858 .79133 L
.18858 .79046 L
.18858 .78959 L
.18859 .78872 L
.18859 .78784 L
.18859 .78697 L
.18859 .7861 L
.18859 .78522 L
.18859 .78435 L
.18858 .78348 L
.18858 .78261 L
.18858 .78173 L
.18858 .77999 L
.18858 .77824 L
.18857 .7765 L
.18856 .77301 L
.18855 .76952 L
.18854 .76603 L
.1885 .75905 L
.18839 .74509 L
.18825 .73113 L
.18806 .71718 L
.18757 .68928 L
.18693 .6614 L
.18615 .63352 L
.18524 .60565 L
.1842 .57779 L
.18305 .54994 L
.1818 .5221 L
.18044 .49426 L
.17899 .46643 L
.17747 .4386 L
.17586 .41078 L
.17419 .38297 L
.17247 .35515 L
.17069 .32735 L
.16888 .29954 L
.16703 .27174 L
.16515 .24393 L
.16326 .21613 L
.16136 .18833 L
Mistroke
.15946 .16053 L
Mfstroke
P
P
p
0 1 0 r
p
.14286 .16166 m
.14837 .16085 L
.15388 .16004 L
.1594 .15923 L
.16491 .15842 L
.17042 .1576 L
.17594 .15679 L
.18145 .15598 L
.18697 .15517 L
.19248 .15435 L
.19799 .15354 L
.20351 .15273 L
.20902 .15192 L
.21453 .1511 L
.22005 .15029 L
.22556 .14948 L
.23107 .14867 L
.23659 .14785 L
.2421 .14704 L
.24761 .14623 L
.25313 .14542 L
.25864 .1446 L
.26415 .14379 L
.26967 .14298 L
.27518 .14217 L
s
P
P
P
0 0 m
1 0 L
1 .97105 L
0 .97105 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = text; inactive; preserveAspect; endGroup; endGroup; endGroup]
Achtung: Die Plotbefehle koennen die unterschiedlichen Funktionen der finiten Elemente nicht erfassen! Es werden die Funktionen des ersten Elements verwendet. Lediglich die Lage der Knoten und die Lage der starren Koerper ist richtig.
;[s]
2:0,1;7,0;235,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
^*)
