(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Hier werden die Matrizen des DAE-Systems nach Einbringung der Zahlenwerte ausgedruckt. 
Die Abschnitte 1, 2 und 3 aller elatischen Koerper muessen bereits durchgerechnet sein!
Die Matrizen erhalten alle den Index 2.

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
9:0,0;217,1;238,0;299,2;311,0;360,2;384,0;560,2;571,0;701,-1;
3:5,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Buckenssystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Buckenssystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4. Matrizen des DAE-Systems
;[s]
2:0,0;9,1;37,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Abfragen von System-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
zII
:[font = output; output; inactive; preserveAspect]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], 
 
  al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], 
 
  al[2]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], vx[2], vy[2], 
 
  oz[2]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], vx[2], vy[2], 
 
  oz[2]}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Matrizen der Knoten-Koordinatensysteme
:[font = input; preserveAspect; startGroup]
Do [Print["k=",k];
    Print["  Ttki:   ",Ttki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Trki:   ",Trki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  rhoki:  ",rhoki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Dki:    ",Dki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetatki:",zetatki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetarki:",zetarki[[k]]/.Masssub/.Pi->N[Pi,6]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k=1
  Ttki:   {{1, 0, -0.629941 q5[1] - 0.629941 q6[1] + 0.629941 q7[1], 0.445435403187374, 
 
    0.445435403187374, 0.445435403187374, 0, 0, 0, 0, 0}, 
 
   {0, 1, 0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1], 0, 0, 0, 0, 
 
    0.629941, 0.629941, -0.629941, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, -1.46375, -2.47545, 3.46317, 0.529101}}
  rhoki:  {0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1], 
 
   0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1], 0}
  Dki:    {{Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0}, 
 
   {Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 (0.629941 qd5[1] + 0.629941 qd6[1] - 0.629941 qd7[1]) + 
 
        oz[1] (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1]) + vy[1])), 
 
   oz[1] (2 (0.445435403187374 qd1[1] + 0.445435403187374 qd2[1] + 0.445435403187374 qd3[1]) - 
 
      oz[1] (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1]) + vx[1]), 0}
  zetarki:{0, 0, 0}
k=2
  Ttki:   {{1, 0, 0.382892 q5[1] + 0.448008 q7[1] - 0.396825 q8[1], 0, -0.445435, 0, 0.238095, 0, 0, 0, 
 
    0}, {0, 1, 1 - 0.445435 q2[1] + 0.238095 q4[1], 0, 0, 0, 0, -0.382892, 0, -0.448008, 0.396825}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 0, 1.70095, 0, 0.132275}}
  rhoki:  {1 - 0.445435 q2[1] + 0.238095 q4[1] + rhox[1], 
 
   -0.382892 q5[1] - 0.448008 q7[1] + 0.396825 q8[1] + rhoy[1], 0}
  Dki:    {{Cos[1.70095 q6[1] + 0.132275 q8[1]], Sin[1.70095 q6[1] + 0.132275 q8[1]], 0}, 
 
   {-Sin[1.70095 q6[1] + 0.132275 q8[1]], Cos[1.70095 q6[1] + 0.132275 q8[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 (-0.382892 qd5[1] - 0.448008 qd7[1] + 0.396825 qd8[1]) + 
 
        oz[1] (1 - 0.445435 q2[1] + 0.238095 q4[1]) + vy[1])), 
 
   oz[1] (2 (-0.445435 qd2[1] + 0.238095 qd4[1]) - 
 
      oz[1] (-0.382892 q5[1] - 0.448008 q7[1] + 0.396825 q8[1]) + vx[1]), 0}
  zetarki:{0, 0, 0}
k=3
  Ttki:   {{1, 0, -0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1], -0.445435, 0.445435403187374, 
 
    -0.445435, 0.47619, 0, 0, 0, 0}, {0, 1, 
 
    2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1], 0, 0, 0, 0, 0.629941, 
 
    -0.629941, -0.629941, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 1.46375, -2.47545, -3.46317, -1.0582}}
  rhoki:  {2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1], 
 
   0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1], 0}
  Dki:    {{-Sin[1.46375 q5[1] - 2.47545 q6[1] - 3.46317 q7[1] - 1.0582 q8[1]], 
 
    Cos[1.46375 q5[1] - 2.47545 q6[1] - 3.46317 q7[1] - 1.0582 q8[1]], 0}, 
 
   {-Cos[1.46375 q5[1] - 2.47545 q6[1] - 3.46317 q7[1] - 1.0582 q8[1]], 
 
    -Sin[1.46375 q5[1] - 2.47545 q6[1] - 3.46317 q7[1] - 1.0582 q8[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 (0.629941 qd5[1] - 0.629941 qd6[1] - 0.629941 qd7[1]) + 
 
        oz[1] (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1]) + vy[1])), 
 
   oz[1] (2 (-0.445435 qd1[1] + 0.445435403187374 qd2[1] - 0.445435 qd3[1] + 0.47619 qd4[1]) - 
 
      oz[1] (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1]) + vx[1]), 0}
  zetarki:{0, 0, 0}
k=4
  Ttki:   {{1, 0, 0}, {0, 1, 0}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] vy[2]), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=5
  Ttki:   {{1, 0, 0}, {0, 1, 0.4}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {0.4 + rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] (0.4 oz[2] + vy[2])), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=6
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  rhoki:  {2., 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
k=7
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  rhoki:  {0, 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 System-Massenmatrix M(nz,nz):           Achtung: Matrix Me muss eine Einheitsmatrix sein!
:[font = input; preserveAspect]
nn = 0; M2 = Expand[MMat/.Masssub];
Do [  nqi = Mass[[i,13]];
	  nsi = nzi[[i]]-nqi;
	  nne = nz - indexzi[[i,2]];
	  nnee= nz - indexzi[[i,1]] - nsi;
      If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (*elastisch*)
             (*   Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
          M2[[nn+nsi+1]] = Join[M2[[nn+nsi+1]],Table[0,{nnee}]];
          Do [ Do [M2[[nn+nsi+j2,nn+j1]] = M2[[nn+j1,nn+nsi+j2]];,{j1,nsi}];
            (*  Print[nn+nsi+j2," ",nsi,nne," ",M2[[nn+nsi+j2]]]; *)
            ,{j2,nqi}];, 
 
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (* oder starr *)
             (*  Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
           ];
      nn = nn + nzi[[i]];
,{i,n}]; 
:[font = input; preserveAspect; startGroup]
If[keyPrint==1,M2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
{{10.08, 0, -2.666666666666666*q8[1], 0, 0, 0, 2.4, 
 
   -12.37020566946839*q5[1] - 11.11325474526859*q6[1] + 8.84437796913803*q7[1] + 
 
    4.482581021830667*q8[1], -11.11325474526859*q5[1] - 27.23114806299864*q6[1] + 
 
    21.11951910704244*q7[1] + 3.359684204526275*q8[1], 
 
   8.84437796913803*q5[1] + 21.11951910704244*q6[1] - 46.71667822412591*q7[1] - 3.450660586401754*q8[1], 
 
   4.482581021830667*q5[1] + 3.359684204526275*q6[1] - 3.450660586401754*q7[1] - 
 
    1.693121693121693*q8[1], 0, 0, 0}, {0, 10.08, 10.08 + 2.4*q4[1], 0, 0, 0, 0, 0, 0, 0, 
 
   2.666666666666666, 0, 0, 0}, {-2.666666666666666*q8[1], 10.08 + 2.4*q4[1], 
 
   13.44 - (35.91991091302984*q1[1])/Pi^2 + (0.*q2[1])/Pi^2 - (3.991101212558871*q3[1])/Pi^2 + 
 
    6.400000000000002*q4[1], 0.1183964514221938*q6[1] + 0.1039140378625091*q8[1], 
 
   -0.980968471927007*q5[1] - 0.1880297893304871*q7[1] + 0.3610563382971735*q8[1], 
 
   -0.966361353005316*q6[1] - 0.04626362432889719*q8[1], -0.6772486772486772*q8[1], 
 
   0.980968471927007*q2[1], -0.1183964514221938*q1[1] + 0.966361353005316*q3[1], 
 
   0.1880297893304871*q2[1], 2.844444444444444 - 0.1039140378625091*q1[1] - 0.3610563382971735*q2[1] + 
 
    0.04626362432889719*q3[1] + 0.6772486772486772*q4[1], 0, 0, 0}, 
 
  {0, 0, 0.1183964514221938*q6[1] + 0.1039140378625091*q8[1], 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, -0.980968471927007*q5[1] - 0.1880297893304871*q7[1] + 0.3610563382971735*q8[1], 0, 1, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0}, {0, 0, -0.966361353005316*q6[1] - 0.04626362432889719*q8[1], 0, 0, 1, 0, 0, 0, 0, 
 
   0, 0, 0, 0}, {2.4, 0, -0.6772486772486772*q8[1], 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-12.37020566946839*q5[1] - 11.11325474526859*q6[1] + 8.84437796913803*q7[1] + 
 
    4.482581021830667*q8[1], 0, 0.980968471927007*q2[1], 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0}, 
 
  {-11.11325474526859*q5[1] - 27.23114806299864*q6[1] + 21.11951910704244*q7[1] + 
 
    3.359684204526275*q8[1], 0, -0.1183964514221938*q1[1] + 0.966361353005316*q3[1], 0, 0, 0, 0, 0, 1, 
 
   0, 0, 0, 0, 0}, {8.84437796913803*q5[1] + 21.11951910704244*q6[1] - 46.71667822412591*q7[1] - 
 
    3.450660586401754*q8[1], 0, 0.1880297893304871*q2[1], 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0}, 
 
  {4.482581021830667*q5[1] + 3.359684204526275*q6[1] - 3.450660586401754*q7[1] - 
 
    1.693121693121693*q8[1], 2.666666666666666, 
 
   2.844444444444444 - 0.1039140378625091*q1[1] - 0.3610563382971735*q2[1] + 0.04626362432889719*q3[1] + 
 
    0.6772486772486772*q4[1], 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 1.2}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.2, 0.32}}
;[o]
{{10.08, 0, -2.66667 q8[1], 0, 0, 0, 2.4, -12.3702 q5[1] - 11.1133 q6[1] + 8.84438 q7[1] + 
 
    4.48258 q8[1], -11.1133 q5[1] - 27.2311 q6[1] + 21.1195 q7[1] + 3.35968 q8[1], 
 
   8.84438 q5[1] + 21.1195 q6[1] - 46.7167 q7[1] - 3.45066 q8[1], 
 
   4.48258 q5[1] + 3.35968 q6[1] - 3.45066 q7[1] - 1.69312 q8[1], 0, 0, 0}, 
 
  {0, 10.08, 10.08 + 2.4 q4[1], 0, 0, 0, 0, 0, 0, 0, 2.66667, 0, 0, 0}, 
 
                                              35.9199 q1[1]   0. q2[1]   3.9911 q3[1]
  {-2.66667 q8[1], 10.08 + 2.4 q4[1], 13.44 - ------------- + -------- - ------------ + 6.4 q4[1], 
                                                     2            2            2
                                                   Pi           Pi           Pi
 
   0.118396 q6[1] + 0.103914 q8[1], -0.980968 q5[1] - 0.18803 q7[1] + 0.361056 q8[1], 
 
   -0.966361 q6[1] - 0.0462636 q8[1], -0.677249 q8[1], 0.980968 q2[1], -0.118396 q1[1] + 0.966361 q3[1], 
 
   0.18803 q2[1], 2.84444 - 0.103914 q1[1] - 0.361056 q2[1] + 0.0462636 q3[1] + 0.677249 q4[1], 0, 0, 0}\
 
   , {0, 0, 0.118396 q6[1] + 0.103914 q8[1], 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, -0.980968 q5[1] - 0.18803 q7[1] + 0.361056 q8[1], 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, -0.966361 q6[1] - 0.0462636 q8[1], 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {2.4, 0, -0.677249 q8[1], 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-12.3702 q5[1] - 11.1133 q6[1] + 8.84438 q7[1] + 4.48258 q8[1], 0, 0.980968 q2[1], 0, 0, 0, 0, 1, 0, 
 
   0, 0, 0, 0, 0}, {-11.1133 q5[1] - 27.2311 q6[1] + 21.1195 q7[1] + 3.35968 q8[1], 0, 
 
   -0.118396 q1[1] + 0.966361 q3[1], 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0}, 
 
  {8.84438 q5[1] + 21.1195 q6[1] - 46.7167 q7[1] - 3.45066 q8[1], 0, 0.18803 q2[1], 0, 0, 0, 0, 0, 0, 1, 
 
   0, 0, 0, 0}, {4.48258 q5[1] + 3.35968 q6[1] - 3.45066 q7[1] - 1.69312 q8[1], 2.66667, 
 
   2.84444 - 0.103914 q1[1] - 0.361056 q2[1] + 0.0462636 q3[1] + 0.677249 q4[1], 0, 0, 0, 0, 0, 0, 0, 1, 
 
   0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 1.2}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.2, 0.32}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Verallgem. innere Kraefte he(nz) und Beitrag heK0ki(nz) geometrischer Steifigkeiten durch Knotenkraefte 
:[font = text; inactive; preserveAspect]
Beachte: K0t1 und K0omega3 sind bereits in Ct und Oe enthalten, sofern der Key  keyKgeo im File 1 auf 1 gesetzt wurde. Somit sind in M, homega und hg alle Beitraege infolge geometrischer Steifigkeiten enthalten.
;[s]
5:0,2;7,0;80,3;87,1;88,0;212,-1;
4:2,14,10,Helvetica,0,12,0,0,0;1,13,10,Courier,2,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.1 Koerperbezogene Matrizen infolge Ke und De
:[font = input; preserveAspect]
heK2        = Table[0,{n}];
heD2        = Table[0,{n}];
Do [ 
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];       (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         qdi = zII[[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]];
         hh1 =       -Ke[i].qi;
         hh2 =       -De[i].qdi;

         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
         hh2s = Join[Table[0,{nzsi[[i]]-1}],hh2];
             ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
         hh2s = Table[0,{nzi[[i]]}]; 
    ];
           heK2[[i]] = Chop[hh1s];
           heD2[[i]] = Chop[hh2s];
  ,{i,n}]; 
:[font = input; preserveAspect; startGroup]
heK2 = Flatten[heK2]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -(2.056167583560283*10^7)*q1[1] + 8.90870806374748*10^6*q4[1], 
 
  -(8.22467033424113*10^7)*q2[1], -(1.850550825204255*10^8)*q3[1] + 8.90870806374748*10^6*q4[1], 
 
  8.90870806374748*10^6*q1[1] + 8.90870806374748*10^6*q3[1] - 4.761904761904762*10^6*q4[1], 
 
  -195.5327741173564*q5[1] + 73.18770991168047*q8[1], 
 
  -1485.756672069554*q6[1] - 92.2754434795483*q8[1], 
 
  -5710.011769970996*q7[1] - 173.1587370972143*q8[1], 
 
  73.18770991168047*q5[1] - 92.2754434795483*q6[1] - 173.1587370972143*q7[1] - 52.91005291005292*q8[1], 
 
  0, 0, 0}
;[o]
                     7                   6                   7
{0, 0, 0, -2.05617 10  q1[1] + 8.90871 10  q4[1], -8.22467 10  q2[1], 
 
             8                   6                  6                   6                  6
  -1.85055 10  q3[1] + 8.90871 10  q4[1], 8.90871 10  q1[1] + 8.90871 10  q3[1] - 4.7619 10  q4[1], 
 
  -195.533 q5[1] + 73.1877 q8[1], -1485.76 q6[1] - 92.2754 q8[1], -5710.01 q7[1] - 173.159 q8[1], 
 
  73.1877 q5[1] - 92.2754 q6[1] - 173.159 q7[1] - 52.9101 q8[1], 0, 0, 0}
:[font = input; preserveAspect; startGroup]
heD2 = Flatten[heD2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, -5441.398092702658*qd1[1], -3627.598728468437*qd2[1], -1813.799364234218*qd3[1], 
 
  -277.2205305778207*qd4[1], -30.22584793176995*qd5[1], -15.41820571698033*qd6[1], 
 
  -5.593321362020699*qd7[1], -1.550811877293468*qd8[1], 0, 0, 0}
;[o]
{0, 0, 0, -5441.4 qd1[1], -3627.6 qd2[1], -1813.8 qd3[1], -277.221 qd4[1], -30.2258 qd5[1], 
 
  -15.4182 qd6[1], -5.59332 qd7[1], -1.55081 qd8[1], 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.2 Knotenbezogene Matrizen  infolge K0F1k und Fkix1[k], wo Fkix1[k] die Laengskraft im Balken am Knoten k ist.
:[font = input; preserveAspect; startGroup]
Clear[Fkix]
heK0ki = Table[0,{nK},{nz}];
Do [ i = KnotenKoerper[[k]];
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];                        (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         hh1 =       -K0F1ki[k].qi * Fkix[k];     
         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
    ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
    ];
    Do[heK0ki[[k,indexzi[[i,1]]-1+j1]] = Chop[hh1s[[j1]]];,{j1,nzi[[i]]}];
    Print["k = ",k,": heK0ki(",nz,")=",heK0ki[[k]]];
,{k,nK}]; 
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k = 1: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 2: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, -(Fkix[2] 
 
      (1.2272 q5[1] + 1.30002 q6[1] - 0.877418 q7[1] - 0.454926 q8[1])), 
 
   -(Fkix[2] (1.30002 q5[1] + 2.7015 q6[1] - 2.91978 q7[1] - 0.42588 q8[1])), 
 
   -(Fkix[2] (-0.877418 q5[1] - 2.91978 q6[1] + 4.63459 q7[1] + 0.262414 q8[1])), 
 
   -(Fkix[2] (-0.454926 q5[1] - 0.42588 q6[1] + 0.262414 q7[1] + 0.171468 q8[1])), 0, 0, 0}
k = 3: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, -(Fkix[3] (2.45441 q5[1] - 1.75484 q7[1] - 0.999906 q8[1])), 
 
   -(Fkix[3] (5.40301 q6[1] + 0.333302 q8[1])), 
 
   -(Fkix[3] (-1.75484 q5[1] + 9.26918 q7[1] + 0.999906 q8[1])), 
 
   -(Fkix[3] (-0.999906 q5[1] + 0.333302 q6[1] + 0.999906 q7[1] + 0.447916 q8[1])), 0, 0, 0}
k = 4: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 5: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 6: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 7: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Gesamtsumme: he2 = heK2 + heK0ki
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,he2 = heK2+Sum[heK0ki[[k]],{k,nK}],he2 = heK2]; 
TableForm[he2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{0, 0, 0, -(2.056167583560283*10^7)*q1[1] + 8.90870806374748*10^6*q4[1], 
 
   -(8.22467033424113*10^7)*q2[1], -(1.850550825204255*10^8)*q3[1] + 8.90870806374748*10^6*q4[1], 
 
   8.90870806374748*10^6*q1[1] + 8.90870806374748*10^6*q3[1] - 4.761904761904762*10^6*q4[1], 
 
   -195.5327741173564*q5[1] - Fkix[3]*(2.454405886799282*q5[1] - 1.754836898641527*q7[1] - 
 
       0.999906013251924*q8[1]) - Fkix[2]*
 
     (1.227202943399642*q5[1] + 1.300024448109073*q6[1] - 0.877418449318267*q7[1] - 
 
       0.4549264679641901*q8[1]) + 73.18770991168047*q8[1], 
 
   -1485.756672069554*q6[1] - Fkix[2]*(1.300024448109073*q5[1] + 2.701502784027629*q6[1] - 
 
       2.919780588583349*q7[1] - 0.4258796899143173*q8[1]) - 
 
    Fkix[3]*(5.403005568055575*q6[1] + 0.3333020044173998*q8[1]) - 92.2754434795483*q8[1], 
 
   -5710.011769970996*q7[1] - Fkix[2]*(-0.877418449318267*q5[1] - 2.919780588583349*q6[1] + 
 
       4.634591093661261*q7[1] + 0.2624136768047823*q8[1]) - 
 
    Fkix[3]*(-1.754836898641527*q5[1] + 9.26918218732847*q7[1] + 0.999906013253379*q8[1]) - 
 
    173.1587370972143*q8[1], 73.18770991168047*q5[1] - 92.2754434795483*q6[1] - 
 
    173.1587370972143*q7[1] - Fkix[2]*(-0.4549264679641901*q5[1] - 0.4258796899143173*q6[1] + 
 
       0.2624136768047823*q7[1] + 0.1714677640603567*q8[1]) - 
 
    Fkix[3]*(-0.999906013251924*q5[1] + 0.3333020044173998*q6[1] + 0.999906013253379*q7[1] + 
 
       0.4479157918311358*q8[1]) - 52.91005291005292*q8[1], 0, 0, 0}]
;[o]
0

0

0

           7                   6
-2.05617 10  q1[1] + 8.90871 10  q4[1]

           7
-8.22467 10  q2[1]

           8                   6
-1.85055 10  q3[1] + 8.90871 10  q4[1]

          6                   6                  6
8.90871 10  q1[1] + 8.90871 10  q3[1] - 4.7619 10  q4[1]

-195.533 q5[1] - Fkix[3] (2.45441 q5[1] - 1.75484 q7[1] - 0.999906 q8[1]) - 
 
  Fkix[2] (1.2272 q5[1] + 1.30002 q6[1] - 0.877418 q7[1] - 0.454926 q8[1]) + 73.1877 q8[1]

-1485.76 q6[1] - Fkix[2] (1.30002 q5[1] + 2.7015 q6[1] - 2.91978 q7[1] - 0.42588 q8[1]) - 
 
  Fkix[3] (5.40301 q6[1] + 0.333302 q8[1]) - 92.2754 q8[1]

-5710.01 q7[1] - Fkix[2] (-0.877418 q5[1] - 2.91978 q6[1] + 4.63459 q7[1] + 0.262414 q8[1]) - 
 
  Fkix[3] (-1.75484 q5[1] + 9.26918 q7[1] + 0.999906 q8[1]) - 173.159 q8[1]

73.1877 q5[1] - 92.2754 q6[1] - 173.159 q7[1] - 
 
  Fkix[2] (-0.454926 q5[1] - 0.42588 q6[1] + 0.262414 q7[1] + 0.171468 q8[1]) - 
 
  Fkix[3] (-0.999906 q5[1] + 0.333302 q6[1] + 0.999906 q7[1] + 0.447916 q8[1]) - 52.9101 q8[1]

0

0

0
:[font = subsection; inactive; preserveAspect; startGroup]
4.5 Verallgemeinerte Zentrifugalkraefte homeaga(nz)
:[font = input; preserveAspect; startGroup]
homega2 = Flatten[homega]/.Masssub; homega2//MatrixForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{5.333333333333333*oz[1]*qd8[1] + 10.08*oz[1]^2*(1 + 0.2380952380952381*q4[1]) + 
 
    10.08*oz[1]*vy[1], 2.666666666666666*oz[1]^2*q8[1] - 
 
    2*oz[1]*(2.4*qd4[1] + qd7[1]*(8.84437796913803*q5[1] + 21.11951910704244*q6[1] - 
 
          46.71667822412591*q7[1] - 3.450660586401754*q8[1]) + 
 
       qd8[1]*(4.482581021830667*q5[1] + 3.359684204526275*q6[1] - 3.450660586401754*q7[1] - 
 
          1.693121693121693*q8[1]) + qd6[1]*
 
        (-11.11325474526859*q5[1] - 27.23114806299864*q6[1] + 21.11951910704244*q7[1] + 
 
          3.359684204526275*q8[1]) + qd5[1]*
 
        (-12.37020566946839*q5[1] - 11.11325474526859*q6[1] + 8.84437796913803*q7[1] + 
 
          4.482581021830667*q8[1])) - 10.08*oz[1]*vx[1], 
 
   -(oz[1]*((-35.91991091302984*qd1[1])/Pi^2 + (0.*qd2[1])/Pi^2 - (3.991101212558871*qd3[1])/Pi^2 + 
 
         6.400000000000002*qd4[1])) - 10.08*
 
     (oz[1]*(1 + 0.2380952380952381*q4[1])*vx[1] + 0.2645502645502646*oz[1]*q8[1]*vy[1]), 
 
   -(oz[1]*(0.2367929028443877*qd6[1] + 0.2078280757250183*qd8[1])) - 
 
    oz[1]^2*(17.95995545651492/Pi^2 - 1.*q1[1] + 0.4332676059566082*q4[1]), 
 
   -(oz[1]*(-1.961936943854014*qd5[1] - 0.3760595786609742*qd7[1] + 0.7221126765943471*qd8[1])) - 
 
    oz[1]^2*(0./Pi^2 - 1.*q2[1]), -(oz[1]*(-1.932722706010632*qd6[1] - 0.0925272486577944*qd8[1])) - 
 
    oz[1]^2*(1.995550606279436/Pi^2 - 1.*q3[1] + 0.04814084510628977*q4[1]), 
 
   1.354497354497354*oz[1]*qd8[1] - oz[1]^2*
 
     (-3.200000000000001 + 0.4332676059566082*q1[1] + 0.04814084510628977*q3[1] - 
 
       0.7619047619047621*q4[1]) + 2.4*oz[1]*vy[1], 
 
   -1.961936943854014*oz[1]*qd2[1] - oz[1]^2*
 
     (14.41996980585945*q5[1] + 11.11325474526828*q6[1] - 8.25693247875564*q7[1] - 
 
       5.23117890003347*q8[1]) + oz[1]*(-12.37020566946839*q5[1] - 11.11325474526859*q6[1] + 
 
       8.84437796913803*q7[1] + 4.482581021830667*q8[1])*vy[1], 
 
   -(oz[1]*(-0.2367929028443877*qd1[1] + 1.932722706010632*qd3[1])) - 
 
    oz[1]^2*(11.11325474526828*q5[1] + 32.62854291055144*q6[1] - 21.11951910702536*q7[1] - 
 
       3.049150705958528*q8[1]) + oz[1]*(-11.11325474526859*q5[1] - 27.23114806299864*q6[1] + 
 
       21.11951910704244*q7[1] + 3.359684204526275*q8[1])*vy[1], 
 
   -0.3760595786609742*oz[1]*qd2[1] - oz[1]^2*
 
     (-8.25693247875564*q5[1] - 21.11951910702536*q6[1] + 57.04128483043338*q7[1] + 
 
       3.51131150765339*q8[1]) + oz[1]*(8.84437796913803*q5[1] + 21.11951910704244*q6[1] - 
 
       46.71667822412591*q7[1] - 3.450660586401754*q8[1])*vy[1], 
 
   -(oz[1]*(-0.2078280757250183*qd1[1] - 0.7221126765943471*qd2[1] + 0.0925272486577944*qd3[1] + 
 
         1.354497354497354*qd4[1])) - oz[1]^2*
 
     (-5.23117890003347*q5[1] - 3.049150705958528*q6[1] + 3.51131150765339*q7[1] + 
 
       1.289997480473672*q8[1]) - 2.666666666666666*oz[1]*vx[1] + 
 
    oz[1]*(4.482581021830667*q5[1] + 3.359684204526275*q6[1] - 3.450660586401754*q7[1] - 
 
       1.693121693121693*q8[1])*vy[1], 1.2*oz[2]^2 + 6*oz[2]*vy[2], -6*oz[2]*vx[2], -1.2*oz[2]*vx[2]}]
;[o]
                                  2
5.33333 oz[1] qd8[1] + 10.08 oz[1]  (1 + 0.238095 q4[1]) + 10.08 oz[1] vy[1]

             2
2.66667 oz[1]  q8[1] - 2 oz[1] (2.4 qd4[1] + 
 
     qd7[1] (8.84438 q5[1] + 21.1195 q6[1] - 46.7167 q7[1] - 3.45066 q8[1]) + 
 
     qd8[1] (4.48258 q5[1] + 3.35968 q6[1] - 3.45066 q7[1] - 1.69312 q8[1]) + 
 
     qd6[1] (-11.1133 q5[1] - 27.2311 q6[1] + 21.1195 q7[1] + 3.35968 q8[1]) + 
 
     qd5[1] (-12.3702 q5[1] - 11.1133 q6[1] + 8.84438 q7[1] + 4.48258 q8[1])) - 10.08 oz[1] vx[1]

         -35.9199 qd1[1]   0. qd2[1]   3.9911 qd3[1]
-(oz[1] (--------------- + --------- - ------------- + 6.4 qd4[1])) - 
                 2              2             2
               Pi             Pi            Pi
 
  10.08 (oz[1] (1 + 0.238095 q4[1]) vx[1] + 0.26455 oz[1] q8[1] vy[1])

                                                    2  17.96
-(oz[1] (0.236793 qd6[1] + 0.207828 qd8[1])) - oz[1]  (----- - 1. q1[1] + 0.433268 q4[1])
                                                          2
                                                        Pi

                                                                     2  0.
-(oz[1] (-1.96194 qd5[1] - 0.37606 qd7[1] + 0.722113 qd8[1])) - oz[1]  (--- - 1. q2[1])
                                                                          2
                                                                        Pi

                                                     2  1.99555
-(oz[1] (-1.93272 qd6[1] - 0.0925272 qd8[1])) - oz[1]  (------- - 1. q3[1] + 0.0481408 q4[1])
                                                            2
                                                          Pi

                           2
1.3545 oz[1] qd8[1] - oz[1]  (-3.2 + 0.433268 q1[1] + 0.0481408 q3[1] - 0.761905 q4[1]) + 2.4 oz[1] vy[1]

                             2
-1.96194 oz[1] qd2[1] - oz[1]  (14.42 q5[1] + 11.1133 q6[1] - 8.25693 q7[1] - 5.23118 q8[1]) + 
 
  oz[1] (-12.3702 q5[1] - 11.1133 q6[1] + 8.84438 q7[1] + 4.48258 q8[1]) vy[1]

-(oz[1] (-0.236793 qd1[1] + 1.93272 qd3[1])) - 
 
       2
  oz[1]  (11.1133 q5[1] + 32.6285 q6[1] - 21.1195 q7[1] - 3.04915 q8[1]) + 
 
  oz[1] (-11.1133 q5[1] - 27.2311 q6[1] + 21.1195 q7[1] + 3.35968 q8[1]) vy[1]

                             2
-0.37606 oz[1] qd2[1] - oz[1]  (-8.25693 q5[1] - 21.1195 q6[1] + 57.0413 q7[1] + 3.51131 q8[1]) + 
 
  oz[1] (8.84438 q5[1] + 21.1195 q6[1] - 46.7167 q7[1] - 3.45066 q8[1]) vy[1]

-(oz[1] (-0.207828 qd1[1] - 0.722113 qd2[1] + 0.0925272 qd3[1] + 1.3545 qd4[1])) - 
 
       2
  oz[1]  (-5.23118 q5[1] - 3.04915 q6[1] + 3.51131 q7[1] + 1.29 q8[1]) - 2.66667 oz[1] vx[1] + 
 
  oz[1] (4.48258 q5[1] + 3.35968 q6[1] - 3.45066 q7[1] - 1.69312 q8[1]) vy[1]

         2
1.2 oz[2]  + 6 oz[2] vy[2]

-6 oz[2] vx[2]

-1.2 oz[2] vx[2]
:[font = subsection; inactive; preserveAspect; startGroup]
4.6 Verallgemeinerte Gewichtskraefte hg(nz)
:[font = input; preserveAspect; startGroup]
gIi//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-(gErd*Sin[al[1]]), -(gErd*Cos[al[1]]), 0}, {-(gErd*Sin[al[2]]), -(gErd*Cos[al[2]]), 0}}]
;[o]
-(gErd Sin[al[1]])   -(gErd Cos[al[1]])   0

-(gErd Sin[al[2]])   -(gErd Cos[al[2]])   0
:[font = input; preserveAspect; startGroup]
hg2 = Expand[Flatten[hg]/.Masssub];
gFeldx = Array[gx,n];
gFeldy = Array[gy,n];
gFeldz = Array[gz,n];
Do [ gx[i] = gIi[[i,1]]/.Masssub;
     gy[i] = gIi[[i,2]]/.Masssub; 
     gz[i] = gIi[[i,3]]/.Masssub;
,{i,n}];    hg2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{-98.8848*Sin[al[1]], -98.8848*Cos[al[1]], 
 
   -98.8848*Cos[al[1]] - 23.544*Cos[al[1]]*q4[1] + 26.16*q8[1]*Sin[al[1]], 0, 0, 0, -23.544*Sin[al[1]], 
 
   121.3517176174849*q5[1]*Sin[al[1]] + 109.0210290510849*q6[1]*Sin[al[1]] - 
 
    86.763347877244*q7[1]*Sin[al[1]] - 43.97411982415884*q8[1]*Sin[al[1]], 
 
   109.0210290510849*q5[1]*Sin[al[1]] + 267.1375624980167*q6[1]*Sin[al[1]] - 
 
    207.1824824400863*q7[1]*Sin[al[1]] - 32.95850204640276*q8[1]*Sin[al[1]], 
 
   -86.763347877244*q5[1]*Sin[al[1]] - 207.1824824400863*q6[1]*Sin[al[1]] + 
 
    458.2906133786752*q7[1]*Sin[al[1]] + 33.8509803526012*q8[1]*Sin[al[1]], 
 
   -26.16*Cos[al[1]] - 43.97411982415884*q5[1]*Sin[al[1]] - 32.95850204640276*q6[1]*Sin[al[1]] + 
 
    33.8509803526012*q7[1]*Sin[al[1]] + 16.60952380952381*q8[1]*Sin[al[1]], 
 
   -58.86000000000001*Sin[al[2]], -58.86000000000001*Cos[al[2]], -11.772*Cos[al[2]]}]
;[o]
-98.8848 Sin[al[1]]

-98.8848 Cos[al[1]]

-98.8848 Cos[al[1]] - 23.544 Cos[al[1]] q4[1] + 26.16 q8[1] Sin[al[1]]

0

0

0

-23.544 Sin[al[1]]

121.352 q5[1] Sin[al[1]] + 109.021 q6[1] Sin[al[1]] - 86.7633 q7[1] Sin[al[1]] - 43.9741 q8[1] Sin[al[1]]

109.021 q5[1] Sin[al[1]] + 267.138 q6[1] Sin[al[1]] - 207.182 q7[1] Sin[al[1]] - 32.9585 q8[1] Sin[al[1]]

-86.7633 q5[1] Sin[al[1]] - 207.182 q6[1] Sin[al[1]] + 458.291 q7[1] Sin[al[1]] + 33.851 q8[1] Sin[al[1]]

-26.16 Cos[al[1]] - 43.9741 q5[1] Sin[al[1]] - 32.9585 q6[1] Sin[al[1]] + 33.851 q7[1] Sin[al[1]] + 
 
  16.6095 q8[1] Sin[al[1]]

-58.86 Sin[al[2]]

-58.86 Cos[al[2]]

-11.772 Cos[al[2]]
:[font = subsection; inactive; preserveAspect; startGroup]
4.7 Matrix Tr und verallgemeinerte Kraefte der Kraftelemente hf(nz)
:[font = input; preserveAspect; startGroup]
Tr2 = Expand[Tr/.Masssub]; 
hf2 = Expand[hf/.Masssub]; 
Do [Print["r=",r];
    Print["  Tr2(6,",nz,"): ",Tr2[[r]]];
    Print["  hf2(",nz,  "): ",hf2[[r]]];
,{r,nKe}]
:[font = print; inactive; preserveAspect; endGroup]
r=1
  Tr2(6,14): {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1}}
  hf2(14): {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                       2                   2                                     2
   2. Cos[al[2]] Fr[1]   0.4 Cos[al[2]]  Fr[1]   Cos[al[2]]  Fr[1] rhox[2]   0.4 Fr[1] Sin[al[2]]
   ------------------- - --------------------- - ------------------------- - --------------------- - 
         lKer[1]                lKer[1]                   lKer[1]                   lKer[1]
 
                            2              2
    Fr[1] rhox[2] Sin[al[2]]     Cos[al[2]]  Fr[1] rhoy[2]    2. Fr[1] Sin[al[2]]
    -------------------------, -(-------------------------) - ------------------- - 
             lKer[1]                      lKer[1]                   lKer[1]
 
                            2                 2
    Fr[1] rhoy[2] Sin[al[2]]   -0.4 Cos[al[2]]  Fr[1] rhoy[2]   0.8 Fr[1] Sin[al[2]]
    -------------------------, ------------------------------ - -------------------- - 
             lKer[1]                      lKer[1]                     lKer[1]
 
                                2
    0.4 Fr[1] rhoy[2] Sin[al[2]]
    -----------------------------}
               lKer[1]
r=2
  Tr2(6,14): {{Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] + 
 
     rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 
 
    -0.922078 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] - 
 
     0.922078 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] + 
 
     0.922078 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] - 
 
     1.46375 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] - 
 
     0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.652008 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.652008 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.652008 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.46375 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -1.55939 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] - 
 
     1.55939 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] + 
 
     1.55939 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] - 
 
     2.47545 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] - 
 
     0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.10265 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.10265 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.10265 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     2.47545 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    2.1816 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] + 
 
     2.1816 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] - 
 
     2.1816 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] + 
 
     3.46317 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] + 
 
     0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.54262 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.54262 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.54262 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     3.46317 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.333302 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] + 
 
     0.333302 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] - 
 
     0.333302 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] + 
 
     0.529101 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] + 
 
     0.23568 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.23568 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.23568 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.529101 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 0, 0}, 
 
   {Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1]) + 
 
     rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 
 
    0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.652008 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] + 
 
     0.652008 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] + 
 
     0.652008 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] + 
 
     1.46375 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] - 
 
     0.922078 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.922078 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.922078 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.46375 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.10265 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] + 
 
     1.10265 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] + 
 
     1.10265 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] + 
 
     2.47545 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] - 
 
     1.55939 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.55939 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.55939 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     2.47545 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.54262 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] - 
 
     1.54262 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] - 
 
     1.54262 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] - 
 
     3.46317 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] + 
 
     2.1816 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     2.1816 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     2.1816 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     3.46317 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -0.23568 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] - 
 
     0.23568 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] - 
 
     0.23568 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] - 
 
     0.529101 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] + 
 
     0.333302 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.333302 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.333302 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.529101 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, -1.46375, -2.47545, 3.46317, 0.529101, 0, 0, 0}}
  hf2(14): {0, 0, -Lr[2], 0, 0, 0, 0, 1.46375 Lr[2], 2.47545 Lr[2], -3.46317 Lr[2], -0.529101 Lr[2], 0, 
 
   0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Test von Tr mit Gr =  D[dr] . Z, Tr == Gr
:[font = input; preserveAspect; startGroup]
dr2 = dr/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{{2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]], 
 
   -(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]], 0}, 
 
  {Cos[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 3.463174741953316*q7[1] - 
 
       0.5291005291005292*q8[1]]*(0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] + 
 
       0.4454354031873741*q3[1] + rhox[1]) - 
 
    (0.6299407883487122*q5[1] + 0.6299407883486959*q6[1] - 0.62994078834855*q7[1] + rhoy[1])*
 
     Sin[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 3.463174741953316*q7[1] - 
 
       0.5291005291005292*q8[1]], Cos[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 
 
       3.463174741953316*q7[1] - 0.5291005291005292*q8[1]]*
 
     (0.6299407883487122*q5[1] + 0.6299407883486959*q6[1] - 0.62994078834855*q7[1] + rhoy[1]) + 
 
    (0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] + 0.4454354031873741*q3[1] + rhox[1])*
 
     Sin[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 3.463174741953316*q7[1] - 
 
       0.5291005291005292*q8[1]], 0}}
;[o]
{{2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]], 
 
   -(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]], 0}, 
 
  {Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) - 
 
    (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
    (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0}}
:[font = input; preserveAspect; startGroup]
betar2 = betar/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{-al[2], al[1] - 1.463754198233608*q5[1] - 2.47544965793928*q6[1] + 3.463174741953316*q7[1] + 
 
   0.5291005291005292*q8[1]}
;[o]
{-al[2], al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]}
:[font = input; preserveAspect; startGroup]
mat  = Table[0,{3},{nz}];
Do [ Do [ mat[[c,z]] = D[dr2[[1,c]],zI[[z]]];,{z,nz}];
  ,{c,3}];   
Gr2 = Simplify[mat.Z]; 
Do [Print["c=",c,"  ",Gr2[[c]]],{c,3}]
:[font = print; inactive; preserveAspect; endGroup]
c=1  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}
c=2  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}
c=3  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[1]] - Tr[[1,1]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[2]] - Tr[[1,2]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.8 Matrizen Ts und xis 
:[font = input; preserveAspect; startGroup]
Ts2 = Simplify[Expand[Ts /.Masssub]];
xis2= xis/.Masssub;
Do [Print["s=",s];
    Print["  Ts(6,",nz,")= ",Ts2 [[s]]];
    Print["  xis(",nz,")= " ,xis2[[s]]];
,{s,nG}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1
  Ts(6,14)= {{Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] + 
 
     rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 
 
    -0.922078 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] - 
 
     0.922078 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] + 
 
     0.922078 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] - 
 
     1.46375 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] - 
 
     0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.652008 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.652008 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.652008 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.46375 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -1.55939 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] - 
 
     1.55939 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] + 
 
     1.55939 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] - 
 
     2.47545 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] - 
 
     0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.10265 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.10265 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.10265 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     2.47545 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    2.1816 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] + 
 
     2.1816 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] - 
 
     2.1816 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] + 
 
     3.46317 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] + 
 
     0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.54262 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.54262 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.54262 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     3.46317 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.333302 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q5[1] + 
 
     0.333302 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q6[1] - 
 
     0.333302 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q7[1] + 
 
     0.529101 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] + 
 
     0.23568 q1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.23568 q2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.23568 q3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.529101 rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 0, 0}, 
 
   {Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1]) + 
 
     rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 
 
    0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.652008 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] + 
 
     0.652008 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] + 
 
     0.652008 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] + 
 
     1.46375 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] - 
 
     0.922078 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.922078 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.922078 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.46375 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.10265 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] + 
 
     1.10265 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] + 
 
     1.10265 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] + 
 
     2.47545 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] - 
 
     1.55939 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.55939 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     1.55939 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     2.47545 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     1.54262 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] - 
 
     1.54262 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] - 
 
     1.54262 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] - 
 
     3.46317 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] + 
 
     2.1816 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     2.1816 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     2.1816 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     3.46317 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
    -0.23568 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q1[1] - 
 
     0.23568 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q2[1] - 
 
     0.23568 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] q3[1] - 
 
     0.529101 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1] + 
 
     0.333302 q5[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.333302 q6[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
     0.333302 q7[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
     0.529101 rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, -1.46375, -2.47545, 3.46317, 0.529101, 0, 0, 0}}
  xis(14)= {oz[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (2 (0.445435403187374 qd1[1] + 0.445435403187374 qd2[1] + 0.445435403187374 qd3[1]) - 
 
       oz[1] (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1]) + vx[1]) + 
 
    Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] oz[1] 
 
     (2 (0.629941 qd5[1] + 0.629941 qd6[1] - 0.629941 qd7[1]) + 
 
       oz[1] (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1]) + vy[1]) + 
 
    (-oz[1] + 1.46375 qd5[1] + 2.47545 qd6[1] - 3.46317 qd7[1] - 0.529101 qd8[1]) 
 
     ((oz[1] - 1.46375 qd5[1] - 2.47545 qd6[1] + 3.46317 qd7[1] + 0.529101 qd8[1]) 
 
        (Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
           (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) - 
 
          (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
           Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]) + 
 
       2 (0.445435403187374 qd1[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
          0.445435403187374 qd2[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
          0.445435403187374 qd3[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
          0.529101 qd8[1] (-(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]))\
 
               + (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
              Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]) + 
 
          oz[1] (Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
              (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1]) - 
 
             Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
              (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) - 
 
             (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1]) 
 
              Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
             (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
              Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]) + 
 
          qd6[1] (0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
             2.47545 (-(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                   (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + 
 
                     rhox[1])) + (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
                 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]])) + 
 
          qd5[1] (0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
             1.46375 (-(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                   (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + 
 
                     rhox[1])) + (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
                 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]])) + 
 
          qd7[1] (-0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
             3.46317 (-(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                   (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + 
 
                     rhox[1])) + (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
                 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]])) + 
 
          Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] vx[1] + 
 
          Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] vy[1])), 
 
   -(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] oz[1] 
 
       (2 (0.445435403187374 qd1[1] + 0.445435403187374 qd2[1] + 0.445435403187374 qd3[1]) - 
 
         oz[1] (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1]) + vx[1])) + 
 
    oz[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (2 (0.629941 qd5[1] + 0.629941 qd6[1] - 0.629941 qd7[1]) + 
 
       oz[1] (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1]) + vy[1]) + 
 
    (oz[1] - 1.46375 qd5[1] - 2.47545 qd6[1] + 3.46317 qd7[1] + 0.529101 qd8[1]) 
 
     ((-oz[1] + 1.46375 qd5[1] + 2.47545 qd6[1] - 3.46317 qd7[1] - 0.529101 qd8[1]) 
 
        (Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
           (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
          (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
           Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]) + 
 
       2 (0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] qd1[1] + 
 
          0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] qd2[1] + 
 
          0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] qd3[1] + 
 
          0.529101 qd8[1] (Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
              (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
             (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
              Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]) + 
 
          oz[1] (-(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1])) + 
 
             Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
              (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) - 
 
             (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1]) 
 
              Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
             (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
              Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]) + 
 
          qd6[1] (-0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
             2.47545 (Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                 (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
                (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
                 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]])) + 
 
          qd5[1] (-0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
             1.46375 (Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                 (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
                (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
                 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]])) + 
 
          qd7[1] (0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
             3.46317 (Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
                 (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
                (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
                 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]])) + 
 
          Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] vx[1] - 
 
          Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] vy[1])), 0, 0, 0, 0}
s=2
  Ts(6,14)= {{-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
    0.629941 Cos[al[1] - al[2]] q5[1] - 0.629941 Cos[al[1] - al[2]] q6[1] - 
 
     0.629941 Cos[al[1] - al[2]] q7[1] + 2 Sin[al[1] - al[2]] - 0.445435 q1[1] Sin[al[1] - al[2]] + 
 
     0.445435403187374 q2[1] Sin[al[1] - al[2]] - 0.445435 q3[1] Sin[al[1] - al[2]] + 
 
     0.47619 q4[1] Sin[al[1] - al[2]], 0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 
 
    0.445435 Cos[al[1] - al[2]], -0.47619 Cos[al[1] - al[2]], 0.629941 Sin[al[1] - al[2]], 
 
    -0.629941 Sin[al[1] - al[2]], -0.629941 Sin[al[1] - al[2]], 0, 1, 0, 
 
    -0.629941 Cos[al[1] - al[2]] q5[1] + 0.629941 Cos[al[1] - al[2]] q6[1] + 
 
     0.629941 Cos[al[1] - al[2]] q7[1] - Cos[al[1] - al[2]] rhoy[1] + rhoy[2] - 2 Sin[al[1] - al[2]] + 
 
     0.445435 q1[1] Sin[al[1] - al[2]] - 0.445435 q2[1] Sin[al[1] - al[2]] + 
 
     0.445435 q3[1] Sin[al[1] - al[2]] - 0.47619 q4[1] Sin[al[1] - al[2]] - rhox[1] Sin[al[1] - al[2]]}, 
 
   {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
    -2 Cos[al[1] - al[2]] + 0.445435 Cos[al[1] - al[2]] q1[1] - 0.445435 Cos[al[1] - al[2]] q2[1] + 
 
     0.445435 Cos[al[1] - al[2]] q3[1] - 0.47619 Cos[al[1] - al[2]] q4[1] + 
 
     0.629941 q5[1] Sin[al[1] - al[2]] - 0.629941 q6[1] Sin[al[1] - al[2]] - 
 
     0.629941 q7[1] Sin[al[1] - al[2]], 0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], 
 
    0.445435 Sin[al[1] - al[2]], -0.47619 Sin[al[1] - al[2]], -0.629941 Cos[al[1] - al[2]], 
 
    0.629941 Cos[al[1] - al[2]], 0.629941 Cos[al[1] - al[2]], 0, 0, 1, 
 
    2 Cos[al[1] - al[2]] - 0.445435 Cos[al[1] - al[2]] q1[1] + 
 
     0.445435403187374 Cos[al[1] - al[2]] q2[1] - 0.445435 Cos[al[1] - al[2]] q3[1] + 
 
     0.47619 Cos[al[1] - al[2]] q4[1] + Cos[al[1] - al[2]] rhox[1] - rhox[2] - 
 
     0.629941 q5[1] Sin[al[1] - al[2]] + 0.629941 q6[1] Sin[al[1] - al[2]] + 
 
     0.629941 q7[1] Sin[al[1] - al[2]] - rhoy[1] Sin[al[1] - al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, -1, 0, 0, 0, 0, -1.46375, 2.47545, 3.46317, 1.0582, 0, 0, 1}}
  xis(14)= {-(oz[1] Sin[al[1] - al[2]] (2 (-0.445435 qd1[1] + 0.445435403187374 qd2[1] - 
 
            0.445435 qd3[1] + 0.47619 qd4[1]) - 
 
         oz[1] (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1]) + vx[1])) - 
 
    Cos[al[1] - al[2]] oz[1] (2 (0.629941 qd5[1] - 0.629941 qd6[1] - 0.629941 qd7[1]) + 
 
       oz[1] (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1]) + vy[1]) + 
 
    oz[2] vy[2] - oz[2] (oz[2] (-(Cos[al[1] - al[2]] 
 
             (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1])) \
 
           + rhox[2] + (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) Sin[al[1] - al[2]]) \
 
        + 2 (-0.629941 Cos[al[1] - al[2]] qd5[1] + 0.629941 Cos[al[1] - al[2]] qd6[1] + 
 
          0.629941 Cos[al[1] - al[2]] qd7[1] + 0.445435 qd1[1] Sin[al[1] - al[2]] - 
 
          0.445435 qd2[1] Sin[al[1] - al[2]] + 0.445435 qd3[1] Sin[al[1] - al[2]] - 
 
          0.47619 qd4[1] Sin[al[1] - al[2]] + 
 
          oz[1] (-(Cos[al[1] - al[2]] (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 
 
                  0.47619 q4[1])) + (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1]) Sin[al[1] - al[2]]
 
             ) + oz[2] (Cos[al[1] - al[2]] 
 
              (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) \
 
              - rhox[2] - (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) Sin[al[1] - al[2]]
 
             ) - Sin[al[1] - al[2]] vx[1] - Cos[al[1] - al[2]] vy[1] + vy[2])), 
 
   Cos[al[1] - al[2]] oz[1] (2 (-0.445435 qd1[1] + 0.445435403187374 qd2[1] - 0.445435 qd3[1] + 
 
          0.47619 qd4[1]) - oz[1] (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1]) + vx[1]) - 
 
    oz[2] vx[2] - oz[1] Sin[al[1] - al[2]] 
 
     (2 (0.629941 qd5[1] - 0.629941 qd6[1] - 0.629941 qd7[1]) + 
 
       oz[1] (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1]) + vy[1]) + 
 
    oz[2] (-(oz[2] (-(Cos[al[1] - al[2]] (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1])) + 
 
            rhoy[2] - (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + 
 
               rhox[1]) Sin[al[1] - al[2]])) + 
 
       2 (0.445435 Cos[al[1] - al[2]] qd1[1] - 0.445435 Cos[al[1] - al[2]] qd2[1] + 
 
          0.445435 Cos[al[1] - al[2]] qd3[1] - 0.47619 Cos[al[1] - al[2]] qd4[1] + 
 
          0.629941 qd5[1] Sin[al[1] - al[2]] - 0.629941 qd6[1] Sin[al[1] - al[2]] - 
 
          0.629941 qd7[1] Sin[al[1] - al[2]] + 
 
          oz[1] (Cos[al[1] - al[2]] (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1]) + 
 
             (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1]) 
 
              Sin[al[1] - al[2]]) + oz[2] (-(Cos[al[1] - al[2]] 
 
                (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1])) + rhoy[2] - 
 
             (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) 
 
              Sin[al[1] - al[2]]) - Cos[al[1] - al[2]] vx[1] + vx[2] + Sin[al[1] - al[2]] vy[1])), 0, 0, 
 
   0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.9 Matrizen der impliziten Zwangsbedingungen gs(nc) und Gs(nc,nz)
:[font = input; preserveAspect; startGroup]
gs2 = gs/.Masssub; gs2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{Cos[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 3.463174741953316*q7[1] - 
 
       0.5291005291005292*q8[1]]*(0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] + 
 
       0.4454354031873741*q3[1] + rhox[1]) - 
 
    (0.6299407883487122*q5[1] + 0.6299407883486959*q6[1] - 0.62994078834855*q7[1] + rhoy[1])*
 
     Sin[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 3.463174741953316*q7[1] - 
 
       0.5291005291005292*q8[1]], Cos[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 
 
       3.463174741953316*q7[1] - 0.5291005291005292*q8[1]]*
 
     (0.6299407883487122*q5[1] + 0.6299407883486959*q6[1] - 0.62994078834855*q7[1] + rhoy[1]) + 
 
    (0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] + 0.4454354031873741*q3[1] + rhox[1])*
 
     Sin[1.463754198233608*q5[1] + 2.47544965793928*q6[1] - 3.463174741953316*q7[1] - 
 
       0.5291005291005292*q8[1]], -(Cos[al[1] - al[2]]*
 
       (2 - 0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] - 0.4454354031873741*q3[1] + 
 
         0.4761904761904762*q4[1] + rhox[1])) + rhox[2] + 
 
    (0.6299407883487085*q5[1] - 0.6299407883489039*q6[1] - 0.6299407883543609*q7[1] + rhoy[1])*
 
     Sin[al[1] - al[2]], -(Cos[al[1] - al[2]]*
 
       (0.6299407883487085*q5[1] - 0.6299407883489039*q6[1] - 0.6299407883543609*q7[1] + rhoy[1])) + 
 
    rhoy[2] - (2 - 0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] - 0.4454354031873741*q3[1] + 
 
       0.4761904761904762*q4[1] + rhox[1])*Sin[al[1] - al[2]], 
 
   -Pi/2 - al[1] + al[2] - 1.463754198233609*q5[1] + 2.47544965793918*q6[1] + 3.463174741940747*q7[1] + 
 
    1.058201058201058*q8[1]}]
;[o]
Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
   (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) - 
 
  (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
   Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]

Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
   (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
  (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
   Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]

-(Cos[al[1] - al[2]] (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + 
 
       rhox[1])) + rhox[2] + (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
   Sin[al[1] - al[2]]

-(Cos[al[1] - al[2]] (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1])) + rhoy[2] - 
 
  (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) 
 
   Sin[al[1] - al[2]]

-Pi
--- - al[1] + al[2] - 1.46375 q5[1] + 2.47545 q6[1] + 3.46317 q7[1] + 1.0582 q8[1]
 2
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung von Gs aus der Ableitung von gs: G_T = dgc / dzI . Z
:[font = input; preserveAspect; startGroup]
mat   = Table[0,{nc},{nz}];
Do [
   Do [
        mat[[c,z]] = D[gs2[[c]],zI[[z]]];,
   {z,nz}];,
{c,nc}];   
Gs2 = Simplify[mat.Z]; 
Do [Print["c=",c,": Gs2(",nz,")= ",Gs2[[c]]],{c,nc}]
:[font = print; inactive; preserveAspect; endGroup]
c=1: Gs2(14)= {Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   -Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhoy[1] + 
 
    rhox[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.445435403187374 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 
 
   -1.46375 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) - 
 
    0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
    1.46375 (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   -2.47545 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) - 
 
    0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
    2.47545 (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   3.46317 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
    0.629941 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
    3.46317 (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.529101 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) + 
 
    0.529101 (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 0, 0}
c=2: Gs2(14)= {Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   -(Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] rhox[1]) + 
 
    rhoy[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.445435403187374 Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 
 
   0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
    1.46375 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) - 
 
    1.46375 (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] + 
 
    2.47545 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) - 
 
    2.47545 (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   -0.629941 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] - 
 
    3.46317 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) + 
 
    3.46317 (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   -0.529101 Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] 
 
     (0.445435403187374 q1[1] + 0.445435403187374 q2[1] + 0.445435403187374 q3[1] + rhox[1]) + 
 
    0.529101 (0.629941 q5[1] + 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
     Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0, 0, 0}
c=3: Gs2(14)= {-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] rhoy[1]) + Cos[al[1] - al[2]] 
 
     (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) - rhox[1] Sin[al[1] - al[2]] + 
 
    (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) 
 
     Sin[al[1] - al[2]], 0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 
 
   0.445435 Cos[al[1] - al[2]], -0.47619 Cos[al[1] - al[2]], 0.629941 Sin[al[1] - al[2]], 
 
   -0.629941 Sin[al[1] - al[2]], -0.629941 Sin[al[1] - al[2]], 0, 1, 0, 
 
   -(Cos[al[1] - al[2]] (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1])) + rhoy[2] - 
 
    (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) 
 
     Sin[al[1] - al[2]]}
c=4: Gs2(14)= {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
   Cos[al[1] - al[2]] rhox[1] - Cos[al[1] - al[2]] 
 
     (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) - 
 
    rhoy[1] Sin[al[1] - al[2]] + (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
     Sin[al[1] - al[2]], 0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], 
 
   0.445435 Sin[al[1] - al[2]], -0.47619 Sin[al[1] - al[2]], -0.629941 Cos[al[1] - al[2]], 
 
   0.629941 Cos[al[1] - al[2]], 0.629941 Cos[al[1] - al[2]], 0, 0, 1, 
 
   Cos[al[1] - al[2]] (2 - 0.445435 q1[1] + 0.445435403187374 q2[1] - 0.445435 q3[1] + 0.47619 q4[1] + 
 
       rhox[1]) - rhox[2] - (0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] + rhoy[1]) 
 
     Sin[al[1] - al[2]]}
c=5: Gs2(14)= {0., 0., -1, 0., 0., 0., 0., -1.46375, 2.47545, 3.46317, 1.0582, 0., 0., 1}
:[font = text; inactive; preserveAspect]
Kontrolle muss Null ergeben
:[font = input; preserveAspect; startGroup]
Simplify[Gs - Gs2/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0., 0., 0, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0., 0., 0, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.10 Bestimmung der Knotenkraefte von Gelenken und Kraftelementen: 
      Lambdaki = {fstki,fsrki} als Funktion von zI und my und den Funktionen der Kraftelemente
      Festlegung der Kraefte Fkix[k] von zI und my fuer heK0ki
:[font = subsubsection; inactive; preserveAspect; startGroup]
Definition der Zwangskraefte
:[font = input; preserveAspect; startGroup]
Clear[my]; mysMat = Array[my,nc]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Gelenke
:[font = input; preserveAspect; startGroup]
fstki      = Table[0,{nK},{3}];
fsrki      = Table[0,{nK},{3}];
ll = 0;
Do [
    kj = Gelenk[[s,2]];
    ki = Gelenk[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];
    mys    = mysDef2D[Gelenk[[s,1]],ll+1];
    phibarT  = phibarTGelenk[Gelenk[[s,1]],Gelenk[[s,Range[4,6]]]];
    Lambdas  = Transpose[phibarT].mys;

    fstki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[4,6]]]/.Masssub;
    fstki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[4,6]]]/.Masssub;
    
    Print["s=",s,": Typ=",Gelenk[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  mys      = ",mys,"  "];
    Print["  Lambdas  = ",Lambdas,"  "];
    Print["  phibarT  = ",phibarT,"  "];
    Print["  fstki-",ki,"  = ",fstki[[ki]]];
    Print["  fsrki-",ki,"  = ",fsrki[[ki]]];
    Print["  fstkj-",kj,"  = ",fstki[[kj]]];
    Print["  fsrkj-",kj,"  = ",fsrki[[kj]]];
    If[Gelenk[[s,1]]===D,ll = ll + 2];
    If[Gelenk[[s,1]]===S,ll = ll + 2];
    If[Gelenk[[s,1]]===F,ll = ll + 3];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1: Typ=D 1 1 7 3
  mys      = {my[1], my[2], 0, 0, 0}  
  Lambdas  = {my[1], my[2], 0, 0, 0, 0}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}}  
  fstki-1  = {Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] my[1] + 
 
    my[2] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 
 
   Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] my[2] - 
 
    my[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]], 0}
  fsrki-1  = {0, 0, 0}
  fstkj-7  = {-(Cos[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]] my[1]) + 
 
    my[2] Sin[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]], 
 
   -(Cos[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]] my[2]) - 
 
    my[1] Sin[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]], 0}
  fsrkj-7  = {0, 0, 0}
s=2: Typ=F 4 2 3 1
  mys      = {my[3], my[4], 0, 0, 0, my[5]}  
  Lambdas  = {my[3], my[4], 0, 0, 0, my[5]}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 1}}  
  fstki-4  = {my[3], my[4], 0}
  fsrki-4  = {0, 0, my[5]}
  fstkj-3  = {-(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]], 0}
  fsrkj-3  = {0, 0, -my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Kraftelemente
:[font = input; preserveAspect; startGroup]
frtki      = Table[0,{nK},{3}];
frrki      = Table[0,{nK},{3}];
Do [
    kj = Kraftele[[s,2]];
    ki = Kraftele[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];

    frtki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[4,6]]]/.Masssub;
    frtki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[4,6]]]/.Masssub;
    
    Print["r=",s,": Typ=",Kraftele[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  Lambdar  = ",Lambdar[[s]],"  "];
    Print["  frtki-",ki,"  = ",frtki[[ki]]];
    Print["  frrki-",ki,"  = ",frrki[[ki]]];
    Print["  frtkj-",kj,"  = ",frtki[[kj]]];
    Print["  frrkj-",kj,"  = ",frrki[[kj]]];
,{s,nKe}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
r=1: Typ=F1 6 3 5 2
                Fr[1] (l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]])
  Lambdar  = {-(-----------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]])
   -(---------------------------------------------------------), 0, 0, 0, 0}  
                              lKer[1]
                Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  frtki-6  = {-(------------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   -(----------------------------------------------------------), 0}
                              lKer[1]
  frrki-6  = {0, 0, 0}
              Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  frtkj-5  = {--------------------------------------------------------------------- + 
                                             lKer[1]
 
    Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 
                                    lKer[1]
 
   Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   --------------------------------------------------------------------- - 
                                  lKer[1]
 
    Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 0}
                                    lKer[1]
  frrkj-5  = {0, 0, 0}
r=2: Typ=L1 1 1 7 3
  Lambdar  = {0, 0, 0, 0, 0, -Lr[2]}  
  frtki-1  = {0, 0, 0}
  frrki-1  = {0, 0, -Lr[2]}
  frtkj-7  = {0, 0, 0}
  frrkj-7  = {0, 0, Lr[2]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Knotenkraefte Fkix[k] und Fkix[k] und der Knotenmomente Lkiz[k] in koerperfester Basis. 
Sie sind u.a. fuer die Beitraege geometrischer Steifigkeiten erforderlich
:[font = input; preserveAspect; startGroup]
Do[Fkix[k] = fstki[[k,1]]+frtki[[k,1]]; 
   Fkiy[k] = fstki[[k,2]]+frtki[[k,2]];
   Lkiz[k] = fsrki[[k,3]]+frrki[[k,3]];
    Print["  Fkix[",k,"]  = ",Fkix[k]];
    Print["  Fkiy[",k,"]  = ",Fkiy[k]];
    Print["  Lkiz[",k,"]  = ",Lkiz[k]];
 ,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
  Fkix[1]  = Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] my[1] + 
 
   my[2] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]
  Fkiy[1]  = Cos[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]] my[2] - 
 
   my[1] Sin[1.46375 q5[1] + 2.47545 q6[1] - 3.46317 q7[1] - 0.529101 q8[1]]
  Lkiz[1]  = -Lr[2]
  Fkix[2]  = 0
  Fkiy[2]  = 0
  Lkiz[2]  = 0
  Fkix[3]  = -(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]]
  Fkiy[3]  = -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]]
  Lkiz[3]  = -my[5]
  Fkix[4]  = my[3]
  Fkiy[4]  = my[4]
  Lkiz[4]  = my[5]
             Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkix[5]  = --------------------------------------------------------------------- + 
                                            lKer[1]
 
   Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
             Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[5]  = --------------------------------------------------------------------- - 
                                            lKer[1]
 
   Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
  Lkiz[5]  = 0
               Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  Fkix[6]  = -(------------------------------------------------------------)
                                         lKer[1]
               Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[6]  = -(----------------------------------------------------------)
                                        lKer[1]
  Lkiz[6]  = 0
  Fkix[7]  = -(Cos[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]] my[1]) + 
 
   my[2] Sin[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]]
  Fkiy[7]  = -(Cos[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]] my[2]) - 
 
   my[1] Sin[al[1] - 1.46375 q5[1] - 2.47545 q6[1] + 3.46317 q7[1] + 0.529101 q8[1]]
  Lkiz[7]  = Lr[2]
^*)
