(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Hier werden die Matrizen des DAE-Systems nach Einbringung der Zahlenwerte ausgedruckt. 
Die Abschnitte 1, 2 und 3 aller elatischen Koerper muessen bereits durchgerechnet sein!
Die Matrizen erhalten alle den Index 2.

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
9:0,0;217,1;238,0;299,2;311,0;360,2;384,0;560,2;571,0;701,-1;
3:5,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g (Sehnensystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g (Sehnensystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4. Matrizen des DAE-Systems
;[s]
2:0,0;9,1;37,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Abfragen von System-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
zII
:[font = output; output; inactive; preserveAspect]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], 
 
  al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], 
 
  al[2]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], vx[2], vy[2], 
 
  oz[2]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], vx[2], vy[2], 
 
  oz[2]}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Matrizen der Knoten-Koordinatensysteme
:[font = input; preserveAspect; startGroup]
Do [Print["k=",k];
    Print["  Ttki:   ",Ttki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Trki:   ",Trki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  rhoki:  ",rhoki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Dki:    ",Dki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetatki:",zetatki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetarki:",zetarki[[k]]/.Masssub/.Pi->N[Pi,6]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k=1
  Ttki:   {{1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 1.45294, 2.09906, -1.39938, -0.699688}}
  rhoki:  {rhox[1], rhoy[1], 0}
  Dki:    {{Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0}, 
 
   {-Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] vy[1]), oz[1] vx[1], 0}
  zetarki:{0, 0, 0}
k=2
  Ttki:   {{1, 0, 0.143212 q5[1] + 0.445435 q6[1] + 0.445435 q8[1], 0.273153, -0.31497, -0.31497, 
 
    0.31497, 0, 0, 0, 0}, {0, 1, 1 + 0.273153 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.31497 q4[1], 0, 
 
    0, 0, 0, -0.143212, -0.445435, 0, -0.445435}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 1.66873, 0, 1.39938, 0}}
  rhoki:  {1 + 0.273153 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.31497 q4[1] + rhox[1], 
 
   -0.143212 q5[1] - 0.445435 q6[1] - 0.445435 q8[1] + rhoy[1], 0}
  Dki:    {{Cos[1.66873 q5[1] + 1.39938 q7[1]], Sin[1.66873 q5[1] + 1.39938 q7[1]], 0}, 
 
   {-Sin[1.66873 q5[1] + 1.39938 q7[1]], Cos[1.66873 q5[1] + 1.39938 q7[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 (-0.143212 qd5[1] - 0.445435 qd6[1] - 0.445435 qd8[1]) + 
 
        oz[1] (1 + 0.273153 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.31497 q4[1]) + vy[1])), 
 
   oz[1] (2 (0.273153 qd1[1] - 0.31497 qd2[1] - 0.31497 qd3[1] + 0.31497 qd4[1]) - 
 
      oz[1] (-0.143212 q5[1] - 0.445435 q6[1] - 0.445435 q8[1]) + vx[1]), 0}
  zetarki:{0, 0, 0}
k=3
  Ttki:   {{1, 0, 0, 1.35941, 0.445435, 0.445435, 0.445435, 0, 0, 0, 0}, 
 
   {0, 1, 2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1], 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 10.6712, -2.09906, -1.39938, 0.699688}}
  rhoki:  {2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + rhox[1], rhoy[1], 0}
  Dki:    {{-Sin[10.6712 q5[1] - 2.09906 q6[1] - 1.39938 q7[1] + 0.699688 q8[1]], 
 
    Cos[10.6712 q5[1] - 2.09906 q6[1] - 1.39938 q7[1] + 0.699688 q8[1]], 0}, 
 
   {-Cos[10.6712 q5[1] - 2.09906 q6[1] - 1.39938 q7[1] + 0.699688 q8[1]], 
 
    -Sin[10.6712 q5[1] - 2.09906 q6[1] - 1.39938 q7[1] + 0.699688 q8[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (oz[1] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1]) + 
 
        vy[1])), oz[1] (2 (1.35941 qd1[1] + 0.445435 qd2[1] + 0.445435 qd3[1] + 0.445435 qd4[1]) + 
 
      vx[1]), 0}
  zetarki:{0, 0, 0}
k=4
  Ttki:   {{1, 0, 0}, {0, 1, 0}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] vy[2]), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=5
  Ttki:   {{1, 0, 0}, {0, 1, 0.4}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {0.4 + rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] (0.4 oz[2] + vy[2])), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=6
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  rhoki:  {2., 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
k=7
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  rhoki:  {0, 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 System-Massenmatrix M(nz,nz):           Achtung: Matrix Me muss eine Einheitsmatrix sein!
:[font = input; preserveAspect; startGroup]
nn = 0; M2 = Expand[MMat/.Masssub];
Do [  nqi = Mass[[i,13]];
	  nsi = nzi[[i]]-nqi;
	  nne = nz - indexzi[[i,2]];
	  nnee= nz - indexzi[[i,1]] - nsi;
      If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (*elastisch*)
             (*   Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
          M2[[nn+nsi+1]] = Join[M2[[nn+nsi+1]],Table[0,{nnee}]];
          Do [ Do [M2[[nn+nsi+j2,nn+j1]] = M2[[nn+j1,nn+nsi+j2]];,{j1,nsi}];
            (*  Print[nn+nsi+j2," ",nsi,nne," ",M2[[nn+nsi+j2]]]; *)
            ,{j2,nqi}];, 
 
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (* oder starr *)
             (*  Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
           ];
      nn = nn + nzi[[i]];
,{i,n}]; 
:[font = message; inactive; preserveAspect; endGroup]
General::spell1: Possible spelling error: new symbol name "nnee" is similar to existing symbol "nne".
:[font = input; preserveAspect; startGroup]
If[keyPrint==1,M2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
{{10.08, 0, 0.3582456172386256*q5[1] - 0.952805229538203*q6[1] + 2.858415688614595*q8[1], 
 
   -0.2130255596445878, 0.5716831377229241, -0.952805229538203, 2.858415688614613, 
 
   -20.42276861423212*q5[1] - 11.04326915118638*q6[1] - 0.7559375835316488*q7[1] + 
 
    0.6496815239021805*q8[1], -11.04326915118638*q5[1] - 22.20660990245109*q6[1] + 
 
    6.240000000000006*q7[1], -0.7559375835316488*q5[1] + 6.240000000000006*q6[1] - 
 
    9.86960440108937*q7[1] - 2.222222222222213*q8[1], 
 
   0.6496815239021805*q5[1] - 2.222222222222213*q7[1] - 2.467401100272321*q8[1], 0, 0, 0}, 
 
  {0, 10.08, 10.08 - 0.2130255596445877*q1[1] + 0.5716831377229241*q2[1] - 0.952805229538203*q3[1] + 
 
    2.858415688614612*q4[1], 0, 0, 0, 0, -0.3582456172386256, 0.952805229538203, 0, -2.858415688614595, 
 
   0, 0, 0}, {0.3582456172386256*q5[1] - 0.952805229538203*q6[1] + 2.858415688614595*q8[1], 
 
   10.08 - 0.2130255596445877*q1[1] + 0.5716831377229241*q2[1] - 0.952805229538203*q3[1] + 
 
    2.858415688614612*q4[1], 13.44 + 0.1969815823128613*q1[1] + 0.2911558312028398*q2[1] + 
 
    0.808766197785669*q3[1] + 7.278895780071032*q4[1], 
 
   0.3773116387250707*q5[1] + 0.5797068112999427*q6[1] + 0.1861169618789441*q7[1] - 
 
    0.07351039253500601*q8[1], 0.3692462933762628*q5[1] - 0.6944942971282746*q6[1] + 
 
    0.5658842421045208*q7[1] - 0.1212609090223967*q8[1], 
 
   0.2861787538543481*q5[1] - 0.2829421210522589*q6[1] - 0.7275654541343797*q7[1] - 
 
    0.5092958178940639*q8[1], 0.2588026783710639*q5[1] - 0.2182696362403141*q6[1] - 
 
    0.3395305452627109*q7[1] + 0.848826363156773*q8[1], 
 
   -1.148540539672962 - 0.3773116387250707*q1[1] - 0.3692462933762628*q2[1] - 0.2861787538543481*q3[1] - 
 
    0.2588026783710639*q4[1], 0.952805229538203 - 0.5797068112999427*q1[1] + 0.6944942971282746*q2[1] + 
 
    0.2829421210522589*q3[1] + 0.2182696362403141*q4[1], 
 
   1.429207844307304 - 0.1861169618789441*q1[1] - 0.5658842421045208*q2[1] + 0.7275654541343797*q3[1] + 
 
    0.3395305452627109*q4[1], -2.858415688614594 + 0.07351039253500601*q1[1] + 
 
    0.1212609090223967*q2[1] + 0.5092958178940639*q3[1] - 0.848826363156773*q4[1], 0, 0, 0}, 
 
  {-0.2130255596445878, 0, 0.3773116387250707*q5[1] + 0.5797068112999427*q6[1] + 
 
    0.1861169618789441*q7[1] - 0.07351039253500601*q8[1], 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0.5716831377229241, 0, 0.3692462933762628*q5[1] - 0.6944942971282746*q6[1] + 
 
    0.5658842421045208*q7[1] - 0.1212609090223967*q8[1], 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-0.952805229538203, 0, 0.2861787538543481*q5[1] - 0.2829421210522589*q6[1] - 
 
    0.7275654541343797*q7[1] - 0.5092958178940639*q8[1], 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {2.858415688614613, 0, 0.2588026783710639*q5[1] - 0.2182696362403141*q6[1] - 
 
    0.3395305452627109*q7[1] + 0.848826363156773*q8[1], 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-20.42276861423212*q5[1] - 11.04326915118638*q6[1] - 0.7559375835316488*q7[1] + 
 
    0.6496815239021805*q8[1], -0.3582456172386256, 
 
   -1.148540539672962 - 0.3773116387250707*q1[1] - 0.3692462933762628*q2[1] - 0.2861787538543481*q3[1] - 
 
    0.2588026783710639*q4[1], 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0}, 
 
  {-11.04326915118638*q5[1] - 22.20660990245109*q6[1] + 6.240000000000006*q7[1], 0.952805229538203, 
 
   0.952805229538203 - 0.5797068112999427*q1[1] + 0.6944942971282746*q2[1] + 0.2829421210522589*q3[1] + 
 
    0.2182696362403141*q4[1], 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0}, 
 
  {-0.7559375835316488*q5[1] + 6.240000000000006*q6[1] - 9.86960440108937*q7[1] - 
 
    2.222222222222213*q8[1], 0, 1.429207844307304 - 0.1861169618789441*q1[1] - 
 
    0.5658842421045208*q2[1] + 0.7275654541343797*q3[1] + 0.3395305452627109*q4[1], 0, 0, 0, 0, 0, 0, 1, 
 
   0, 0, 0, 0}, {0.6496815239021805*q5[1] - 2.222222222222213*q7[1] - 2.467401100272321*q8[1], 
 
   -2.858415688614595, -2.858415688614594 + 0.07351039253500601*q1[1] + 0.1212609090223967*q2[1] + 
 
    0.5092958178940639*q3[1] - 0.848826363156773*q4[1], 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 1.2}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.2, 0.32}}
;[o]
{{10.08, 0, 0.358246 q5[1] - 0.952805 q6[1] + 2.85842 q8[1], -0.213026, 0.571683, -0.952805, 2.85842, 
 
   -20.4228 q5[1] - 11.0433 q6[1] - 0.755938 q7[1] + 0.649682 q8[1], 
 
   -11.0433 q5[1] - 22.2066 q6[1] + 6.24 q7[1], 
 
   -0.755938 q5[1] + 6.24 q6[1] - 9.8696 q7[1] - 2.22222 q8[1], 
 
   0.649682 q5[1] - 2.22222 q7[1] - 2.4674 q8[1], 0, 0, 0}, 
 
  {0, 10.08, 10.08 - 0.213026 q1[1] + 0.571683 q2[1] - 0.952805 q3[1] + 2.85842 q4[1], 0, 0, 0, 0, 
 
   -0.358246, 0.952805, 0, -2.85842, 0, 0, 0}, 
 
  {0.358246 q5[1] - 0.952805 q6[1] + 2.85842 q8[1], 
 
   10.08 - 0.213026 q1[1] + 0.571683 q2[1] - 0.952805 q3[1] + 2.85842 q4[1], 
 
   13.44 + 0.196982 q1[1] + 0.291156 q2[1] + 0.808766 q3[1] + 7.2789 q4[1], 
 
   0.377312 q5[1] + 0.579707 q6[1] + 0.186117 q7[1] - 0.0735104 q8[1], 
 
   0.369246 q5[1] - 0.694494 q6[1] + 0.565884 q7[1] - 0.121261 q8[1], 
 
   0.286179 q5[1] - 0.282942 q6[1] - 0.727565 q7[1] - 0.509296 q8[1], 
 
   0.258803 q5[1] - 0.21827 q6[1] - 0.339531 q7[1] + 0.848826 q8[1], 
 
   -1.14854 - 0.377312 q1[1] - 0.369246 q2[1] - 0.286179 q3[1] - 0.258803 q4[1], 
 
   0.952805 - 0.579707 q1[1] + 0.694494 q2[1] + 0.282942 q3[1] + 0.21827 q4[1], 
 
   1.42921 - 0.186117 q1[1] - 0.565884 q2[1] + 0.727565 q3[1] + 0.339531 q4[1], 
 
   -2.85842 + 0.0735104 q1[1] + 0.121261 q2[1] + 0.509296 q3[1] - 0.848826 q4[1], 0, 0, 0}, 
 
  {-0.213026, 0, 0.377312 q5[1] + 0.579707 q6[1] + 0.186117 q7[1] - 0.0735104 q8[1], 1, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0}, {0.571683, 0, 0.369246 q5[1] - 0.694494 q6[1] + 0.565884 q7[1] - 0.121261 q8[1], 0, 
 
   1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {-0.952805, 0, 
 
   0.286179 q5[1] - 0.282942 q6[1] - 0.727565 q7[1] - 0.509296 q8[1], 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {2.85842, 0, 0.258803 q5[1] - 0.21827 q6[1] - 0.339531 q7[1] + 0.848826 q8[1], 0, 0, 0, 1, 0, 0, 0, 0, 
 
   0, 0, 0}, {-20.4228 q5[1] - 11.0433 q6[1] - 0.755938 q7[1] + 0.649682 q8[1], -0.358246, 
 
   -1.14854 - 0.377312 q1[1] - 0.369246 q2[1] - 0.286179 q3[1] - 0.258803 q4[1], 0, 0, 0, 0, 1, 0, 0, 0, 
 
   0, 0, 0}, {-11.0433 q5[1] - 22.2066 q6[1] + 6.24 q7[1], 0.952805, 
 
   0.952805 - 0.579707 q1[1] + 0.694494 q2[1] + 0.282942 q3[1] + 0.21827 q4[1], 0, 0, 0, 0, 0, 1, 0, 0, 
 
   0, 0, 0}, {-0.755938 q5[1] + 6.24 q6[1] - 9.8696 q7[1] - 2.22222 q8[1], 0, 
 
   1.42921 - 0.186117 q1[1] - 0.565884 q2[1] + 0.727565 q3[1] + 0.339531 q4[1], 0, 0, 0, 0, 0, 0, 1, 0, 
 
   0, 0, 0}, {0.649682 q5[1] - 2.22222 q7[1] - 2.4674 q8[1], -2.85842, 
 
   -2.85842 + 0.0735104 q1[1] + 0.121261 q2[1] + 0.509296 q3[1] - 0.848826 q4[1], 0, 0, 0, 0, 0, 0, 0, 
 
   1, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 1.2}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.2, 0.32}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Verallgem. innere Kraefte he(nz) und Beitrag heK0ki(nz) geometrischer Steifigkeiten durch Knotenkraefte 
:[font = text; inactive; preserveAspect]
Beachte: K0t1 und K0omega3 sind bereits in Ct und Oe enthalten, sofern der Key  keyKgeo im File 1 auf 1 gesetzt wurde. Somit sind in M, homega und hg alle Beitraege infolge geometrischer Steifigkeiten enthalten.
;[s]
5:0,2;7,0;80,3;87,1;88,0;212,-1;
4:2,14,10,Helvetica,0,12,0,0,0;1,13,10,Courier,2,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.1 Koerperbezogene Matrizen infolge Ke und De
:[font = input; preserveAspect; startGroup]
heK2        = Table[0,{n}];
heD2        = Table[0,{n}];
Do [ 
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];       (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         qdi = zII[[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]];
         hh1 =       -Ke[i].qi;
         hh2 =       -De[i].qdi;

         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
         hh2s = Join[Table[0,{nzsi[[i]]-1}],hh2];
             ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
         hh2s = Table[0,{nzi[[i]]}]; 
    ];
           heK2[[i]] = Chop[hh1s];
           heD2[[i]] = Chop[hh2s];
  ,{i,n}]; 
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "heK2" is similar to existing symbol "he2".
:[font = message; inactive; preserveAspect]
General::spell: Possible spelling error: new symbol name "heD2" is similar to existing symbols 
    {heK2, he2}.
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "hh1s" is similar to existing symbol "hh1".
:[font = message; inactive; preserveAspect; endGroup]
General::spell1: Possible spelling error: new symbol name "hh2s" is similar to existing symbol "hh2".
:[font = input; preserveAspect; startGroup]
heK2 = Flatten[heK2]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -(5.796993455009524*10^8)*q1[1] - 0.2367029995624156*q3[1], -(1.285104739725191*10^8)*q2[1], 
 
  -0.2367030193231321*q1[1] - 4.626377063010647*10^7*q3[1], -(5.140418958900728*10^6)*q4[1], 
 
  -31183.84274524532*q5[1], -3082.084520997738*q6[1], -608.8068189625156*q7[1], 
 
  -38.05042618515691*q8[1], 0, 0, 0}
;[o]
                     8                                   8                                    7
{0, 0, 0, -5.79699 10  q1[1] - 0.236703 q3[1], -1.2851 10  q2[1], -0.236703 q1[1] - 4.62638 10  q3[1], 
 
             6
  -5.14042 10  q4[1], -31183.8 q5[1], -3082.08 q6[1], -608.807 q7[1], -38.0504 q8[1], 0, 0, 0}
:[font = input; preserveAspect; startGroup]
heD2 = Flatten[heD2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, -9630.77853966774*qd1[1] - 0.1946085299517639*qd3[1], -4534.498410585596*qd2[1], 
 
  -0.1946085380750028*qd1[1] - 2720.699046351333*qd3[1], -906.899682117113*qd4[1], 
 
  -70.63579007301814*qd5[1], -22.20660990245109*qd6[1], -9.86960440108937*qd7[1], 
 
  -2.46740110027232*qd8[1], 0, 0, 0}
;[o]
{0, 0, 0, -9630.78 qd1[1] - 0.194609 qd3[1], -4534.5 qd2[1], -0.194609 qd1[1] - 2720.7 qd3[1], 
 
  -906.9 qd4[1], -70.6358 qd5[1], -22.2066 qd6[1], -9.8696 qd7[1], -2.4674 qd8[1], 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.2 Knotenbezogene Matrizen  infolge K0F1k und Fkix1[k], wo Fkix1[k] die Laengskraft im Balken am Knoten k ist.
:[font = input; preserveAspect; startGroup]
Clear[Fkix]
heK0ki = Table[0,{nK},{nz}];
Do [ i = KnotenKoerper[[k]];
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];                        (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         hh1 =       -K0F1ki[k].qi * Fkix[k];     
         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
    ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
    ];
    Do[heK0ki[[k,indexzi[[i,1]]-1+j1]] = Chop[hh1s[[j1]]];,{j1,nzi[[i]]}];
    Print["k = ",k,": heK0ki(",nz,")=",heK0ki[[k]]];
,{k,nK}]; 
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k = 1: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 2: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, -(Fkix[2] 
 
      (1.16298 q5[1] + 1.2221 q6[1] - 0.244545 q7[1] + 0.059486 q8[1])), 
 
   -(Fkix[2] (1.2221 q5[1] + 2.20304 q6[1] - 1.122 q7[1])), 
 
   -(Fkix[2] (-0.244545 q5[1] - 1.122 q6[1] + 0.979127 q7[1] + 0.207777 q8[1])), 
 
   -(Fkix[2] (0.059486 q5[1] + 0.207777 q7[1] + 0.244782 q8[1])), 0, 0, 0}
                                                                             -7
k = 3: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, -(Fkix[3] (10.5704 q5[1] - 1.79788 10   q7[1])), 
 
                                                 -7
   -4.40607 Fkix[3] q6[1], -(Fkix[3] (-1.79788 10   q5[1] + 1.95825 q7[1])), -0.489564 Fkix[3] q8[1], 
 
   0, 0, 0}
k = 4: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 5: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 6: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 7: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Gesamtsumme: he2 = heK2 + heK0ki
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,he2 = heK2+Sum[heK0ki[[k]],{k,nK}],he2 = heK2]; 
TableForm[he2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{0, 0, 0, -(5.796993455009524*10^8)*q1[1] - 0.2367029995624156*q3[1], 
 
   -(1.285104739725191*10^8)*q2[1], -0.2367030193231321*q1[1] - 4.626377063010647*10^7*q3[1], 
 
   -(5.140418958900728*10^6)*q4[1], -31183.84274524532*q5[1] - 
 
    Fkix[3]*(10.57039956173946*q5[1] - 1.797884487848844*10^-7*q7[1]) - 
 
    Fkix[2]*(1.16297700389108*q5[1] + 1.222095500863525*q6[1] - 0.244544713273137*q7[1] + 
 
       0.05948598874996345*q8[1]), -3082.084520997738*q6[1] - 4.40607339334347*Fkix[3]*q6[1] - 
 
    Fkix[2]*(1.222095500863525*q5[1] + 2.203036696671735*q6[1] - 1.12199737628207*q7[1]), 
 
   -608.8068189625156*q7[1] - Fkix[3]*(-(1.797884487848844*10^-7)*q5[1] + 1.958254841485985*q7[1]) - 
 
    Fkix[2]*(-0.244544713273137*q5[1] - 1.12199737628207*q6[1] + 0.979127420742992*q7[1] + 
 
       0.2077772919040862*q8[1]), -(Fkix[2]*
 
       (0.05948598874996345*q5[1] + 0.2077772919040862*q7[1] + 0.244781855185746*q8[1])) - 
 
    38.05042618515691*q8[1] - 0.4895637103714924*Fkix[3]*q8[1], 0, 0, 0}]
;[o]
0

0

0

           8
-5.79699 10  q1[1] - 0.236703 q3[1]

          8
-1.2851 10  q2[1]

                            7
-0.236703 q1[1] - 4.62638 10  q3[1]

           6
-5.14042 10  q4[1]

                                                    -7
-31183.8 q5[1] - Fkix[3] (10.5704 q5[1] - 1.79788 10   q7[1]) - 
 
  Fkix[2] (1.16298 q5[1] + 1.2221 q6[1] - 0.244545 q7[1] + 0.059486 q8[1])

-3082.08 q6[1] - 4.40607 Fkix[3] q6[1] - Fkix[2] (1.2221 q5[1] + 2.20304 q6[1] - 1.122 q7[1])

                                     -7
-608.807 q7[1] - Fkix[3] (-1.79788 10   q5[1] + 1.95825 q7[1]) - 
 
  Fkix[2] (-0.244545 q5[1] - 1.122 q6[1] + 0.979127 q7[1] + 0.207777 q8[1])

-(Fkix[2] (0.059486 q5[1] + 0.207777 q7[1] + 0.244782 q8[1])) - 38.0504 q8[1] - 0.489564 Fkix[3] q8[1]

0

0

0
:[font = subsection; inactive; preserveAspect; startGroup]
4.5 Verallgemeinerte Zentrifugalkraefte homeaga(nz)
:[font = input; preserveAspect; startGroup]
homega2 = Flatten[homega]/.Masssub; homega2//MatrixForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{2*oz[1]*(-0.3582456172386256*qd5[1] + 0.952805229538203*qd6[1] - 2.858415688614595*qd8[1]) + 
 
    10.08*oz[1]^2*(1 + 0.0992063492063492*(-0.2130255596445878*q1[1] + 0.5716831377229241*q2[1] - 
 
          0.952805229538203*q3[1] + 2.858415688614613*q4[1])) + 10.08*oz[1]*vy[1], 
 
   -2*oz[1]*(-0.2130255596445878*qd1[1] + 0.5716831377229241*qd2[1] - 0.952805229538203*qd3[1] + 
 
       2.858415688614613*qd4[1] + qd6[1]*(-11.04326915118638*q5[1] - 22.20660990245109*q6[1] + 
 
          6.240000000000006*q7[1]) + qd8[1]*
 
        (0.6496815239021805*q5[1] - 2.222222222222213*q7[1] - 2.467401100272321*q8[1]) + 
 
       qd7[1]*(-0.7559375835316488*q5[1] + 6.240000000000006*q6[1] - 9.86960440108937*q7[1] - 
 
          2.222222222222213*q8[1]) + qd5[1]*
 
        (-20.42276861423212*q5[1] - 11.04326915118638*q6[1] - 0.7559375835316488*q7[1] + 
 
          0.6496815239021805*q8[1])) + 1.*oz[1]^2*
 
     (-0.3582456172386256*q5[1] + 0.952805229538203*q6[1] - 2.858415688614595*q8[1]) - 10.08*oz[1]*vx[1]\
 
    , -(oz[1]*(0.1969815823128613*qd1[1] + 0.2911558312028398*qd2[1] + 0.808766197785669*qd3[1] + 
 
         7.278895780071032*qd4[1])) - 10.08*
 
     (oz[1]*(1 + 0.0992063492063492*(-0.2130255596445878*q1[1] + 0.5716831377229241*q2[1] - 
 
             0.952805229538203*q3[1] + 2.858415688614613*q4[1]))*vx[1] + 
 
       0.0992063492063492*oz[1]*(-0.3582456172386256*q5[1] + 0.952805229538203*q6[1] - 
 
          2.858415688614595*q8[1])*vy[1]), 
 
   -(oz[1]*(0.7546232774501415*qd5[1] + 1.159413622599885*qd6[1] + 0.3722339237578882*qd7[1] - 
 
         0.147020785070012*qd8[1])) - oz[1]^2*(-0.0984907911564307 - 0.999999999999732*q1[1]) - 
 
    0.2130255596445878*oz[1]*vy[1], -(oz[1]*
 
       (0.7384925867525256*qd5[1] - 1.388988594256549*qd6[1] + 1.131768484209041*qd7[1] - 
 
         0.2425218180447934*qd8[1])) - oz[1]^2*(-0.1455779156014199 - 1.000000000000011*q2[1]) + 
 
    0.5716831377229241*oz[1]*vy[1], -(oz[1]*
 
       (0.5723575077086963*qd5[1] - 0.5658842421045178*qd6[1] - 1.455130908268759*qd7[1] - 
 
         1.018591635788128*qd8[1])) - oz[1]^2*(-0.4043830988928344 - 1.000000000000002*q3[1]) - 
 
    0.952805229538203*oz[1]*vy[1], -(oz[1]*
 
       (0.5176053567421278*qd5[1] - 0.4365392724806282*qd6[1] - 0.6790610905254219*qd7[1] + 
 
         1.697652726313546*qd8[1])) - oz[1]^2*(-3.639447890035516 - 1.000000000000004*q4[1]) + 
 
    2.858415688614613*oz[1]*vy[1], -(oz[1]*
 
       (-0.7546232774501415*qd1[1] - 0.7384925867525256*qd2[1] - 0.5723575077086963*qd3[1] - 
 
         0.5176053567421278*qd4[1])) - oz[1]^2*
 
     (29.81379687533952*q5[1] + 13.12564556167595*q6[1] + 2.97075520199239*q7[1] - 
 
       0.926199649674909*q8[1]) + 0.3582456172386256*oz[1]*vx[1] + 
 
    oz[1]*(-20.42276861423212*q5[1] - 11.04326915118638*q6[1] - 0.7559375835316488*q7[1] + 
 
       0.6496815239021805*q8[1])*vy[1], -(oz[1]*
 
       (-1.159413622599885*qd1[1] + 1.388988594256549*qd2[1] + 0.5658842421045178*qd3[1] + 
 
         0.4365392724806282*qd4[1])) - oz[1]^2*
 
     (13.12564556167595*q5[1] + 28.35881320326812*q6[1] - 6.240000000000006*q7[1] + 
 
       0.937499999999996*q8[1]) - 0.952805229538203*oz[1]*vx[1] + 
 
    oz[1]*(-11.04326915118638*q5[1] - 22.20660990245109*q6[1] + 6.240000000000006*q7[1])*vy[1], 
 
   -(oz[1]*(-0.3722339237578882*qd1[1] - 1.131768484209041*qd2[1] + 1.455130908268759*qd3[1] + 
 
         0.6790610905254219*qd4[1])) - oz[1]^2*
 
     (2.97075520199239*q5[1] - 6.240000000000006*q6[1] + 11.90947253478582*q7[1] + 
 
       2.222222222222214*q8[1]) + oz[1]*(-0.7559375835316488*q5[1] + 6.240000000000006*q6[1] - 
 
       9.86960440108937*q7[1] - 2.222222222222213*q8[1])*vy[1], 
 
   -(oz[1]*(0.147020785070012*qd1[1] + 0.2425218180447934*qd2[1] + 1.018591635788128*qd3[1] - 
 
         1.697652726313546*qd4[1])) - oz[1]^2*
 
     (-0.926199649674909*q5[1] + 0.937499999999996*q6[1] + 2.222222222222214*q7[1] + 
 
       2.039868133696438*q8[1]) + 2.858415688614595*oz[1]*vx[1] + 
 
    oz[1]*(0.6496815239021805*q5[1] - 2.222222222222213*q7[1] - 2.467401100272321*q8[1])*vy[1], 
 
   1.2*oz[2]^2 + 6*oz[2]*vy[2], -6*oz[2]*vx[2], -1.2*oz[2]*vx[2]}]
;[o]
2 oz[1] (-0.358246 qd5[1] + 0.952805 qd6[1] - 2.85842 qd8[1]) + 
 
             2
  10.08 oz[1]  (1 + 0.0992063 (-0.213026 q1[1] + 0.571683 q2[1] - 0.952805 q3[1] + 2.85842 q4[1])) + 
 
  10.08 oz[1] vy[1]

-2 oz[1] (-0.213026 qd1[1] + 0.571683 qd2[1] - 0.952805 qd3[1] + 2.85842 qd4[1] + 
 
     qd6[1] (-11.0433 q5[1] - 22.2066 q6[1] + 6.24 q7[1]) + 
 
     qd8[1] (0.649682 q5[1] - 2.22222 q7[1] - 2.4674 q8[1]) + 
 
     qd7[1] (-0.755938 q5[1] + 6.24 q6[1] - 9.8696 q7[1] - 2.22222 q8[1]) + 
 
     qd5[1] (-20.4228 q5[1] - 11.0433 q6[1] - 0.755938 q7[1] + 0.649682 q8[1])) + 
 
          2
  1. oz[1]  (-0.358246 q5[1] + 0.952805 q6[1] - 2.85842 q8[1]) - 10.08 oz[1] vx[1]

-(oz[1] (0.196982 qd1[1] + 0.291156 qd2[1] + 0.808766 qd3[1] + 7.2789 qd4[1])) - 
 
  10.08 (oz[1] (1 + 0.0992063 (-0.213026 q1[1] + 0.571683 q2[1] - 0.952805 q3[1] + 2.85842 q4[1])) 
 
      vx[1] + 0.0992063 oz[1] (-0.358246 q5[1] + 0.952805 q6[1] - 2.85842 q8[1]) vy[1])

-(oz[1] (0.754623 qd5[1] + 1.15941 qd6[1] + 0.372234 qd7[1] - 0.147021 qd8[1])) - 
 
       2
  oz[1]  (-0.0984908 - 1. q1[1]) - 0.213026 oz[1] vy[1]

-(oz[1] (0.738493 qd5[1] - 1.38899 qd6[1] + 1.13177 qd7[1] - 0.242522 qd8[1])) - 
 
       2
  oz[1]  (-0.145578 - 1. q2[1]) + 0.571683 oz[1] vy[1]

-(oz[1] (0.572358 qd5[1] - 0.565884 qd6[1] - 1.45513 qd7[1] - 1.01859 qd8[1])) - 
 
       2
  oz[1]  (-0.404383 - 1. q3[1]) - 0.952805 oz[1] vy[1]

-(oz[1] (0.517605 qd5[1] - 0.436539 qd6[1] - 0.679061 qd7[1] + 1.69765 qd8[1])) - 
 
       2
  oz[1]  (-3.63945 - 1. q4[1]) + 2.85842 oz[1] vy[1]

-(oz[1] (-0.754623 qd1[1] - 0.738493 qd2[1] - 0.572358 qd3[1] - 0.517605 qd4[1])) - 
 
       2
  oz[1]  (29.8138 q5[1] + 13.1256 q6[1] + 2.97076 q7[1] - 0.9262 q8[1]) + 0.358246 oz[1] vx[1] + 
 
  oz[1] (-20.4228 q5[1] - 11.0433 q6[1] - 0.755938 q7[1] + 0.649682 q8[1]) vy[1]

-(oz[1] (-1.15941 qd1[1] + 1.38899 qd2[1] + 0.565884 qd3[1] + 0.436539 qd4[1])) - 
 
       2
  oz[1]  (13.1256 q5[1] + 28.3588 q6[1] - 6.24 q7[1] + 0.9375 q8[1]) - 0.952805 oz[1] vx[1] + 
 
  oz[1] (-11.0433 q5[1] - 22.2066 q6[1] + 6.24 q7[1]) vy[1]

-(oz[1] (-0.372234 qd1[1] - 1.13177 qd2[1] + 1.45513 qd3[1] + 0.679061 qd4[1])) - 
 
       2
  oz[1]  (2.97076 q5[1] - 6.24 q6[1] + 11.9095 q7[1] + 2.22222 q8[1]) + 
 
  oz[1] (-0.755938 q5[1] + 6.24 q6[1] - 9.8696 q7[1] - 2.22222 q8[1]) vy[1]

-(oz[1] (0.147021 qd1[1] + 0.242522 qd2[1] + 1.01859 qd3[1] - 1.69765 qd4[1])) - 
 
       2
  oz[1]  (-0.9262 q5[1] + 0.9375 q6[1] + 2.22222 q7[1] + 2.03987 q8[1]) + 2.85842 oz[1] vx[1] + 
 
  oz[1] (0.649682 q5[1] - 2.22222 q7[1] - 2.4674 q8[1]) vy[1]

         2
1.2 oz[2]  + 6 oz[2] vy[2]

-6 oz[2] vx[2]

-1.2 oz[2] vx[2]
:[font = subsection; inactive; preserveAspect; startGroup]
4.6 Verallgemeinerte Gewichtskraefte hg(nz)
:[font = input; preserveAspect; startGroup]
gIi//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-(gErd*Sin[al[1]]), -(gErd*Cos[al[1]]), 0}, {-(gErd*Sin[al[2]]), -(gErd*Cos[al[2]]), 0}}]
;[o]
-(gErd Sin[al[1]])   -(gErd Cos[al[1]])   0

-(gErd Sin[al[2]])   -(gErd Cos[al[2]])   0
:[font = input; preserveAspect; startGroup]
hg2 = Expand[Flatten[hg]/.Masssub];
gFeldx = Array[gx,n];
gFeldy = Array[gy,n];
gFeldz = Array[gz,n];
Do [ gx[i] = gIi[[i,1]]/.Masssub;
     gy[i] = gIi[[i,2]]/.Masssub; 
     gz[i] = gIi[[i,3]]/.Masssub;
,{i,n}];    hg2//TableForm
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "gFeldy" is similar to existing symbol "gFeld
      x".
:[font = message; inactive; preserveAspect]
General::spell: Possible spelling error: new symbol name "gFeldz" is similar to existing symbols 
    {gFeldx, gFeldy}.
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{-98.8848*Sin[al[1]], -98.8848*Cos[al[1]], 
 
   -98.8848*Cos[al[1]] + 2.089780740113405*Cos[al[1]]*q1[1] - 5.608211581061886*Cos[al[1]]*q2[1] + 
 
    9.34701930176978*Cos[al[1]]*q3[1] - 28.04105790530935*Cos[al[1]]*q4[1] - 
 
    3.514389505110917*q5[1]*Sin[al[1]] + 9.34701930176977*q6[1]*Sin[al[1]] - 
 
    28.04105790530917*q8[1]*Sin[al[1]], 2.089780740113406*Sin[al[1]], -5.608211581061886*Sin[al[1]], 
 
   9.34701930176978*Sin[al[1]], -28.04105790530935*Sin[al[1]], 
 
   3.514389505110917*Cos[al[1]] + 200.3473601056172*q5[1]*Sin[al[1]] + 
 
    108.3344703731384*q6[1]*Sin[al[1]] + 7.415747694445475*q7[1]*Sin[al[1]] - 
 
    6.373375749480391*q8[1]*Sin[al[1]], -9.34701930176977*Cos[al[1]] + 
 
    108.3344703731384*q5[1]*Sin[al[1]] + 217.8468431430452*q6[1]*Sin[al[1]] - 
 
    61.21440000000005*q7[1]*Sin[al[1]], 7.415747694445475*q5[1]*Sin[al[1]] - 
 
    61.21440000000005*q6[1]*Sin[al[1]] + 96.8208191746867*q7[1]*Sin[al[1]] + 
 
    21.79999999999991*q8[1]*Sin[al[1]], 28.04105790530917*Cos[al[1]] - 
 
    6.373375749480391*q5[1]*Sin[al[1]] + 21.79999999999991*q7[1]*Sin[al[1]] + 
 
    24.20520479367147*q8[1]*Sin[al[1]], -58.86000000000001*Sin[al[2]], -58.86000000000001*Cos[al[2]], 
 
   -11.772*Cos[al[2]]}]
;[o]
-98.8848 Sin[al[1]]

-98.8848 Cos[al[1]]

-98.8848 Cos[al[1]] + 2.08978 Cos[al[1]] q1[1] - 5.60821 Cos[al[1]] q2[1] + 9.34702 Cos[al[1]] q3[1] - 
 
  28.0411 Cos[al[1]] q4[1] - 3.51439 q5[1] Sin[al[1]] + 9.34702 q6[1] Sin[al[1]] - 
 
  28.0411 q8[1] Sin[al[1]]

2.08978 Sin[al[1]]

-5.60821 Sin[al[1]]

9.34702 Sin[al[1]]

-28.0411 Sin[al[1]]

3.51439 Cos[al[1]] + 200.347 q5[1] Sin[al[1]] + 108.334 q6[1] Sin[al[1]] + 7.41575 q7[1] Sin[al[1]] - 
 
  6.37338 q8[1] Sin[al[1]]

-9.34702 Cos[al[1]] + 108.334 q5[1] Sin[al[1]] + 217.847 q6[1] Sin[al[1]] - 61.2144 q7[1] Sin[al[1]]

7.41575 q5[1] Sin[al[1]] - 61.2144 q6[1] Sin[al[1]] + 96.8208 q7[1] Sin[al[1]] + 21.8 q8[1] Sin[al[1]]

28.0411 Cos[al[1]] - 6.37338 q5[1] Sin[al[1]] + 21.8 q7[1] Sin[al[1]] + 24.2052 q8[1] Sin[al[1]]

-58.86 Sin[al[2]]

-58.86 Cos[al[2]]

-11.772 Cos[al[2]]
:[font = subsection; inactive; preserveAspect; startGroup]
4.7 Matrix Tr und verallgemeinerte Kraefte der Kraftelemente hf(nz)
:[font = input; preserveAspect; startGroup]
Tr2 = Expand[Tr/.Masssub]; 
hf2 = Expand[hf/.Masssub]; 
Do [Print["r=",r];
    Print["  Tr2(6,",nz,"): ",Tr2[[r]]];
    Print["  hf2(",nz,  "): ",hf2[[r]]];
,{r,nKe}]
:[font = print; inactive; preserveAspect; endGroup]
r=1
  Tr2(6,14): {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1}}
  hf2(14): {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                    2                 2                          2
   600. Cos[al[2]] - 120. Cos[al[2]]  - 300 Cos[al[2]]  rhox[2] - 120. Sin[al[2]]  - 
 
                          2
    300 rhox[2] Sin[al[2]]  - (60. Cos[al[2]]) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
                   2
    (12. Cos[al[2]] ) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
                   2
    (30. Cos[al[2]]  rhox[2]) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
                   2
    (12. Sin[al[2]] ) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
                           2
    (30. rhox[2] Sin[al[2]] ) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ], 
 
                  2                                                   2
   -300 Cos[al[2]]  rhoy[2] - 600. Sin[al[2]] - 300 rhoy[2] Sin[al[2]]  + 
 
                   2
    (30. Cos[al[2]]  rhoy[2]) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
    (60. Sin[al[2]]) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
                           2
    (30. rhoy[2] Sin[al[2]] ) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ], 
 
                   2                                                    2
   -120. Cos[al[2]]  rhoy[2] - 240. Sin[al[2]] - 120. rhoy[2] Sin[al[2]]  + 
 
                   2
    (12. Cos[al[2]]  rhoy[2]) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
    (24. Sin[al[2]]) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ] + 
 
                           2
    (12. rhoy[2] Sin[al[2]] ) / 
 
                                               2                                         2
     Sqrt[4. - 1.6 Cos[al[2]] + 0.16 Cos[al[2]]  - 4. Cos[al[2]] rhox[2] + 0.8 Cos[al[2]]  rhox[2] + 
 
                 2        2             2        2                                          2
       Cos[al[2]]  rhox[2]  + Cos[al[2]]  rhoy[2]  + 4. rhoy[2] Sin[al[2]] + 0.16 Sin[al[2]]  + 
 
                             2          2           2          2           2
       0.8 rhox[2] Sin[al[2]]  + rhox[2]  Sin[al[2]]  + rhoy[2]  Sin[al[2]] ]}
r=2
  Tr2(6,14): {{Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
     rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0, 0, 
 
    1.45294 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
     1.45294 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    2.09906 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
     2.09906 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -1.39938 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] + 
 
     1.39938 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -0.699688 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] + 
 
     0.699688 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0}, 
 
   {-Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1]) - 
 
     rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0, 0, 
 
    -1.45294 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] - 
 
     1.45294 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -2.09906 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] - 
 
     2.09906 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    1.39938 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
     1.39938 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    0.699688 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
     0.699688 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 1.45294, 2.09906, -1.39938, -0.699688, 0, 0, 0}}
  hf2(14): {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Test von Tr mit Gr =  D[dr] . Z, Tr == Gr
:[font = input; preserveAspect; startGroup]
dr2 = dr/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{{2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]], 
 
   -(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]], 0}, 
 
  {Cos[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 1.399376590302262*q7[1] - 
 
       0.6996882951511281*q8[1]]*rhox[1] + 
 
    rhoy[1]*Sin[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 1.399376590302262*q7[1] - 
 
       0.6996882951511281*q8[1]], Cos[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 
 
       1.399376590302262*q7[1] - 0.6996882951511281*q8[1]]*rhoy[1] - 
 
    rhox[1]*Sin[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 1.399376590302262*q7[1] - 
 
       0.6996882951511281*q8[1]], 0}}
;[o]
{{2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]], 
 
   -(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]], 0}, 
 
  {Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
    rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
    rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0}}
:[font = input; preserveAspect; startGroup]
betar2 = betar/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{-al[2], al[1] + 1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 1.399376590302262*q7[1] - 
 
   0.6996882951511281*q8[1]}
;[o]
{-al[2], al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]}
:[font = input; preserveAspect; startGroup]
mat  = Table[0,{3},{nz}];
Do [ Do [ mat[[c,z]] = D[dr2[[1,c]],zI[[z]]];,{z,nz}];
  ,{c,3}];   
Gr2 = Simplify[mat.Z]; 
Do [Print["c=",c,"  ",Gr2[[c]]],{c,3}]
:[font = print; inactive; preserveAspect; endGroup]
c=1  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}
c=2  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}
c=3  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[1]] - Tr[[1,1]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[2]] - Tr[[1,2]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.8 Matrizen Ts und xis 
:[font = input; preserveAspect; startGroup]
Ts2 = Simplify[Expand[Ts /.Masssub]];
xis2= xis/.Masssub;
Do [Print["s=",s];
    Print["  Ts(6,",nz,")= ",Ts2 [[s]]];
    Print["  xis(",nz,")= " ,xis2[[s]]];
,{s,nG}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1
  Ts(6,14)= {{Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
     rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0, 0, 
 
    1.45294 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
     1.45294 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    2.09906 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
     2.09906 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -1.39938 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] + 
 
     1.39938 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -0.699688 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] + 
 
     0.699688 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0}, 
 
   {-Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1]) - 
 
     rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0, 0, 
 
    -1.45294 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] - 
 
     1.45294 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    -2.09906 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] - 
 
     2.09906 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    1.39938 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
     1.39938 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
    0.699688 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
     0.699688 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 1.45294, 2.09906, -1.39938, -0.699688, 0, 0, 0}}
  xis(14)= {-(oz[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] vx[1]) + 
 
    Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] oz[1] vy[1] + 
 
    (-oz[1] - 1.45294 qd5[1] - 2.09906 qd6[1] + 1.39938 qd7[1] + 0.699688 qd8[1]) 
 
     ((oz[1] + 1.45294 qd5[1] + 2.09906 qd6[1] - 1.39938 qd7[1] - 0.699688 qd8[1]) 
 
        (Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
          rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) + 
 
       2 (oz[1] (-(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1]) - 
 
             rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) + 
 
          1.45294 qd5[1] (-(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] 
 
                rhox[1]) - rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) \
 
           + 2.09906 qd6[1] (-(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] 
 
                rhox[1]) - rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) \
 
           - 1.39938 qd7[1] (-(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] 
 
                rhox[1]) - rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) \
 
           - 0.699688 qd8[1] (-(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] 
 
                rhox[1]) - rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) \
 
           - Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] vx[1] + 
 
          Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] vy[1])), 
 
   -(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] oz[1] vx[1]) - 
 
    oz[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] vy[1] + 
 
    (oz[1] + 1.45294 qd5[1] + 2.09906 qd6[1] - 1.39938 qd7[1] - 0.699688 qd8[1]) 
 
     ((-oz[1] - 1.45294 qd5[1] - 2.09906 qd6[1] + 1.39938 qd7[1] + 0.699688 qd8[1]) 
 
        (Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
          rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) + 
 
       2 (oz[1] (Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
             rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) + 
 
          1.45294 qd5[1] (Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
             rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) + 
 
          2.09906 qd6[1] (Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
             rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) - 
 
          1.39938 qd7[1] (Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
             rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) - 
 
          0.699688 qd8[1] (Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
             rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]) + 
 
          Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] vx[1] + 
 
          Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] vy[1])), 0, 0, 0, 0}
s=2
  Ts(6,14)= {{-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
    2 Sin[al[1] - al[2]] + 1.35941 q1[1] Sin[al[1] - al[2]] + 0.445435 q2[1] Sin[al[1] - al[2]] + 
 
     0.445435 q3[1] Sin[al[1] - al[2]] + 0.445435 q4[1] Sin[al[1] - al[2]], -1.35941 Cos[al[1] - al[2]], 
 
    -0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 0, 0, 0, 
 
    0, 1, 0, -(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - 2 Sin[al[1] - al[2]] - 
 
     1.35941 q1[1] Sin[al[1] - al[2]] - 0.445435 q2[1] Sin[al[1] - al[2]] - 
 
     0.445435 q3[1] Sin[al[1] - al[2]] - 0.445435 q4[1] Sin[al[1] - al[2]] - rhox[1] Sin[al[1] - al[2]]}\
 
    , {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
    -2 Cos[al[1] - al[2]] - 1.35941 Cos[al[1] - al[2]] q1[1] - 0.445435 Cos[al[1] - al[2]] q2[1] - 
 
     0.445435 Cos[al[1] - al[2]] q3[1] - 0.445435 Cos[al[1] - al[2]] q4[1], -1.35941 Sin[al[1] - al[2]], 
 
    -0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], 0, 0, 0, 
 
    0, 0, 1, 2 Cos[al[1] - al[2]] + 1.35941 Cos[al[1] - al[2]] q1[1] + 
 
     0.445435 Cos[al[1] - al[2]] q2[1] + 0.445435 Cos[al[1] - al[2]] q3[1] + 
 
     0.445435 Cos[al[1] - al[2]] q4[1] + Cos[al[1] - al[2]] rhox[1] - rhox[2] - 
 
     rhoy[1] Sin[al[1] - al[2]]}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, -1, 0, 0, 0, 0, -10.6712, 2.09906, 1.39938, -0.699688, 0, 0, 1}}
  xis(14)= {-(oz[1] Sin[al[1] - al[2]] (2 (1.35941 qd1[1] + 0.445435 qd2[1] + 0.445435 qd3[1] + 
 
            0.445435 qd4[1]) + vx[1])) - Cos[al[1] - al[2]] oz[1] 
 
     (oz[1] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1]) + vy[1]) + 
 
    oz[2] vy[2] - oz[2] (oz[2] (-(Cos[al[1] - al[2]] 
 
             (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + rhox[1])) + 
 
          rhox[2] + rhoy[1] Sin[al[1] - al[2]]) + 
 
       2 (-(Cos[al[1] - al[2]] oz[1] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 
 
               0.445435 q4[1])) - 1.35941 qd1[1] Sin[al[1] - al[2]] - 
 
          0.445435 qd2[1] Sin[al[1] - al[2]] - 0.445435 qd3[1] Sin[al[1] - al[2]] - 
 
          0.445435 qd4[1] Sin[al[1] - al[2]] + 
 
          oz[2] (Cos[al[1] - al[2]] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 
 
                0.445435 q4[1] + rhox[1]) - rhox[2] - rhoy[1] Sin[al[1] - al[2]]) - 
 
          Sin[al[1] - al[2]] vx[1] - Cos[al[1] - al[2]] vy[1] + vy[2])), 
 
   Cos[al[1] - al[2]] oz[1] (2 (1.35941 qd1[1] + 0.445435 qd2[1] + 0.445435 qd3[1] + 0.445435 qd4[1]) + 
 
       vx[1]) - oz[2] vx[2] - oz[1] Sin[al[1] - al[2]] 
 
     (oz[1] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1]) + vy[1]) + 
 
    oz[2] (-(oz[2] (-(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - 
 
            (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + rhox[1]) 
 
             Sin[al[1] - al[2]])) + 2 (-1.35941 Cos[al[1] - al[2]] qd1[1] - 
 
          0.445435 Cos[al[1] - al[2]] qd2[1] - 0.445435 Cos[al[1] - al[2]] qd3[1] - 
 
          0.445435 Cos[al[1] - al[2]] qd4[1] + 
 
          oz[1] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1]) 
 
           Sin[al[1] - al[2]] + oz[2] (-(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - 
 
             (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + rhox[1]) 
 
              Sin[al[1] - al[2]]) - Cos[al[1] - al[2]] vx[1] + vx[2] + Sin[al[1] - al[2]] vy[1])), 0, 0, 
 
   0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.9 Matrizen der impliziten Zwangsbedingungen gs(nc) und Gs(nc,nz)
:[font = input; preserveAspect; startGroup]
gs2 = gs/.Masssub; gs2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{Cos[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 1.399376590302262*q7[1] - 
 
       0.6996882951511281*q8[1]]*rhox[1] + 
 
    rhoy[1]*Sin[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 1.399376590302262*q7[1] - 
 
       0.6996882951511281*q8[1]], Cos[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 
 
       1.399376590302262*q7[1] - 0.6996882951511281*q8[1]]*rhoy[1] - 
 
    rhox[1]*Sin[1.452944039286216*q5[1] + 2.099064885453394*q6[1] - 1.399376590302262*q7[1] - 
 
       0.6996882951511281*q8[1]], -(Cos[al[1] - al[2]]*
 
       (2 + 1.359405858751455*q1[1] + 0.4454354031873766*q2[1] + 0.4454354031873744*q3[1] + 
 
         0.445435403187375*q4[1] + rhox[1])) + rhox[2] + rhoy[1]*Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]]*rhoy[1]) + rhoy[2] - 
 
    (2 + 1.359405858751455*q1[1] + 0.4454354031873766*q2[1] + 0.4454354031873744*q3[1] + 
 
       0.445435403187375*q4[1] + rhox[1])*Sin[al[1] - al[2]], 
 
   -Pi/2 - al[1] + al[2] - 10.67120409991351*q5[1] + 2.099064885453394*q6[1] + 1.399376590302262*q7[1] - 
 
    0.6996882951511281*q8[1]}]
;[o]
Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
  rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]

Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
  rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]

-(Cos[al[1] - al[2]] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + rhox[1])) + 
 
  rhox[2] + rhoy[1] Sin[al[1] - al[2]]

-(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 
 
     0.445435 q4[1] + rhox[1]) Sin[al[1] - al[2]]

-Pi
--- - al[1] + al[2] - 10.6712 q5[1] + 2.09906 q6[1] + 1.39938 q7[1] - 0.699688 q8[1]
 2
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung von Gs aus der Ableitung von gs: G_T = dgc / dzI . Z
:[font = input; preserveAspect; startGroup]
mat   = Table[0,{nc},{nz}];
Do [
   Do [
        mat[[c,z]] = D[gs2[[c]],zI[[z]]];,
   {z,nz}];,
{c,nc}];   
Gs2 = Simplify[mat.Z]; 
Do [Print["c=",c,": Gs2(",nz,")= ",Gs2[[c]]],{c,nc}]
:[font = print; inactive; preserveAspect; endGroup]
c=1: Gs2(14)= {Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
    rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0, 0, 
 
   1.45294 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
    1.45294 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   2.09906 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] - 
 
    2.09906 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   -1.39938 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] + 
 
    1.39938 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   -0.699688 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhoy[1] + 
 
    0.699688 rhox[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0}
c=2: Gs2(14)= {-Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   -(Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1]) - 
 
    rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0, 0, 
 
   -1.45294 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] - 
 
    1.45294 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   -2.09906 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] - 
 
    2.09906 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   1.39938 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
    1.39938 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   0.699688 Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] rhox[1] + 
 
    0.699688 rhoy[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0, 0, 0}
c=3: Gs2(14)= {-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
   -(rhox[1] Sin[al[1] - al[2]]) + (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 
 
       0.445435 q4[1] + rhox[1]) Sin[al[1] - al[2]], -1.35941 Cos[al[1] - al[2]], 
 
   -0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 0, 0, 0, 
 
   0, 1, 0, -(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - 
 
    (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + rhox[1]) Sin[al[1] - al[2]]}
c=4: Gs2(14)= {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
   Cos[al[1] - al[2]] rhox[1] - Cos[al[1] - al[2]] 
 
     (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + rhox[1]), 
 
   -1.35941 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], 
 
   -0.445435 Sin[al[1] - al[2]], 0, 0, 0, 0, 0, 1, 
 
   Cos[al[1] - al[2]] (2 + 1.35941 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.445435 q4[1] + 
 
       rhox[1]) - rhox[2] - rhoy[1] Sin[al[1] - al[2]]}
c=5: Gs2(14)= {0., 0., -1, 0., 0., 0., 0., -10.6712, 2.09906, 1.39938, -0.699688, 0., 0., 1}
:[font = text; inactive; preserveAspect]
Kontrolle muss Null ergeben
:[font = input; preserveAspect; startGroup]
Simplify[Gs - Gs2/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0., 0., 0, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0., 0., 0, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.10 Bestimmung der Knotenkraefte von Gelenken und Kraftelementen: 
      Lambdaki = {fstki,fsrki} als Funktion von zI und my und den Funktionen der Kraftelemente
      Festlegung der Kraefte Fkix[k] von zI und my fuer heK0ki
:[font = subsubsection; inactive; preserveAspect; startGroup]
Definition der Zwangskraefte
:[font = input; preserveAspect; startGroup]
Clear[my]; mysMat = Array[my,nc]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Gelenke
:[font = input; preserveAspect; startGroup]
fstki      = Table[0,{nK},{3}];
fsrki      = Table[0,{nK},{3}];
ll = 0;
Do [
    kj = Gelenk[[s,2]];
    ki = Gelenk[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];
    mys    = mysDef2D[Gelenk[[s,1]],ll+1];
    phibarT  = phibarTGelenk[Gelenk[[s,1]],Gelenk[[s,Range[4,6]]]];
    Lambdas  = Transpose[phibarT].mys;

    fstki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[4,6]]]/.Masssub;
    fstki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[4,6]]]/.Masssub;
    
    Print["s=",s,": Typ=",Gelenk[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  mys      = ",mys,"  "];
    Print["  Lambdas  = ",Lambdas,"  "];
    Print["  phibarT  = ",phibarT,"  "];
    Print["  fstki-",ki,"  = ",fstki[[ki]]];
    Print["  fsrki-",ki,"  = ",fsrki[[ki]]];
    Print["  fstkj-",kj,"  = ",fstki[[kj]]];
    Print["  fsrkj-",kj,"  = ",fsrki[[kj]]];
    If[Gelenk[[s,1]]===D,ll = ll + 2];
    If[Gelenk[[s,1]]===S,ll = ll + 2];
    If[Gelenk[[s,1]]===F,ll = ll + 3];
,{s,nG}];
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "fsrki" is similar to existing symbol "fstki".
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "Lambdas" is similar to existing symbol 
    "Lambdar".
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1: Typ=D 1 1 7 3
  mys      = {my[1], my[2], 0, 0, 0}  
  Lambdas  = {my[1], my[2], 0, 0, 0, 0}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}}  
  fstki-1  = {Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[1] - 
 
    my[2] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[2] + 
 
    my[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0}
  fsrki-1  = {0, 0, 0}
  fstkj-7  = {-(Cos[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[1]) + 
 
    my[2] Sin[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 
 
   -(Cos[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[2]) - 
 
    my[1] Sin[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]], 0}
  fsrkj-7  = {0, 0, 0}
s=2: Typ=F 4 2 3 1
  mys      = {my[3], my[4], 0, 0, 0, my[5]}  
  Lambdas  = {my[3], my[4], 0, 0, 0, my[5]}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 1}}  
  fstki-4  = {my[3], my[4], 0}
  fsrki-4  = {0, 0, my[5]}
  fstkj-3  = {-(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]], 0}
  fsrkj-3  = {0, 0, -my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Kraftelemente
:[font = input; preserveAspect; startGroup]
frtki      = Table[0,{nK},{3}];
frrki      = Table[0,{nK},{3}];
Do [
    kj = Kraftele[[s,2]];
    ki = Kraftele[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];

    frtki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[4,6]]]/.Masssub;
    frtki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[4,6]]]/.Masssub;
    
    Print["r=",s,": Typ=",Kraftele[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  Lambdar  = ",Lambdar[[s]],"  "];
    Print["  frtki-",ki,"  = ",frtki[[ki]]];
    Print["  frrki-",ki,"  = ",frrki[[ki]]];
    Print["  frtkj-",kj,"  = ",frtki[[kj]]];
    Print["  frrkj-",kj,"  = ",frrki[[kj]]];
,{s,nKe}];
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "frtki" is similar to existing symbol "fstki".
:[font = message; inactive; preserveAspect]
General::spell: Possible spelling error: new symbol name "frrki" is similar to existing symbols 
    {frtki, fsrki}.
:[font = print; inactive; preserveAspect; endGroup; endGroup]
r=1: Typ=F1 6 3 5 2
  Lambdar  = {(-300 (l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ], 
 
   (-300 (-(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ], 0, 0, 0, 0}  
  frtki-6  = {(-300 (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ], 
 
   (-300 (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ], 0}
  frrki-6  = {0, 0, 0}
  frtkj-5  = {(300 Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]]) 
 
                                                                        2
       (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                 2
           (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                              2
     Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                             2
       (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ] + 
 
    (300 Cos[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) 
 
                                                                        2
       (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                 2
           (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                              2
     Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                             2
       (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ], 
 
   (300 Cos[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]]) 
 
                                                                        2
       (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                 2
           (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                              2
     Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                             2
       (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ] - 
 
    (300 Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) 
 
                                                                        2
       (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                 2
           (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                              2
     Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                             2
       (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ], 0}
  frrkj-5  = {0, 0, 0}
r=2: Typ=L1 1 1 7 3
  Lambdar  = {0, 0, 0, 0, 0, 0}  
  frtki-1  = {0, 0, 0}
  frrki-1  = {0, 0, 0}
  frtkj-7  = {0, 0, 0}
  frrkj-7  = {0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Knotenkraefte Fkix[k] und Fkix[k] und der Knotenmomente Lkiz[k] in koerperfester Basis. 
Sie sind u.a. fuer die Beitraege geometrischer Steifigkeiten erforderlich
:[font = input; preserveAspect; startGroup]
Do[Fkix[k] = fstki[[k,1]]+frtki[[k,1]]; 
   Fkiy[k] = fstki[[k,2]]+frtki[[k,2]];
   Lkiz[k] = fsrki[[k,3]]+frrki[[k,3]];
    Print["  Fkix[",k,"]  = ",Fkix[k]];
    Print["  Fkiy[",k,"]  = ",Fkiy[k]];
    Print["  Lkiz[",k,"]  = ",Lkiz[k]];
 ,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
  Fkix[1]  = Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[1] - 
 
   my[2] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]
  Fkiy[1]  = Cos[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[2] + 
 
   my[1] Sin[1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]
  Lkiz[1]  = 0
  Fkix[2]  = 0
  Fkiy[2]  = 0
  Lkiz[2]  = 0
  Fkix[3]  = -(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]]
  Fkiy[3]  = -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]]
  Lkiz[3]  = -my[5]
  Fkix[4]  = my[3]
  Fkiy[4]  = my[4]
  Lkiz[4]  = my[5]
  Fkix[5]  = (300 Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ] + 
 
   (300 Cos[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
  Fkiy[5]  = (300 Cos[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ] - 
 
   (300 Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) 
 
                                                                       2
      (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                                2
          (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                             2
    Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
  Lkiz[5]  = 0
  Fkix[6]  = (-300 (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) 
 
                                                                      2
     (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                               2
         (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                            2
   Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                           2
     (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
  Fkiy[6]  = (-300 (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]]) 
 
                                                                      2
     (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                               2
         (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])) / 
 
                                                            2
   Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                           2
     (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
  Lkiz[6]  = 0
  Fkix[7]  = -(Cos[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[1]) + 
 
   my[2] Sin[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]
  Fkiy[7]  = -(Cos[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]] my[2]) - 
 
   my[1] Sin[al[1] + 1.45294 q5[1] + 2.09906 q6[1] - 1.39938 q7[1] - 0.699688 q8[1]]
  Lkiz[7]  = 0
^*)
