(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 2
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
Belegen aller element-bezogenen Matrizen. Ihre Berechnung wurde im File  InterpolMat_BalkenEle_2D.ma  und 
File  MK_Integrale_BalkenEle_2D.ma   vorgenommen und wird hier nur uebertragen.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;73,2;102,0;113,2;142,0;187,1;208,0;269,2;281,0;330,2;354,0;532,2;543,0;672,-1;
3:7,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
2. Belegung der Element-Matrizen mit der Dimension 6 fr 2D-Balken-Elemente ohne Massendrehtraegheit
:[font = text; inactive; preserveAspect]
Beachte:  l muss durch le, A durch Ae, I33 durch Ie des jeweiligen Elements ersetzt werden.
;[s]
1:0,1;92,-1;
2:0,14,10,Helvetica,0,12,0,0,0;1,13,10,Courier,0,12,0,0,0;
:[font = text; inactive; preserveAspect]
Zahl der Knotenfreiheitsgrade
:[font = input; preserveAspect]
nfk = 3;
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.1  Belegen der Interpolationsmatrix  Ne (xi = x/l) und der linearen Verzerrungsmatrix BeL

:[font = input; preserveAspect; startGroup]
NeT = {{1 - xi, 0, 0}, 
       {0, 1 - 3*xi^2 + 2*xi^3, 0}, 
       {0, l*xi - 2*l*xi^2 + l*xi^3, 0}, 
       {xi, 0, 0}, 
       {0, 3*xi^2 - 2*xi^3, 0}, 
       {0, -(l*xi^2) + l*xi^3, 0}};
Ne = Transpose[NeT];  MatrixForm[NeT]
;[s]
2:0,0;192,1;230,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{1 - xi, 0, 0}, {0, 1 - 3*xi^2 + 2*xi^3, 0}, {0, l*xi - 2*l*xi^2 + l*xi^3, 0}, {xi, 0, 0}, 
 
   {0, 3*xi^2 - 2*xi^3, 0}, {0, -(l*xi^2) + l*xi^3, 0}}]
;[o]

1 - xi                   0                        0

                                 2       3
0                        1 - 3 xi  + 2 xi         0

                                      2       3
0                        l xi - 2 l xi  + l xi    0


xi                       0                        0

                             2       3
0                        3 xi  - 2 xi             0

                               2        3
0                        -(l xi ) + l xi          0
:[font = input; preserveAspect; startGroup]
BeL = {-l^(-1), -(((-6 + 12*xi)*x2)/l^2), -(((-4*l + 6*l*xi)*x2)/l^2), l^(-1), 
       -(((6 - 12*xi)*x2)/l^2), -(((-2*l + 6*l*xi)*x2)/l^2)}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-l^(-1), -(((-6 + 12*xi)*x2)/l^2), -(((-4*l + 6*l*xi)*x2)/l^2), l^(-1), -(((6 - 12*xi)*x2)/l^2), 
 
  -(((-2*l + 6*l*xi)*x2)/l^2)}
;[o]
   1     (-6 + 12 xi) x2     (-4 l + 6 l xi) x2   1    (6 - 12 xi) x2     (-2 l + 6 l xi) x2
{-(-), -(---------------), -(------------------), -, -(--------------), -(------------------)}
   l            2                     2           l           2                    2
               l                     l                       l                    l
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.2 Massenmatrizen Me, C1e, C3e11, C3e22, C3e12
Beachte:  Alle Massen-Matrizen muessen noch mit me multipliziert werden!
:[font = input; preserveAspect; startGroup]
Me = {{1/3, 0, 0, 1/6, 0, 0}, 
      {0, 13/35, (11*l)/210, 0, 9/70, (-13*l)/420}, 
      {0, (11*l)/210, l^2/105, 0, (13*l)/420, -l^2/140}, 
      {1/6, 0, 0, 1/3, 0, 0}, 
      {0, 9/70, (13*l)/420, 0, 13/35, (-11*l)/210}, 
      {0, (-13*l)/420, -l^2/140, 0, (-11*l)/210, l^2/105}};
MatrixForm[Me]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{1/3, 0, 0, 1/6, 0, 0}, {0, 13/35, (11*l)/210, 0, 9/70, (-13*l)/420}, 
 
   {0, (11*l)/210, l^2/105, 0, (13*l)/420, -l^2/140}, {1/6, 0, 0, 1/3, 0, 0}, 
 
   {0, 9/70, (13*l)/420, 0, 13/35, (-11*l)/210}, {0, (-13*l)/420, -l^2/140, 0, (-11*l)/210, l^2/105}}]
;[o]

1                       1
-                       -
3       0       0       6       0       0


        13      11 l            9       -13 l
        --      ----            --      -----
0       35      210     0       70       420

                 2                        2
        11 l    l               13 l    -l
        ----    ---             ----    ---
0       210     105     0       420     140


1                       1
-                       -
6       0       0       3       0       0


        9       13 l            13      -11 l
        --      ----            --      -----
0       70      420     0       35       210

                  2                      2
        -13 l   -l              -11 l   l
        -----   ---             -----   ---
0        420    140     0        210    105
:[font = input; preserveAspect; startGroup]
C1e =  {{1/2, 0, 0, 1/2, 0, 0}, {0, 1/2, l/12, 0, 1/2, -l/12}, {0, 0, 0, 0, 0, 0}};
MatrixForm[C1e]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{1/2, 0, 0, 1/2, 0, 0}, {0, 1/2, l/12, 0, 1/2, -l/12}, {0, 0, 0, 0, 0, 0}}]
;[o]
1              1
-              -
2    0    0    2    0    0

     1    l         1    -l
     -    --        -    --
0    2    12   0    2    12



0    0    0    0    0    0
:[font = input; preserveAspect; startGroup]
C3e11 = {{1/3, 0, 0, 1/6, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
        {1/6, 0, 0, 1/3, 0, 0},  {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}; 
MatrixForm[C3e11]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{1/3, 0, 0, 1/6, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {1/6, 0, 0, 1/3, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}]
;[o]
1           1
-           -
3   0   0   6   0   0



0   0   0   0   0   0



0   0   0   0   0   0

1           1
-           -
6   0   0   3   0   0



0   0   0   0   0   0



0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C3e22 ={{0, 0, 0, 0, 0, 0},                                
        {0, 13/35, (11*l)/210, 0, 9/70, (-13*l)/420},  
        {0, (11*l)/210, l^2/105, 0, (13*l)/420, -l^2/140},   
        {0, 0, 0, 0, 0, 0}, 
        {0, 9/70, (13*l)/420, 0, 13/35, (-11*l)/210},         
        {0, (-13*l)/420, -l^2/140, 0, (-11*l)/210, l^2/105}}; 
MatrixForm[C3e22]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 0, 0, 0, 0, 0}, {0, 13/35, (11*l)/210, 0, 9/70, (-13*l)/420}, 
 
   {0, (11*l)/210, l^2/105, 0, (13*l)/420, -l^2/140}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 9/70, (13*l)/420, 0, 13/35, (-11*l)/210}, {0, (-13*l)/420, -l^2/140, 0, (-11*l)/210, l^2/105}}]
;[o]



0       0       0       0       0       0


        13      11 l            9       -13 l
        --      ----            --      -----
0       35      210     0       70       420

                 2                        2
        11 l    l               13 l    -l
        ----    ---             ----    ---
0       210     105     0       420     140




0       0       0       0       0       0


        9       13 l            13      -11 l
        --      ----            --      -----
0       70      420     0       35       210

                  2                      2
        -13 l   -l              -11 l   l
        -----   ---             -----   ---
0        420    140     0        210    105
:[font = input; preserveAspect; startGroup]
C3e12 = {{0, 7/20, l/20, 0, 3/20, -l/30}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
         {0, 3/20, l/30, 0, 7/20, -l/20}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}};  
MatrixForm[C3e12]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{0, 7/20, l/20, 0, 3/20, -l/30}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 3/20, l/30, 0, 7/20, -l/20}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}]
;[o]
     7    l         3    -l
     --   --        --   --
0    20   20   0    20   30



0    0    0    0    0    0



0    0    0    0    0    0

     3    l         7    -l
     --   --        --   --
0    20   30   0    20   20



0    0    0    0    0    0



0    0    0    0    0    0
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.3 Lineare Steifigkeitsmatrix Ke
Beachte:  Ke muss noch mit E-Modul Ee multipliziert werden!
:[font = input; preserveAspect; startGroup]
Ke  =  {{A/l, 0, 0, -(A/l), 0, 0}, 
        {0, (12*I33)/l^3, (6*I33)/l^2, 0, (-12*I33)/l^3, (6*I33)/l^2}, 
        {0, (6*I33)/l^2, (4*I33)/l, 0, (-6*I33)/l^2, (2*I33)/l}, 
        {-(A/l), 0, 0, A/l, 0, 0}, 
        {0, (-12*I33)/l^3, (-6*I33)/l^2, 0, (12*I33)/l^3, (-6*I33)/l^2}, 
        {0, (6*I33)/l^2, (2*I33)/l, 0, (-6*I33)/l^2, (4*I33)/l}}; 
MatrixForm[Ke]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{A/l, 0, 0, -(A/l), 0, 0}, {0, (12*I33)/l^3, (6*I33)/l^2, 0, (-12*I33)/l^3, (6*I33)/l^2}, 
 
   {0, (6*I33)/l^2, (4*I33)/l, 0, (-6*I33)/l^2, (2*I33)/l}, {-(A/l), 0, 0, A/l, 0, 0}, 
 
   {0, (-12*I33)/l^3, (-6*I33)/l^2, 0, (12*I33)/l^3, (-6*I33)/l^2}, 
 
   {0, (6*I33)/l^2, (2*I33)/l, 0, (-6*I33)/l^2, (4*I33)/l}}]
;[o]

A                               A
-                             -(-)
l         0         0           l       0         0

          12 I33    6 I33               -12 I33   6 I33
          ------    -----               -------   -----
             3        2                    3        2
0           l        l        0           l        l

          6 I33                         -6 I33
          -----     4 I33               ------    2 I33
            2       -----                  2      -----
0          l          l       0           l         l


  A                           A
-(-)                          -
  l       0         0         l         0         0

          -12 I33   -6 I33              12 I33    -6 I33
          -------   ------              ------    ------
             3         2                   3         2
0           l         l       0           l         l

          6 I33                         -6 I33
          -----     2 I33               ------    4 I33
            2       -----                  2      -----
0          l          l       0           l         l
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.4 Geometrische Steifigkeitsmatrix KesigmaBogen fuer Kesigma = KesigmaBogen*SeN, wo 
    SeN Normalspannungen im Balken sind und wo
    SeN = He . BeL(x2=0) . ze0,  ze0 = Te . zF und zF aus einer Statikloesung infolge initialer Belastungen
:[font = input; preserveAspect; startGroup]
KesigmaBogen = {{0, 0, 0, 0, 0, 0}, 
                {0, (6*A)/(5*l), A/10, 0, (-6*A)/(5*l), A/10}, 
                {0, A/10, (2*A*l)/15, 0, -A/10, -(A*l)/30}, 
                {0, 0, 0, 0, 0, 0}, 
                {0, (-6*A)/(5*l), -A/10, 0, (6*A)/(5*l), -A/10}, 
                {0, A/10, -(A*l)/30, 0, -A/10, (2*A*l)/15}};  
MatrixForm[KesigmaBogen]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
MatrixForm[{{0, 0, 0, 0, 0, 0}, {0, (6*A)/(5*l), A/10, 0, (-6*A)/(5*l), A/10}, 
 
   {0, A/10, (2*A*l)/15, 0, -A/10, -(A*l)/30}, {0, 0, 0, 0, 0, 0}, 
 
   {0, (-6*A)/(5*l), -A/10, 0, (6*A)/(5*l), -A/10}, {0, A/10, -(A*l)/30, 0, -A/10, (2*A*l)/15}}]
;[o]


0        0        0        0        0        0

         6 A      A                 -6 A     A
         ---      --                ----     --
0        5 l      10       0        5 l      10

         A        2 A l             -A       -(A l)
         --       -----             --       ------
0        10        15      0        10         30



0        0        0        0        0        0

         -6 A     -A                6 A      -A
         ----     --                ---      --
0        5 l      10       0        5 l      10

         A        -(A l)            -A       2 A l
         --       ------            --       -----
0        10         30     0        10        15
^*)
