(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 55
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Stelle die Spannungamtrix sigmaBogen fuer alle Elemente und Knoten auf fr Einheitsverschiebungen zF.
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Aufgaben:
5.5.1 Berechnung der Spannungsmatrizen fuer die Schnittgroessen je Knoten:
FNormalki = FNormalkiBogen . zFbarbar    und    LBiegki = LBiegkiBogen . zFbarbar, 
sowie die Funktionen LBieg = LBiegBogen . zFbarbar je Element.
5.5.2 Belgen der Funktionen der Verschiebungen je Element:  ue = uebogen . zF

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;169,1;177,0;480,1;501,0;562,2;574,0;623,2;647,0;825,2;836,0;965,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balken mit 10 Elementen, einseitig eingespannt"
;[o]
2D Balken mit 10 Elementen, einseitig eingespannt
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
55 Spannungmatrizen fuer Einheitsverschiebungen zF
:[font = subsection; inactive; preserveAspect; startGroup]
55.1 Berechnung der Spannungsmatrizen durch Einheitsverschiebungen: qil = 1, sonst alle FGH sind gesperrt.
:[font = input; preserveAspect; startGroup]
nM
:[font = output; output; inactive; preserveAspect; endGroup]
30
;[o]
30
:[font = input; preserveAspect; startGroup]
nF
:[font = output; output; inactive; preserveAspect; endGroup]
33
;[o]
33
:[font = input; preserveAspect; startGroup]
nK
:[font = output; output; inactive; preserveAspect; endGroup]
11
;[o]
11
:[font = input; preserveAspect; startGroup]
nE
:[font = output; output; inactive; preserveAspect; endGroup]
10
;[o]
10
:[font = input; preserveAspect; startGroup]
Inde
:[font = output; output; inactive; preserveAspect; endGroup]
{{1, 2}, {2, 3}, {3, 4}, {4, 5}, {5, 6}, {6, 7}, {7, 8}, {8, 9}, {9, 10}, {10, 11}}
;[o]
{{1, 2}, {2, 3}, {3, 4}, {4, 5}, {5, 6}, {6, 7}, {7, 8}, {8, 9}, {9, 10}, {10, 11}}
:[font = input; preserveAspect; startGroup]
FNormalkiBogen = Table[0,{nK},{nM}];  
LBiegkiBogen   = Table[0,{nK},{nM}]; 
LBiegBogenT    = Table[0,{nM},{nE}]; 
FNormBogenT    = Table[0,{nM},{nE}]; 

Do [
     Indl  = {ll};
     nMl   = nM - 1;
     zFMl  = Table[0,{nMl}];
     zFl   = Insert[zFMl,1,ll];
     If [nR > 0, Do [zFl = Insert[zFl,0,Indr[[j]] ], {j,nR}]];
 
     Belb = BeL; Belb[[1]] = 0;  Belb[[4]]  = 0;
     Do [ LBiegBogenT[[ll,e]] = -Expand[Edata[[e,1]]*Edata[[e,3]]* Belb . Transpose[TeT[[e]]] . zFl /.
                        {l->Edata[[e,5]], x2->1}];
          FNormBogenT[[ll,e]] = Edata[[e,1]] * Edata[[e,2]] * BeL . Transpose[TeT[[e]]] . zFl /.
                        {l->Edata[[e,5]], x2->0};              
     ,{e,nE}];

     Do [ee=0;
         Do[If[kk===Inde[[e,1]], xiv = 0;ee = e;]; 
         ,{e,nE}]; 
         Do[If[ee===0 && kk===Inde[[e,2]], xiv = 1;ee = e;]; 
         ,{e,nE}]; 
         Print["kk= ",kk,": e= ",ee," xiv= ",xiv];
         FNormalkiBogen[[kk,ll]] = FNormBogenT[[ll,ee]]; 
         LBiegkiBogen  [[kk,ll]] = LBiegBogenT[[ll,ee]]/.xi->xiv;
     ,{kk,nK}];
          
     Print["ll= ",ll,": zFl= ",zFl];
     Print["     FNormBogen = ",FNormBogenT[[ll]]];
     Print["     LBiegBogen = ",Collect[LBiegBogenT[[ll]],xi]];
, {ll,nM}];
:[font = print; inactive; preserveAspect; endGroup]
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 1: zFl= {0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
                         8         8
     FNormBogen = {2.1 10 , -2.1 10 , 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 2: zFl= {0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 3: zFl= {0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {-315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 4: zFl= {0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
                            8         8
     FNormBogen = {0, 2.1 10 , -2.1 10 , 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 5: zFl= {0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 6: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 7: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
                               8         8
     FNormBogen = {0, 0, 2.1 10 , -2.1 10 , 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 8: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 9: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 10: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
                                  8         8
     FNormBogen = {0, 0, 0, 2.1 10 , -2.1 10 , 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 11: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 12: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 13: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
                                     8         8
     FNormBogen = {0, 0, 0, 0, 2.1 10 , -2.1 10 , 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 14: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 15: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 16: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
                                        8         8
     FNormBogen = {0, 0, 0, 0, 0, 2.1 10 , -2.1 10 , 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 17: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 18: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 19: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
                                           8         8
     FNormBogen = {0, 0, 0, 0, 0, 0, 2.1 10 , -2.1 10 , 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 20: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 21: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 22: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0}
                                              8         8
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 2.1 10 , -2.1 10 , 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 23: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 24: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 25: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0}
                                                 8         8
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 2.1 10 , -2.1 10 }
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 26: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 27: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 28: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0}
                                                    8
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 2.1 10 }
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 29: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 4725. - 9450. xi}
kk= 1: e= 1 xiv= 0
kk= 2: e= 2 xiv= 0
kk= 3: e= 3 xiv= 0
kk= 4: e= 4 xiv= 0
kk= 5: e= 5 xiv= 0
kk= 6: e= 6 xiv= 0
kk= 7: e= 7 xiv= 0
kk= 8: e= 8 xiv= 0
kk= 9: e= 9 xiv= 0
kk= 10: e= 10 xiv= 0
kk= 11: e= 10 xiv= 1
ll= 30: zFl= {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1}
     FNormBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
     LBiegBogen = {0, 0, 0, 0, 0, 0, 0, 0, 0, -315. + 945. xi}
:[font = input; preserveAspect; startGroup]
TableForm[FNormalkiBogen]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.1*10^8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {-(2.1*10^8), 0, 0, 2.1*10^8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, -(2.1*10^8), 0, 0, 2.1*10^8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, -(2.099999999999999*10^8), 0, 0, 2.099999999999999*10^8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, -(2.1*10^8), 0, 0, 2.1*10^8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -(2.1*10^8), 0, 0, 2.1*10^8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -(2.1*10^8), 0, 0, 2.1*10^8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -(2.099999999999998*10^8), 0, 0, 2.099999999999998*10^8, 
 
    0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -(2.1*10^8), 0, 0, 
 
    2.1*10^8, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -(2.1*10^8), 0, 
 
    0, 2.1*10^8, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -(2.1*10^8), 0, 0, 
 
    2.1*10^8, 0, 0}}]
;[o]
      8
2.1 10     0   0   0          0   0   0          0   0   0          0   0   0          0   0   0          0   0
 

   0          0   0   0          0   0   0          0   0   0         0   0

       8                 8
-2.1 10    0   0   2.1 10     0   0   0          0   0   0          0   0   0          0   0   0          0   0
 

   0          0   0   0          0   0   0          0   0   0         0   0

                          8                 8
0          0   0   -2.1 10    0   0   2.1 10     0   0   0          0   0   0          0   0   0          0   0
 

   0          0   0   0          0   0   0          0   0   0         0   0

                                             8                 8
0          0   0   0          0   0   -2.1 10    0   0   2.1 10     0   0   0          0   0   0          0   0
 

   0          0   0   0          0   0   0          0   0   0         0   0

                                                                8                 8
0          0   0   0          0   0   0          0   0   -2.1 10    0   0   2.1 10     0   0   0          0   0
 

   0          0   0   0          0   0   0          0   0   0         0   0

                                                                                   8                 8
0          0   0   0          0   0   0          0   0   0          0   0   -2.1 10    0   0   2.1 10     0   0
 

   0          0   0   0          0   0   0          0   0   0         0   0

                                                                                                      8
0          0   0   0          0   0   0          0   0   0          0   0   0          0   0   -2.1 10    0   0
 
         8
   2.1 10     0   0   0          0   0   0          0   0   0         0   0


0          0   0   0          0   0   0          0   0   0          0   0   0          0   0   0          0   0   -2.1 
 
     8                 8
   10    0   0   2.1 10     0   0   0          0   0   0         0   0


0          0   0   0          0   0   0          0   0   0          0   0   0          0   0   0          0   0
 
                             8                 8
   0          0   0   -2.1 10    0   0   2.1 10     0   0   0         0   0


0          0   0   0          0   0   0          0   0   0          0   0   0          0   0   0          0   0
 
                                                8                 8
   0          0   0   0          0   0   -2.1 10    0   0   2.1 10    0   0


0          0   0   0          0   0   0          0   0   0          0   0   0          0   0   0          0   0
 
                                                8                 8
   0          0   0   0          0   0   -2.1 10    0   0   2.1 10    0   0
:[font = input; preserveAspect; startGroup]
TableForm[LBiegkiBogen]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 4724.999999999999, -315., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0}, {0, -4724.999999999999, -630., 0, 4724.999999999999, -315., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, -4725.000000000004, -630.0000000000003, 0, 4725.000000000004, 
 
    -315.0000000000001, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, -4724.999999999996, -629.9999999999998, 0, 4724.999999999996, -314.9999999999999, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -4725.000000000004, -630.0000000000003, 
 
    0, 4725.000000000004, -315.0000000000001, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -4725.000000000004, -630.0000000000003, 0, 4725.000000000004, 
 
    -315.0000000000001, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -4725.000000000004, -630.0000000000003, 0, 4725.000000000004, 
 
    -315.0000000000001, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -4724.999999999993, -629.9999999999995, 0, 
 
    4724.999999999993, -314.9999999999997, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -4725.000000000004, -630.0000000000003, 0, 
 
    4725.000000000004, -315.0000000000001, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -4725.000000000004, -630.0000000000003, 
 
    0, 4725.000000000004, -315.0000000000001}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 4725.000000000004, 315.0000000000001, 0, -4725.000000000004, 630.0000000000003}}]
;[o]
0   4725.    -315.   0   0        0       0   0        0       0   0        0       0   0        0       0   0
 
      0       0   0        0       0   0        0       0   0        0       0   0        0

0   -4725.   -630.   0   4725.    -315.   0   0        0       0   0        0       0   0        0       0   0
 
      0       0   0        0       0   0        0       0   0        0       0   0        0

0   0        0       0   -4725.   -630.   0   4725.    -315.   0   0        0       0   0        0       0   0
 
      0       0   0        0       0   0        0       0   0        0       0   0        0

0   0        0       0   0        0       0   -4725.   -630.   0   4725.    -315.   0   0        0       0   0
 
      0       0   0        0       0   0        0       0   0        0       0   0        0

0   0        0       0   0        0       0   0        0       0   -4725.   -630.   0   4725.    -315.   0   0
 
      0       0   0        0       0   0        0       0   0        0       0   0        0

0   0        0       0   0        0       0   0        0       0   0        0       0   -4725.   -630.   0   4725.
 
      -315.   0   0        0       0   0        0       0   0        0       0   0        0

0   0        0       0   0        0       0   0        0       0   0        0       0   0        0       0   -4725.
 
      -630.   0   4725.    -315.   0   0        0       0   0        0       0   0        0

0   0        0       0   0        0       0   0        0       0   0        0       0   0        0       0   0
 
      0       0   -4725.   -630.   0   4725.    -315.   0   0        0       0   0        0

0   0        0       0   0        0       0   0        0       0   0        0       0   0        0       0   0
 
      0       0   0        0       0   -4725.   -630.   0   4725.    -315.   0   0        0

0   0        0       0   0        0       0   0        0       0   0        0       0   0        0       0   0
 
      0       0   0        0       0   0        0       0   -4725.   -630.   0   4725.    -315.

0   0        0       0   0        0       0   0        0       0   0        0       0   0        0       0   0
 
      0       0   0        0       0   0        0       0   4725.    315.    0   -4725.   630.
:[font = input; preserveAspect; startGroup]
LBiegBogenT
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {4724.999999999999 - 9450.*xi, -4724.999999999999 + 9450.*xi, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-315. + 945.*xi, -630. + 945.*xi, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 4724.999999999999 - 9450.*xi, -4725.000000000004 + 9450.00000000001*xi, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, -315. + 945.*xi, -630.0000000000003 + 945.*xi, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 4725.000000000004 - 9450.00000000001*xi, -4724.999999999996 + 9449.99999999999*xi, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, -315.0000000000001 + 945.*xi, -629.9999999999998 + 945.*xi, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 4724.999999999996 - 9449.99999999999*xi, -4725.000000000004 + 9450.00000000001*xi, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, -314.9999999999999 + 945.*xi, -630.0000000000003 + 945.*xi, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 4725.000000000004 - 9450.00000000001*xi, -4725.000000000004 + 9450.00000000001*xi, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -315.0000000000001 + 945.*xi, -630.0000000000003 + 945.*xi, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 4725.000000000004 - 9450.00000000001*xi, -4725.000000000004 + 9450.00000000001*xi, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, -315.0000000000001 + 945.*xi, -630.0000000000003 + 945.*xi, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 4725.000000000004 - 9450.00000000001*xi, -4724.999999999993 + 9449.99999999999*xi, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, -315.0000000000001 + 945.*xi, -629.9999999999995 + 944.999999999999*xi, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 4724.999999999993 - 9449.99999999999*xi, 
 
   -4725.000000000004 + 9450.00000000001*xi, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, -314.9999999999997 + 944.999999999999*xi, -630.0000000000003 + 945.*xi, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 4725.000000000004 - 9450.00000000001*xi, 
 
   -4725.000000000004 + 9450.00000000001*xi}, {0, 0, 0, 0, 0, 0, 0, 0, -315.0000000000001 + 945.*xi, 
 
   -630.0000000000003 + 945.*xi}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 4725.000000000004 - 9450.00000000001*xi}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, -315.0000000000001 + 945.*xi}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 4725. - 9450. xi, -4725. + 9450. xi}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, -315. + 945. xi, -630. + 945. xi}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 4725. - 9450. xi}, {0, 0, 0, 0, 0, 0, 0, 0, 0, -315. + 945. xi}}
:[font = input; preserveAspect; startGroup]
FNormBogenT
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{2.1*10^8, -(2.1*10^8), 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 2.1*10^8, -(2.1*10^8), 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 2.1*10^8, -(2.099999999999999*10^8), 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 2.099999999999999*10^8, -(2.1*10^8), 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 2.1*10^8, -(2.1*10^8), 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 2.1*10^8, -(2.1*10^8), 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 2.1*10^8, -(2.099999999999998*10^8), 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 2.099999999999998*10^8, -(2.1*10^8), 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 2.1*10^8, -(2.1*10^8)}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 2.1*10^8}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
;[o]
        8         8
{{2.1 10 , -2.1 10 , 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
            8         8
  {0, 2.1 10 , -2.1 10 , 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
               8         8
  {0, 0, 2.1 10 , -2.1 10 , 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                  8         8
  {0, 0, 0, 2.1 10 , -2.1 10 , 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                     8         8
  {0, 0, 0, 0, 2.1 10 , -2.1 10 , 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                        8         8
  {0, 0, 0, 0, 0, 2.1 10 , -2.1 10 , 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                           8         8
  {0, 0, 0, 0, 0, 0, 2.1 10 , -2.1 10 , 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                              8         8
  {0, 0, 0, 0, 0, 0, 0, 2.1 10 , -2.1 10 , 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                 8         8
  {0, 0, 0, 0, 0, 0, 0, 0, 2.1 10 , -2.1 10 }, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                    8
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 2.1 10 }, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
55.2 Funktionen der Verschiebungen je Element: ue = ueBogen . qi
:[font = input; preserveAspect; startGroup]
ueBogen	   = Table[0,{nE}];
Do [ ueBogen[[e]] = Ne . Transpose[TeT[[e]]]; 
     Print["e= ",e,": ueBogen= ",ueBogen[[e]]];
,{e,nE}];


:[font = print; inactive; preserveAspect; endGroup]
e= 1: ueBogen= {{1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                 2       3                2       3             2       3         2        3
    0, 0, 0, 0}, {0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
e= 2: ueBogen= {{0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                          2       3                2       3             2       3         2        3
    0, 0, 0, 0}, {0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
e= 3: ueBogen= {{0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                                   2       3                2       3             2       3
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), 
 
          2        3
    -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
e= 4: ueBogen= {{0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                                            2       3                2       3             2       3
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), 
 
          2        3
    -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
e= 5: ueBogen= {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                                                     2       3                2       3
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 
 
            2       3         2        3
    1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
e= 6: ueBogen= {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                                                              2       3                2       3
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 
 
            2       3         2        3
    1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
e= 7: ueBogen= {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 
 
                                                                                       2       3
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), 
 
                 2       3             2       3         2        3
    l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
e= 8: ueBogen= {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 
 
                                                                                                2       3
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), 
 
                 2       3             2       3         2        3
    l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0}}
e= 9: ueBogen= {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 
 
                                                                                                         2       3
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), 
 
                 2       3             2       3         2        3
    l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0}}
e= 10: ueBogen= {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 
 
    1. xi, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                2       3                2       3             2       3         2        3
    1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi }, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0}}
:[font = input; preserveAspect; startGroup]
ueBogen
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
{{{1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 1.*(1 - 3*xi^2 + 2*xi^3), l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), -(l*xi^2) + l*xi^3, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), -(l*xi^2) + l*xi^3, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), 
 
    -(l*xi^2) + l*xi^3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), 
 
    -(l*xi^2) + l*xi^3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), 
 
    -(l*xi^2) + l*xi^3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), l*xi - 2*l*xi^2 + l*xi^3, 0, 
 
    1.*(3*xi^2 - 2*xi^3), -(l*xi^2) + l*xi^3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), l*xi - 2*l*xi^2 + l*xi^3, 0, 
 
    1.*(3*xi^2 - 2*xi^3), -(l*xi^2) + l*xi^3, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), 
 
    l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), -(l*xi^2) + l*xi^3, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), 
 
    l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), -(l*xi^2) + l*xi^3, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - xi), 0, 0, 1.*xi, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.*(1 - 3*xi^2 + 2*xi^3), 
 
    l*xi - 2*l*xi^2 + l*xi^3, 0, 1.*(3*xi^2 - 2*xi^3), -(l*xi^2) + l*xi^3}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0}}}
;[o]
{{{1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                   2       3                2       3             2       3         2        3
   {0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                            2       3                2       3             2       3         2        3
   {0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                     2       3                2       3             2       3         2        3
   {0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                              2       3                2       3             2       3
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), 
 
          2        3
    -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                                       2       3                2       3             2       3
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), 
 
          2        3
    -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                                                2       3                2       3
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 
 
            2       3         2        3
    1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                                                         2       3                2       3
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 0, 
 
            2       3         2        3
    1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                                                                  2       3                2       3
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), l xi - 2 l xi  + l xi , 
 
               2       3         2        3
    0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0, 0, 0, 0}, 
 
                                                                                           2       3
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), 
 
                 2       3             2       3         2        3
    l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi , 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - xi), 0, 0, 1. xi, 0, 0}, 
 
                                                                                                    2       3
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1. (1 - 3 xi  + 2 xi ), 
 
                 2       3             2       3         2        3
    l xi - 2 l xi  + l xi , 0, 1. (3 xi  - 2 xi ), -(l xi ) + l xi }, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0}}}
^*)
