(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

a) Hier: Reibung wird nicht bercksichtigt, Antriebswinkel beta1 = Omega1 t = 0 fuer t = tstatik = 0;

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;334,1;341,0;423,3;435,0;437,1;458,0;519,2;531,0;580,2;604,0;782,2;793,0;922,-1;
4:7,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin. gefuehrte elast. Schubkurbel, je 1Bev"
;[o]
Kin. gefuehrte elast. Schubkurbel, je 1Bev
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL fuer t = tstatik = 0"
:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL fuer t = tstatic = 0"
;[o]
Stat. GGL fuer t = tstatic = 0
:[font = input; preserveAspect; endGroup]
tstatik = 0;
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: nicht vorhanden 
;[s]
2:0,0;41,1;43,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   	(* r = 1 ist aktiv *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ha = he2 + hg2/.t->tstatik;
:[font = output; output; inactive; preserveAspect; endGroup]
{-29.66544*Sin[al[1]], -29.66544*Cos[al[1]], -8.899632*Cos[al[1]] + 13.35725110072558*q1[1]*Sin[al[1]], 
 
  -13.35725110072558*Cos[al[1]] - 596.17878898178*q1[1] + 25.6838584064059*q1[1]*Sin[al[1]] - 
 
   2.561606216202954*q1[1]*(-(Cos[al[1] - al[2] - 0.6996882951511309*q1[2]]*my[4]) - 
 
      my[5]*Sin[al[1] - al[2] - 0.6996882951511309*q1[2]]), -98.8848*Sin[al[2]], -98.8848*Cos[al[2]], 
 
  -98.8848*Cos[al[2]] + 28.0410579053093*q1[2]*Sin[al[2]], 
 
  -28.0410579053093*Cos[al[2]] - 38.05042618515721*q1[2] + 24.20520479367167*q1[2]*Sin[al[2]] - 
 
   0.4895637103714961*q1[2]*(-(Cos[al[2] - al[3]]*my[6]) - my[7]*Sin[al[2] - al[3]]), -82.404*Sin[al[3]], 
 
  -82.404*Cos[al[3]], 0}
;[o]
{-29.6654 Sin[al[1]], -29.6654 Cos[al[1]], -8.89963 Cos[al[1]] + 13.3573 q1[1] Sin[al[1]], 
 
  -13.3573 Cos[al[1]] - 596.179 q1[1] + 25.6839 q1[1] Sin[al[1]] - 
 
   2.56161 q1[1] (-(Cos[al[1] - al[2] - 0.699688 q1[2]] my[4]) - my[5] Sin[al[1] - al[2] - 0.699688 q1[2]]), 
 
  -98.8848 Sin[al[2]], -98.8848 Cos[al[2]], -98.8848 Cos[al[2]] + 28.0411 q1[2] Sin[al[2]], 
 
  -28.0411 Cos[al[2]] - 38.0504 q1[2] + 24.2052 q1[2] Sin[al[2]] - 
 
   0.489564 q1[2] (-(Cos[al[2] - al[3]] my[6]) - my[7] Sin[al[2] - al[3]]), -82.404 Sin[al[3]], -82.404 Cos[al[3]], 0}
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
11
;[o]
11
:[font = output; output; inactive; preserveAspect; endGroup]
9
;[o]
9
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung (setze t->tstatik)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2]/.t->tstatik;
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = Chop[FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  0}, {q1[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0}, {q1[2], 0},
            {rhox[3], 0}, {rhoy[3],  0}, {al[3],  0}, 
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0},
            {my[6],  0}, {my[7],   0}, {my[8],  0}, {my[9], 0}]] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0, q1[1] -> -0.1164518215349617, rhox[2] -> 0.5896842153430143, 
 
  rhoy[2] -> -0.1738113696854185, al[2] -> 0.06701631199427763, q1[2] -> -0.7348525630883909, 
 
  rhox[3] -> 2.595510494571094, rhoy[3] -> 0, al[3] -> 0, my[1] -> 0, my[2] -> 78.4163339499705, 
 
  my[3] -> 38.15016836998229, my[4] -> -21.07982715531336, my[5] -> 43.95782692562705, my[6] -> 0, 
 
  my[7] -> -50.13390605002953, my[8] -> -132.5379060500295, my[9] -> 0}
;[o]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0, q1[1] -> -0.116452, rhox[2] -> 0.589684, rhoy[2] -> -0.173811, 
 
  al[2] -> 0.0670163, q1[2] -> -0.734853, rhox[3] -> 2.59551, rhoy[3] -> 0, al[3] -> 0, my[1] -> 0, 
 
  my[2] -> 78.4163, my[3] -> 38.1502, my[4] -> -21.0798, my[5] -> 43.9578, my[6] -> 0, my[7] -> -50.1339, 
 
  my[8] -> -132.538, my[9] -> 0}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0., 1.4210854715202*10^-14, 0., 1.4210854715202*10^-14, -(3.552713678800501*10^-15), 7.105427357601002*10^-15, 
 
  1.4210854715202*10^-14, 1.06581410364015*10^-14, 5.002790128043833*10^-25, 0., 0., 5.279451608191622*10^-28, 0., 
 
  -(3.654989789115253*10^-27), 0., 0., 4.440892098500627*10^-16, 0., 0., -(6.462348535570529*10^-27)}
;[o]
               -14                -14             -15            -15            -14            -14            -25
{0., 1.42109 10   , 0., 1.42109 10   , -3.55271 10   , 7.10543 10   , 1.42109 10   , 1.06581 10   , 5.00279 10   , 0., 
 
                -28                 -27                    -16                     -27
  0., 5.27945 10   , 0., -3.65499 10   , 0., 0., 4.44089 10   , 0., 0., -6.46235 10   }
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    0.000000      0.0000
   2    0.600000   -0.133932    0.000000    0.067016      3.8398
   3    2.595510    0.000000    0.000000    0.000000      0.0000
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.000000      0.0000
   2     0.000000    -0.133932    -0.307264    -17.6049
   3     0.000000     0.000000    -0.514168    -29.4596
   4     0.000000    -0.327329     0.000000      0.0000
   5     0.000000     0.000000     0.514168     29.4596
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
   8ux[     8.000000]uy[     8.000000]thetaz[     8.000000]     57.2958 thetaz[      8.0000]
   9ux[     9.000000]uy[     9.000000]thetaz[     9.000000]     57.2958 thetaz[      9.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000     0.000000       0.0000
   2    0.600000   -0.133932    0.000000    -0.307264     -17.6049
   3    0.600000   -0.133932    0.000000    -0.447151     -25.6199
   4    1.619675   -0.393561    0.000000     0.067016       3.8398
   5    2.595510    0.000000    0.000000     0.581184      33.2994
   6    2.595510    0.000000    0.000000     0.000000       0.0000
   7    2.595510   -0.050000    0.000000     0.000000       0.0000
   8    2.600000   -0.050000    0.000000     0.000000       0.0000
   9    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1      0.00000     78.41633     78.41633     38.15017      0.00000    -41.20446
   2       1      0.00000    -48.75089     48.75089      0.00000      0.00000      0.00000
   3       2      3.26466     48.64146     48.75089      0.00000      0.00000      0.00000
   4       2      0.00000      0.00000      0.00000      0.00000      0.00000     25.44106
   5       2      3.35728     50.02137     50.13391      0.00000      0.00000      0.00000
   6       3      0.00000    -50.13391     50.13391      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000    132.53791    132.53791      0.00000FNorm[      7.00000]LBieg[      7.00000]
   8       4      0.00000   -132.53791    132.53791      0.00000FNorm[      8.00000]LBieg[      8.00000]
   9       4      0.00000    -78.41633     78.41633    -38.15017FNorm[      9.00000]LBieg[      9.00000]
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 1; lo = 0.6;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.603319 0.014285 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .18254 0 0 2 Msboxa
[(0.2)] .34127 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .65873 0 0 2 Msboxa
[(0.5)] .81746 0 0 2 Msboxa
[(0.6)] .97619 0 0 2 Msboxa
[(-40)] -0.0125 .03192 1 0 Msboxa
[(-30)] -0.0125 .17477 1 0 Msboxa
[(-20)] -0.0125 .31762 1 0 Msboxa
[(-10)] -0.0125 .46047 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .17477 m
1 .17477 L
s
P
p
0 0 .5 r
.001 w
0 .31762 m
1 .31762 L
s
P
p
0 0 .5 r
.001 w
0 .46047 m
1 .46047 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.1)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.2)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.4)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.5)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.6)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03192 m
.00625 .03192 L
s
P
[(-40)] -0.0125 .03192 1 0 Mshowa
p
.002 w
0 .17477 m
.00625 .17477 L
s
P
[(-30)] -0.0125 .17477 1 0 Mshowa
p
.002 w
0 .31762 m
.00625 .31762 L
s
P
[(-20)] -0.0125 .31762 1 0 Mshowa
p
.002 w
0 .46047 m
.00625 .46047 L
s
P
[(-10)] -0.0125 .46047 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .06049 m
.00375 .06049 L
s
P
p
.001 w
0 .08906 m
.00375 .08906 L
s
P
p
.001 w
0 .11763 m
.00375 .11763 L
s
P
p
.001 w
0 .1462 m
.00375 .1462 L
s
P
p
.001 w
0 .20334 m
.00375 .20334 L
s
P
p
.001 w
0 .23191 m
.00375 .23191 L
s
P
p
.001 w
0 .26048 m
.00375 .26048 L
s
P
p
.001 w
0 .28905 m
.00375 .28905 L
s
P
p
.001 w
0 .34619 m
.00375 .34619 L
s
P
p
.001 w
0 .37476 m
.00375 .37476 L
s
P
p
.001 w
0 .40333 m
.00375 .40333 L
s
P
p
.001 w
0 .4319 m
.00375 .4319 L
s
P
p
.001 w
0 .48904 m
.00375 .48904 L
s
P
p
.001 w
0 .51761 m
.00375 .51761 L
s
P
p
.001 w
0 .54618 m
.00375 .54618 L
s
P
p
.001 w
0 .57475 m
.00375 .57475 L
s
P
p
.001 w
0 .00335 m
.00375 .00335 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .03192 m
1 .03192 L
s
P
p
.002 w
.99375 .17477 m
1 .17477 L
s
P
p
.002 w
.99375 .31762 m
1 .31762 L
s
P
p
.002 w
.99375 .46047 m
1 .46047 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .06049 m
1 .06049 L
s
P
p
.001 w
.99625 .08906 m
1 .08906 L
s
P
p
.001 w
.99625 .11763 m
1 .11763 L
s
P
p
.001 w
.99625 .1462 m
1 .1462 L
s
P
p
.001 w
.99625 .20334 m
1 .20334 L
s
P
p
.001 w
.99625 .23191 m
1 .23191 L
s
P
p
.001 w
.99625 .26048 m
1 .26048 L
s
P
p
.001 w
.99625 .28905 m
1 .28905 L
s
P
p
.001 w
.99625 .34619 m
1 .34619 L
s
P
p
.001 w
.99625 .37476 m
1 .37476 L
s
P
p
.001 w
.99625 .40333 m
1 .40333 L
s
P
p
.001 w
.99625 .4319 m
1 .4319 L
s
P
p
.001 w
.99625 .48904 m
1 .48904 L
s
P
p
.001 w
.99625 .51761 m
1 .51761 L
s
P
p
.001 w
.99625 .54618 m
1 .54618 L
s
P
p
.001 w
.99625 .57475 m
1 .57475 L
s
P
p
.001 w
.99625 .00335 m
1 .00335 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .04847 L
.10317 .08222 L
.14286 .11592 L
.18254 .14953 L
.22222 .18297 L
.2619 .21617 L
.30159 .24901 L
.34127 .28139 L
.38095 .31317 L
.42063 .34421 L
.46032 .37437 L
.5 .40347 L
.53968 .43136 L
.57937 .45785 L
.61905 .48275 L
.65873 .50588 L
.69841 .52705 L
.7381 .54606 L
.77778 .5627 L
.81746 .57677 L
.85714 .58808 L
.87698 .59263 L
.89683 .59641 L
.91667 .59939 L
.92659 .60058 L
.93651 .60156 L
.94643 .60232 L
.95139 .60263 L
.95635 .60287 L
.96131 .60307 L
.96379 .60314 L
.96627 .60321 L
.96875 .60326 L
.96999 .60328 L
.97123 .60329 L
.97247 .6033 L
.97371 .60331 L
.97495 .60332 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 2; lo = 2;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.023136 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .13039 1 0 Msboxa
[(10)] -0.0125 .24607 1 0 Msboxa
[(15)] -0.0125 .36175 1 0 Msboxa
[(20)] -0.0125 .47743 1 0 Msboxa
[(25)] -0.0125 .59311 1 0 Msboxa
[({Koe i=, 2, Koppel, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13039 m
1 .13039 L
s
P
p
0 0 .5 r
.001 w
0 .24607 m
1 .24607 L
s
P
p
0 0 .5 r
.001 w
0 .36175 m
1 .36175 L
s
P
p
0 0 .5 r
.001 w
0 .47743 m
1 .47743 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13039 m
.00625 .13039 L
s
P
[(5)] -0.0125 .13039 1 0 Mshowa
p
.002 w
0 .24607 m
.00625 .24607 L
s
P
[(10)] -0.0125 .24607 1 0 Mshowa
p
.002 w
0 .36175 m
.00625 .36175 L
s
P
[(15)] -0.0125 .36175 1 0 Mshowa
p
.002 w
0 .47743 m
.00625 .47743 L
s
P
[(20)] -0.0125 .47743 1 0 Mshowa
p
.002 w
0 .59311 m
.00625 .59311 L
s
P
[(25)] -0.0125 .59311 1 0 Mshowa
p
.001 w
0 .03785 m
.00375 .03785 L
s
P
p
.001 w
0 .06099 m
.00375 .06099 L
s
P
p
.001 w
0 .08412 m
.00375 .08412 L
s
P
p
.001 w
0 .10726 m
.00375 .10726 L
s
P
p
.001 w
0 .15353 m
.00375 .15353 L
s
P
p
.001 w
0 .17667 m
.00375 .17667 L
s
P
p
.001 w
0 .1998 m
.00375 .1998 L
s
P
p
.001 w
0 .22294 m
.00375 .22294 L
s
P
p
.001 w
0 .26921 m
.00375 .26921 L
s
P
p
.001 w
0 .29235 m
.00375 .29235 L
s
P
p
.001 w
0 .31548 m
.00375 .31548 L
s
P
p
.001 w
0 .33862 m
.00375 .33862 L
s
P
p
.001 w
0 .38489 m
.00375 .38489 L
s
P
p
.001 w
0 .40803 m
.00375 .40803 L
s
P
p
.001 w
0 .43116 m
.00375 .43116 L
s
P
p
.001 w
0 .4543 m
.00375 .4543 L
s
P
p
.001 w
0 .50057 m
.00375 .50057 L
s
P
p
.001 w
0 .52371 m
.00375 .52371 L
s
P
p
.001 w
0 .54684 m
.00375 .54684 L
s
P
p
.001 w
0 .56998 m
.00375 .56998 L
s
P
p
.001 w
0 .61625 m
.00375 .61625 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 2, Koppel, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13039 m
1 .13039 L
s
P
p
.002 w
.99375 .24607 m
1 .24607 L
s
P
p
.002 w
.99375 .36175 m
1 .36175 L
s
P
p
.002 w
.99375 .47743 m
1 .47743 L
s
P
p
.002 w
.99375 .59311 m
1 .59311 L
s
P
p
.001 w
.99625 .03785 m
1 .03785 L
s
P
p
.001 w
.99625 .06099 m
1 .06099 L
s
P
p
.001 w
.99625 .08412 m
1 .08412 L
s
P
p
.001 w
.99625 .10726 m
1 .10726 L
s
P
p
.001 w
.99625 .15353 m
1 .15353 L
s
P
p
.001 w
.99625 .17667 m
1 .17667 L
s
P
p
.001 w
.99625 .1998 m
1 .1998 L
s
P
p
.001 w
.99625 .22294 m
1 .22294 L
s
P
p
.001 w
.99625 .26921 m
1 .26921 L
s
P
p
.001 w
.99625 .29235 m
1 .29235 L
s
P
p
.001 w
.99625 .31548 m
1 .31548 L
s
P
p
.001 w
.99625 .33862 m
1 .33862 L
s
P
p
.001 w
.99625 .38489 m
1 .38489 L
s
P
p
.001 w
.99625 .40803 m
1 .40803 L
s
P
p
.001 w
.99625 .43116 m
1 .43116 L
s
P
p
.001 w
.99625 .4543 m
1 .4543 L
s
P
p
.001 w
.99625 .50057 m
1 .50057 L
s
P
p
.001 w
.99625 .52371 m
1 .52371 L
s
P
p
.001 w
.99625 .54684 m
1 .54684 L
s
P
p
.001 w
.99625 .56998 m
1 .56998 L
s
P
p
.001 w
.99625 .61625 m
1 .61625 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.6
;[o]
2.6
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 669; pictureHeight = 243]
%!
%%Creator: Mathematica
%%AspectRatio: .36353 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.274725 0.235824 0.274725 [
[(-0.5)] .00549 0 0 2 Msboxa
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .28022 0 0 2 Msboxa
[(1)] .41758 0 0 2 Msboxa
[(1.5)] .55495 0 0 2 Msboxa
[(2)] .69231 0 0 2 Msboxa
[(2.5)] .82967 0 0 2 Msboxa
[(3)] .96703 0 0 2 Msboxa
[(-0.8)] -0.0125 .01604 1 0 Msboxa
[(-0.6)] -0.0125 .07099 1 0 Msboxa
[(-0.4)] -0.0125 .12593 1 0 Msboxa
[(-0.2)] -0.0125 .18088 1 0 Msboxa
[(0)] -0.0125 .23582 1 0 Msboxa
[(0.2)] -0.0125 .29077 1 0 Msboxa
[(0.4)] -0.0125 .34571 1 0 Msboxa
[(Kin. gefuehrte elast. Schubkurbel, je 1Bev)] .5 .36353 0 -2 Msboxa
[(y)] .16667 .33786 0 0 Msboxa
[(x)] .95918 .21201 0 0 Msboxa
[(1)] .19048 .25963 0 0 Msboxa
[(2)] .35531 .22284 0 0 Msboxa
[(3)] .90353 .25963 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .21201 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .3315 .17522 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .28388 .17522 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .61163 .10389 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .8321 .21201 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .87972 .21201 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .8321 .19828 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .88095 .19828 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .11905 .21201 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .36453 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.00549 0 m
.00549 .00625 L
s
P
[(-0.5)] .00549 0 0 2 Mshowa
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.28022 0 m
.28022 .00625 L
s
P
[(0.5)] .28022 0 0 2 Mshowa
p
.002 w
.41758 0 m
.41758 .00625 L
s
P
[(1)] .41758 0 0 2 Mshowa
p
.002 w
.55495 0 m
.55495 .00625 L
s
P
[(1.5)] .55495 0 0 2 Mshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(2)] .69231 0 0 2 Mshowa
p
.002 w
.82967 0 m
.82967 .00625 L
s
P
[(2.5)] .82967 0 0 2 Mshowa
p
.002 w
.96703 0 m
.96703 .00625 L
s
P
[(3)] .96703 0 0 2 Mshowa
p
.001 w
.03297 0 m
.03297 .00375 L
s
P
p
.001 w
.06044 0 m
.06044 .00375 L
s
P
p
.001 w
.08791 0 m
.08791 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.17033 0 m
.17033 .00375 L
s
P
p
.001 w
.1978 0 m
.1978 .00375 L
s
P
p
.001 w
.22527 0 m
.22527 .00375 L
s
P
p
.001 w
.25275 0 m
.25275 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.33516 0 m
.33516 .00375 L
s
P
p
.001 w
.36264 0 m
.36264 .00375 L
s
P
p
.001 w
.39011 0 m
.39011 .00375 L
s
P
p
.001 w
.44505 0 m
.44505 .00375 L
s
P
p
.001 w
.47253 0 m
.47253 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.52747 0 m
.52747 .00375 L
s
P
p
.001 w
.58242 0 m
.58242 .00375 L
s
P
p
.001 w
.60989 0 m
.60989 .00375 L
s
P
p
.001 w
.63736 0 m
.63736 .00375 L
s
P
p
.001 w
.66484 0 m
.66484 .00375 L
s
P
p
.001 w
.71978 0 m
.71978 .00375 L
s
P
p
.001 w
.74725 0 m
.74725 .00375 L
s
P
p
.001 w
.77473 0 m
.77473 .00375 L
s
P
p
.001 w
.8022 0 m
.8022 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.91209 0 m
.91209 .00375 L
s
P
p
.001 w
.93956 0 m
.93956 .00375 L
s
P
p
.001 w
.99451 0 m
.99451 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01604 m
.00625 .01604 L
s
P
[(-0.8)] -0.0125 .01604 1 0 Mshowa
p
.002 w
0 .07099 m
.00625 .07099 L
s
P
[(-0.6)] -0.0125 .07099 1 0 Mshowa
p
.002 w
0 .12593 m
.00625 .12593 L
s
P
[(-0.4)] -0.0125 .12593 1 0 Mshowa
p
.002 w
0 .18088 m
.00625 .18088 L
s
P
[(-0.2)] -0.0125 .18088 1 0 Mshowa
p
.002 w
0 .23582 m
.00625 .23582 L
s
P
[(0)] -0.0125 .23582 1 0 Mshowa
p
.002 w
0 .29077 m
.00625 .29077 L
s
P
[(0.2)] -0.0125 .29077 1 0 Mshowa
p
.002 w
0 .34571 m
.00625 .34571 L
s
P
[(0.4)] -0.0125 .34571 1 0 Mshowa
p
.001 w
0 .02703 m
.00375 .02703 L
s
P
p
.001 w
0 .03802 m
.00375 .03802 L
s
P
p
.001 w
0 .04901 m
.00375 .04901 L
s
P
p
.001 w
0 .06 m
.00375 .06 L
s
P
p
.001 w
0 .08198 m
.00375 .08198 L
s
P
p
.001 w
0 .09297 m
.00375 .09297 L
s
P
p
.001 w
0 .10396 m
.00375 .10396 L
s
P
p
.001 w
0 .11494 m
.00375 .11494 L
s
P
p
.001 w
0 .13692 m
.00375 .13692 L
s
P
p
.001 w
0 .14791 m
.00375 .14791 L
s
P
p
.001 w
0 .1589 m
.00375 .1589 L
s
P
p
.001 w
0 .16989 m
.00375 .16989 L
s
P
p
.001 w
0 .19187 m
.00375 .19187 L
s
P
p
.001 w
0 .20286 m
.00375 .20286 L
s
P
p
.001 w
0 .21385 m
.00375 .21385 L
s
P
p
.001 w
0 .22484 m
.00375 .22484 L
s
P
p
.001 w
0 .24681 m
.00375 .24681 L
s
P
p
.001 w
0 .2578 m
.00375 .2578 L
s
P
p
.001 w
0 .26879 m
.00375 .26879 L
s
P
p
.001 w
0 .27978 m
.00375 .27978 L
s
P
p
.001 w
0 .30176 m
.00375 .30176 L
s
P
p
.001 w
0 .31275 m
.00375 .31275 L
s
P
p
.001 w
0 .32374 m
.00375 .32374 L
s
P
p
.001 w
0 .33473 m
.00375 .33473 L
s
P
p
.001 w
0 .00505 m
.00375 .00505 L
s
P
p
.001 w
0 .3567 m
.00375 .3567 L
s
P
p
.002 w
0 0 m
0 .36353 L
s
P
P
p
p
.002 w
.00549 .35728 m
.00549 .36353 L
s
P
p
.002 w
.14286 .35728 m
.14286 .36353 L
s
P
p
.002 w
.28022 .35728 m
.28022 .36353 L
s
P
p
.002 w
.41758 .35728 m
.41758 .36353 L
s
P
p
.002 w
.55495 .35728 m
.55495 .36353 L
s
P
p
.002 w
.69231 .35728 m
.69231 .36353 L
s
P
p
.002 w
.82967 .35728 m
.82967 .36353 L
s
P
p
.002 w
.96703 .35728 m
.96703 .36353 L
s
P
p
.001 w
.03297 .35978 m
.03297 .36353 L
s
P
p
.001 w
.06044 .35978 m
.06044 .36353 L
s
P
p
.001 w
.08791 .35978 m
.08791 .36353 L
s
P
p
.001 w
.11538 .35978 m
.11538 .36353 L
s
P
p
.001 w
.17033 .35978 m
.17033 .36353 L
s
P
p
.001 w
.1978 .35978 m
.1978 .36353 L
s
P
p
.001 w
.22527 .35978 m
.22527 .36353 L
s
P
p
.001 w
.25275 .35978 m
.25275 .36353 L
s
P
p
.001 w
.30769 .35978 m
.30769 .36353 L
s
P
p
.001 w
.33516 .35978 m
.33516 .36353 L
s
P
p
.001 w
.36264 .35978 m
.36264 .36353 L
s
P
p
.001 w
.39011 .35978 m
.39011 .36353 L
s
P
p
.001 w
.44505 .35978 m
.44505 .36353 L
s
P
p
.001 w
.47253 .35978 m
.47253 .36353 L
s
P
p
.001 w
.5 .35978 m
.5 .36353 L
s
P
p
.001 w
.52747 .35978 m
.52747 .36353 L
s
P
p
.001 w
.58242 .35978 m
.58242 .36353 L
s
P
p
.001 w
.60989 .35978 m
.60989 .36353 L
s
P
p
.001 w
.63736 .35978 m
.63736 .36353 L
s
P
p
.001 w
.66484 .35978 m
.66484 .36353 L
s
P
p
.001 w
.71978 .35978 m
.71978 .36353 L
s
P
p
.001 w
.74725 .35978 m
.74725 .36353 L
s
P
p
.001 w
.77473 .35978 m
.77473 .36353 L
s
P
p
.001 w
.8022 .35978 m
.8022 .36353 L
s
P
p
.001 w
.85714 .35978 m
.85714 .36353 L
s
P
p
.001 w
.88462 .35978 m
.88462 .36353 L
s
P
p
.001 w
.91209 .35978 m
.91209 .36353 L
s
P
p
.001 w
.93956 .35978 m
.93956 .36353 L
s
P
p
.001 w
.99451 .35978 m
.99451 .36353 L
s
P
p
.002 w
0 .36353 m
1 .36353 L
s
P
[(Kin. gefuehrte elast. Schubkurbel, je 1Bev)] .5 .36353 0 -2 Mshowa
p
.002 w
.99375 .01604 m
1 .01604 L
s
P
p
.002 w
.99375 .07099 m
1 .07099 L
s
P
p
.002 w
.99375 .12593 m
1 .12593 L
s
P
p
.002 w
.99375 .18088 m
1 .18088 L
s
P
p
.002 w
.99375 .23582 m
1 .23582 L
s
P
p
.002 w
.99375 .29077 m
1 .29077 L
s
P
p
.002 w
.99375 .34571 m
1 .34571 L
s
P
p
.001 w
.99625 .02703 m
1 .02703 L
s
P
p
.001 w
.99625 .03802 m
1 .03802 L
s
P
p
.001 w
.99625 .04901 m
1 .04901 L
s
P
p
.001 w
.99625 .06 m
1 .06 L
s
P
p
.001 w
.99625 .08198 m
1 .08198 L
s
P
p
.001 w
.99625 .09297 m
1 .09297 L
s
P
p
.001 w
.99625 .10396 m
1 .10396 L
s
P
p
.001 w
.99625 .11494 m
1 .11494 L
s
P
p
.001 w
.99625 .13692 m
1 .13692 L
s
P
p
.001 w
.99625 .14791 m
1 .14791 L
s
P
p
.001 w
.99625 .1589 m
1 .1589 L
s
P
p
.001 w
.99625 .16989 m
1 .16989 L
s
P
p
.001 w
.99625 .19187 m
1 .19187 L
s
P
p
.001 w
.99625 .20286 m
1 .20286 L
s
P
p
.001 w
.99625 .21385 m
1 .21385 L
s
P
p
.001 w
.99625 .22484 m
1 .22484 L
s
P
p
.001 w
.99625 .24681 m
1 .24681 L
s
P
p
.001 w
.99625 .2578 m
1 .2578 L
s
P
p
.001 w
.99625 .26879 m
1 .26879 L
s
P
p
.001 w
.99625 .27978 m
1 .27978 L
s
P
p
.001 w
.99625 .30176 m
1 .30176 L
s
P
p
.001 w
.99625 .31275 m
1 .31275 L
s
P
p
.001 w
.99625 .32374 m
1 .32374 L
s
P
p
.001 w
.99625 .33473 m
1 .33473 L
s
P
p
.001 w
.99625 .00505 m
1 .00505 L
s
P
p
.001 w
.99625 .3567 m
1 .3567 L
s
P
p
.002 w
1 0 m
1 .36353 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .23582 m
.97619 .23582 L
s
.14286 .00866 m
.14286 .35487 L
s
.14286 .23582 m
.14286 .23582 .00714 0 365.73 arc
F
[(y)] .16667 .33786 0 0 Mshowa
[(x)] .95918 .21201 0 0 Mshowa
P
[(1)] .19048 .25963 0 0 Mshowa
[(2)] .35531 .22284 0 0 Mshowa
[(3)] .90353 .25963 0 0 Mshowa
.004 w
.14286 .23582 m
.14286 .23582 .00714 0 365.73 arc
F
.30769 .19903 m
.30769 .19903 .00714 0 365.73 arc
F
.85591 .23582 m
.85591 .23582 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .21201 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .3315 .17522 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .28388 .17522 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .61163 .10389 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .8321 .21201 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .87972 .21201 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .8321 .19828 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .88095 .19828 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .11905 .21201 0 0 Mshowa
P
newpath
.14286 .23582 .00714 0 365.73 arc
s
newpath
.30769 .19903 .00714 0 365.73 arc
s
newpath
.30769 .19903 .00714 0 365.73 arc
s
newpath
.58782 .1277 .00714 0 365.73 arc
s
newpath
.85591 .23582 .00714 0 365.73 arc
s
newpath
.85591 .23582 .00714 0 365.73 arc
s
newpath
.85591 .22209 .00714 0 365.73 arc
s
newpath
.85714 .22209 .00714 0 365.73 arc
s
newpath
.14286 .23582 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .23582 m
.14307 .23582 L
.14329 .23582 L
.1435 .23582 L
.14372 .23582 L
.14393 .23582 L
.14414 .23582 L
.14457 .23582 L
.145 .23581 L
.14543 .23581 L
.14629 .2358 L
.14801 .23576 L
.14973 .23571 L
.15316 .23558 L
.15659 .23539 L
.16346 .23487 L
.17033 .23416 L
.1772 .23328 L
.18407 .23224 L
.19093 .23106 L
.1978 .22973 L
.20467 .22829 L
.21154 .22673 L
.21841 .22507 L
.22527 .22333 L
.23214 .22151 L
.23901 .21963 L
.24588 .21769 L
.25275 .2157 L
.25962 .21368 L
.26648 .21162 L
.27335 .20955 L
.28022 .20746 L
.28709 .20536 L
.29396 .20325 L
.30082 .20114 L
.30769 .19903 L
s
P
P
p
0 1 0 r
p
.30769 .19903 m
.33132 .18885 L
.35494 .17887 L
.37852 .16929 L
.40207 .1603 L
.42557 .15207 L
.449 .14478 L
.47237 .13858 L
.49565 .13359 L
.50725 .13159 L
.51884 .12993 L
.5304 .12863 L
.53617 .12812 L
.54193 .12769 L
.54769 .12736 L
.55057 .12723 L
.55344 .12713 L
.55632 .12704 L
.55775 .12701 L
.55919 .12699 L
.56062 .12696 L
.56134 .12696 L
.56206 .12695 L
.56278 .12694 L
.56349 .12694 L
.56421 .12694 L
.56493 .12694 L
.56565 .12694 L
.56636 .12694 L
.56708 .12694 L
.5678 .12695 L
.56923 .12696 L
.57066 .12699 L
.57209 .12701 L
.57353 .12704 L
.57639 .12713 L
.57925 .12724 L
.58211 .12737 L
.58782 .1277 L
.59353 .12813 L
.59923 .12866 L
.61061 .13 L
.62197 .13173 L
.6333 .13383 L
.65589 .13913 L
.67839 .14586 L
.70079 .15391 L
.72311 .16318 L
.74536 .17354 L
.76755 .18483 L
Mistroke
.78969 .19689 L
.81178 .20954 L
.83385 .22258 L
.85591 .23582 L
Mfstroke
P
P
p
0 1 0 r
p
.85591 .23582 m
.85705 .23582 L
.8582 .23582 L
.85934 .23582 L
.86049 .23582 L
.86163 .23582 L
.86278 .23582 L
.86392 .23582 L
.86507 .23582 L
.86621 .23582 L
.86736 .23582 L
.8685 .23582 L
.86965 .23582 L
.87079 .23582 L
.87194 .23582 L
.87308 .23582 L
.87422 .23582 L
.87537 .23582 L
.87651 .23582 L
.87766 .23582 L
.8788 .23582 L
.87995 .23582 L
.88109 .23582 L
.88224 .23582 L
.88338 .23582 L
s
P
P
P
0 0 m
1 0 L
1 .36353 L
0 .36353 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL fuer t = tstatic = 0"
;[o]
Stat. GGL fuer t = tstatic = 0
^*)
