(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

a) Hier: Reibung wird nicht bercksichtigt, Antriebswinkel beta1 = Omega1 t = 0 fuer t = tstatik = 5 s; beta1 = 1 rad = 57.3 Grad

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;334,1;341,0;423,3;463,0;465,1;486,0;547,2;559,0;608,2;632,0;810,2;821,0;950,-1;
4:7,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin. gefuehrte elast. Schubkurbel, je 1Bev"
;[o]
Kin. gefuehrte elast. Schubkurbel, je 1Bev
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL fuer t = tstatik = 5"
:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL fuer t = tstatik = 5"
;[o]
Stat. GGL fuer t = tstatik = 5
:[font = input; preserveAspect; endGroup]
tstatik = 5;
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: nicht vorhanden 
;[s]
2:0,0;41,1;43,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   	(* r = 1 ist aktiv *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2/.t->tstatik;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
11
;[o]
11
:[font = output; output; inactive; preserveAspect; endGroup]
9
;[o]
9
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung (setze t->tstatik)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2]/.t->tstatik;
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = Chop[FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  0}, {q1[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0}, {q1[2], 0},
            {rhox[3], 0}, {rhoy[3],  0}, {al[3],  0}, 
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0},
            {my[6],  0}, {my[7],   0}, {my[8],  0}, {my[9], 0}]] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 1., q1[1] -> -0.0850601033871845, rhox[2] -> 0.2938190573332118, 
 
  rhoy[2] -> 0.5322036827615566, al[2] -> -0.2279826518534409, q1[2] -> -0.7130659252122272, 
 
  rhox[3] -> 2.35474980151395, rhoy[3] -> 0, al[3] -> 0, my[1] -> 68.51882678333674, my[2] -> 43.99543273006396, 
 
  my[3] -> 26.80585718681427, my[4] -> -34.39901969344562, my[5] -> 38.6783133396436, my[6] -> 0, 
 
  my[7] -> -47.12280159702381, my[8] -> -129.5268015970238, my[9] -> 0}
;[o]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 1., q1[1] -> -0.0850601, rhox[2] -> 0.293819, rhoy[2] -> 0.532204, 
 
  al[2] -> -0.227983, q1[2] -> -0.713066, rhox[3] -> 2.35475, rhoy[3] -> 0, al[3] -> 0, my[1] -> 68.5188, 
 
  my[2] -> 43.9954, my[3] -> 26.8059, my[4] -> -34.399, my[5] -> 38.6783, my[6] -> 0, my[7] -> -47.1228, 
 
  my[8] -> -129.527, my[9] -> 0}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1.4210854715202*10^-14, 0., 7.105427357601002*10^-15, 0., 7.105427357601002*10^-15, 7.105427357601002*10^-15, 
 
  1.4210854715202*10^-14, 3.552713678800501*10^-15, 0, 0., 1.4210854715202*10^-14, 0, 0, 0., 0., 
 
  -(1.110223024625156*10^-16), 0., 0., 0., 0}
;[o]
           -14                -15                -15            -15            -14            -15
{1.42109 10   , 0., 7.10543 10   , 0., 7.10543 10   , 7.10543 10   , 1.42109 10   , 3.55271 10   , 0, 0., 
 
            -14                           -16
  1.42109 10   , 0, 0, 0., 0., -1.11022 10   , 0., 0., 0., 0}
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    1.000000     57.2958
   2    0.406501    0.452026    0.000000   -0.227983    -13.0624
   3    2.354750    0.000000    0.000000    0.000000      0.0000
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.000000      0.0000
   2     0.000000    -0.097828    -0.224436    -12.8592
   3     0.000000     0.000000    -0.498924    -28.5862
   4     0.000000    -0.317625     0.000000      0.0000
   5     0.000000     0.000000     0.498924     28.5862
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
   8ux[     8.000000]uy[     8.000000]thetaz[     8.000000]     57.2958 thetaz[      8.0000]
   9ux[     9.000000]uy[     9.000000]thetaz[     9.000000]     57.2958 thetaz[      9.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000     1.000000      57.2958
   2    0.406501    0.452026    0.000000     0.775564      44.4366
   3    0.406501    0.452026    0.000000    -0.726907     -41.6487
   4    1.308838   -0.083393    0.000000    -0.227983     -13.0624
   5    2.354750    0.000000    0.000000     0.270941      15.5238
   6    2.354750    0.000000    0.000000     0.000000       0.0000
   7    2.354750   -0.050000    0.000000     0.000000       0.0000
   8    2.600000   -0.050000    0.000000     0.000000       0.0000
   9    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1     68.51883     43.99543     81.42744     26.80586      0.00000    -30.09704
   2       1    -43.55622    -27.96713     51.76200      0.00000      0.00000      0.00000
   3       2    -11.69888     50.42262     51.76200      0.00000      0.00000      0.00000
   4       2      0.00000      0.00000      0.00000      0.00000      0.00000     24.68680
   5       2    -10.65036     45.90347     47.12280      0.00000      0.00000      0.00000
   6       3      0.00000    -47.12280     47.12280      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000    129.52680    129.52680      0.00000FNorm[      7.00000]LBieg[      7.00000]
   8       4      0.00000   -129.52680    129.52680      0.00000FNorm[      8.00000]LBieg[      8.00000]
   9       4      0.00000    -81.42744     81.42744    -26.80586FNorm[      9.00000]LBieg[      9.00000]
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 1; lo = 0.6;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.603319 0.0195569 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .18254 0 0 2 Msboxa
[(0.2)] .34127 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .65873 0 0 2 Msboxa
[(0.5)] .81746 0 0 2 Msboxa
[(0.6)] .97619 0 0 2 Msboxa
[(-30)] -0.0125 .01661 1 0 Msboxa
[(-25)] -0.0125 .1144 1 0 Msboxa
[(-20)] -0.0125 .21218 1 0 Msboxa
[(-15)] -0.0125 .30997 1 0 Msboxa
[(-10)] -0.0125 .40775 1 0 Msboxa
[(-5)] -0.0125 .50553 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .1144 m
1 .1144 L
s
P
p
0 0 .5 r
.001 w
0 .21218 m
1 .21218 L
s
P
p
0 0 .5 r
.001 w
0 .30997 m
1 .30997 L
s
P
p
0 0 .5 r
.001 w
0 .40775 m
1 .40775 L
s
P
p
0 0 .5 r
.001 w
0 .50553 m
1 .50553 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.1)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.2)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.4)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.5)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.6)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01661 m
.00625 .01661 L
s
P
[(-30)] -0.0125 .01661 1 0 Mshowa
p
.002 w
0 .1144 m
.00625 .1144 L
s
P
[(-25)] -0.0125 .1144 1 0 Mshowa
p
.002 w
0 .21218 m
.00625 .21218 L
s
P
[(-20)] -0.0125 .21218 1 0 Mshowa
p
.002 w
0 .30997 m
.00625 .30997 L
s
P
[(-15)] -0.0125 .30997 1 0 Mshowa
p
.002 w
0 .40775 m
.00625 .40775 L
s
P
[(-10)] -0.0125 .40775 1 0 Mshowa
p
.002 w
0 .50553 m
.00625 .50553 L
s
P
[(-5)] -0.0125 .50553 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03617 m
.00375 .03617 L
s
P
p
.001 w
0 .05573 m
.00375 .05573 L
s
P
p
.001 w
0 .07528 m
.00375 .07528 L
s
P
p
.001 w
0 .09484 m
.00375 .09484 L
s
P
p
.001 w
0 .13395 m
.00375 .13395 L
s
P
p
.001 w
0 .15351 m
.00375 .15351 L
s
P
p
.001 w
0 .17307 m
.00375 .17307 L
s
P
p
.001 w
0 .19262 m
.00375 .19262 L
s
P
p
.001 w
0 .23174 m
.00375 .23174 L
s
P
p
.001 w
0 .2513 m
.00375 .2513 L
s
P
p
.001 w
0 .27085 m
.00375 .27085 L
s
P
p
.001 w
0 .29041 m
.00375 .29041 L
s
P
p
.001 w
0 .32952 m
.00375 .32952 L
s
P
p
.001 w
0 .34908 m
.00375 .34908 L
s
P
p
.001 w
0 .36864 m
.00375 .36864 L
s
P
p
.001 w
0 .38819 m
.00375 .38819 L
s
P
p
.001 w
0 .42731 m
.00375 .42731 L
s
P
p
.001 w
0 .44686 m
.00375 .44686 L
s
P
p
.001 w
0 .46642 m
.00375 .46642 L
s
P
p
.001 w
0 .48598 m
.00375 .48598 L
s
P
p
.001 w
0 .52509 m
.00375 .52509 L
s
P
p
.001 w
0 .54465 m
.00375 .54465 L
s
P
p
.001 w
0 .56421 m
.00375 .56421 L
s
P
p
.001 w
0 .58376 m
.00375 .58376 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01661 m
1 .01661 L
s
P
p
.002 w
.99375 .1144 m
1 .1144 L
s
P
p
.002 w
.99375 .21218 m
1 .21218 L
s
P
p
.002 w
.99375 .30997 m
1 .30997 L
s
P
p
.002 w
.99375 .40775 m
1 .40775 L
s
P
p
.002 w
.99375 .50553 m
1 .50553 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03617 m
1 .03617 L
s
P
p
.001 w
.99625 .05573 m
1 .05573 L
s
P
p
.001 w
.99625 .07528 m
1 .07528 L
s
P
p
.001 w
.99625 .09484 m
1 .09484 L
s
P
p
.001 w
.99625 .13395 m
1 .13395 L
s
P
p
.001 w
.99625 .15351 m
1 .15351 L
s
P
p
.001 w
.99625 .17307 m
1 .17307 L
s
P
p
.001 w
.99625 .19262 m
1 .19262 L
s
P
p
.001 w
.99625 .23174 m
1 .23174 L
s
P
p
.001 w
.99625 .2513 m
1 .2513 L
s
P
p
.001 w
.99625 .27085 m
1 .27085 L
s
P
p
.001 w
.99625 .29041 m
1 .29041 L
s
P
p
.001 w
.99625 .32952 m
1 .32952 L
s
P
p
.001 w
.99625 .34908 m
1 .34908 L
s
P
p
.001 w
.99625 .36864 m
1 .36864 L
s
P
p
.001 w
.99625 .38819 m
1 .38819 L
s
P
p
.001 w
.99625 .42731 m
1 .42731 L
s
P
p
.001 w
.99625 .44686 m
1 .44686 L
s
P
p
.001 w
.99625 .46642 m
1 .46642 L
s
P
p
.001 w
.99625 .48598 m
1 .48598 L
s
P
p
.001 w
.99625 .52509 m
1 .52509 L
s
P
p
.001 w
.99625 .54465 m
1 .54465 L
s
P
p
.001 w
.99625 .56421 m
1 .56421 L
s
P
p
.001 w
.99625 .58376 m
1 .58376 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .04847 L
.10317 .08222 L
.14286 .11592 L
.18254 .14953 L
.22222 .18297 L
.2619 .21617 L
.30159 .24901 L
.34127 .28139 L
.38095 .31317 L
.42063 .34421 L
.46032 .37437 L
.5 .40347 L
.53968 .43136 L
.57937 .45785 L
.61905 .48275 L
.65873 .50588 L
.69841 .52705 L
.7381 .54606 L
.77778 .5627 L
.81746 .57677 L
.85714 .58808 L
.87698 .59263 L
.89683 .59641 L
.91667 .59939 L
.92659 .60058 L
.93651 .60156 L
.94643 .60232 L
.95139 .60263 L
.95635 .60287 L
.96131 .60307 L
.96379 .60314 L
.96627 .60321 L
.96875 .60326 L
.96999 .60328 L
.97123 .60329 L
.97247 .6033 L
.97371 .60331 L
.97495 .60332 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 2; lo = 2;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0238429 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .13393 1 0 Msboxa
[(10)] -0.0125 .25314 1 0 Msboxa
[(15)] -0.0125 .37236 1 0 Msboxa
[(20)] -0.0125 .49157 1 0 Msboxa
[(25)] -0.0125 .61079 1 0 Msboxa
[({Koe i=, 2, Koppel, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13393 m
1 .13393 L
s
P
p
0 0 .5 r
.001 w
0 .25314 m
1 .25314 L
s
P
p
0 0 .5 r
.001 w
0 .37236 m
1 .37236 L
s
P
p
0 0 .5 r
.001 w
0 .49157 m
1 .49157 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13393 m
.00625 .13393 L
s
P
[(5)] -0.0125 .13393 1 0 Mshowa
p
.002 w
0 .25314 m
.00625 .25314 L
s
P
[(10)] -0.0125 .25314 1 0 Mshowa
p
.002 w
0 .37236 m
.00625 .37236 L
s
P
[(15)] -0.0125 .37236 1 0 Mshowa
p
.002 w
0 .49157 m
.00625 .49157 L
s
P
[(20)] -0.0125 .49157 1 0 Mshowa
p
.002 w
0 .61079 m
.00625 .61079 L
s
P
[(25)] -0.0125 .61079 1 0 Mshowa
p
.001 w
0 .03856 m
.00375 .03856 L
s
P
p
.001 w
0 .0624 m
.00375 .0624 L
s
P
p
.001 w
0 .08624 m
.00375 .08624 L
s
P
p
.001 w
0 .11009 m
.00375 .11009 L
s
P
p
.001 w
0 .15777 m
.00375 .15777 L
s
P
p
.001 w
0 .18162 m
.00375 .18162 L
s
P
p
.001 w
0 .20546 m
.00375 .20546 L
s
P
p
.001 w
0 .2293 m
.00375 .2293 L
s
P
p
.001 w
0 .27699 m
.00375 .27699 L
s
P
p
.001 w
0 .30083 m
.00375 .30083 L
s
P
p
.001 w
0 .32467 m
.00375 .32467 L
s
P
p
.001 w
0 .34852 m
.00375 .34852 L
s
P
p
.001 w
0 .3962 m
.00375 .3962 L
s
P
p
.001 w
0 .42004 m
.00375 .42004 L
s
P
p
.001 w
0 .44389 m
.00375 .44389 L
s
P
p
.001 w
0 .46773 m
.00375 .46773 L
s
P
p
.001 w
0 .51542 m
.00375 .51542 L
s
P
p
.001 w
0 .53926 m
.00375 .53926 L
s
P
p
.001 w
0 .5631 m
.00375 .5631 L
s
P
p
.001 w
0 .58694 m
.00375 .58694 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 2, Koppel, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13393 m
1 .13393 L
s
P
p
.002 w
.99375 .25314 m
1 .25314 L
s
P
p
.002 w
.99375 .37236 m
1 .37236 L
s
P
p
.002 w
.99375 .49157 m
1 .49157 L
s
P
p
.002 w
.99375 .61079 m
1 .61079 L
s
P
p
.001 w
.99625 .03856 m
1 .03856 L
s
P
p
.001 w
.99625 .0624 m
1 .0624 L
s
P
p
.001 w
.99625 .08624 m
1 .08624 L
s
P
p
.001 w
.99625 .11009 m
1 .11009 L
s
P
p
.001 w
.99625 .15777 m
1 .15777 L
s
P
p
.001 w
.99625 .18162 m
1 .18162 L
s
P
p
.001 w
.99625 .20546 m
1 .20546 L
s
P
p
.001 w
.99625 .2293 m
1 .2293 L
s
P
p
.001 w
.99625 .27699 m
1 .27699 L
s
P
p
.001 w
.99625 .30083 m
1 .30083 L
s
P
p
.001 w
.99625 .32467 m
1 .32467 L
s
P
p
.001 w
.99625 .34852 m
1 .34852 L
s
P
p
.001 w
.99625 .3962 m
1 .3962 L
s
P
p
.001 w
.99625 .42004 m
1 .42004 L
s
P
p
.001 w
.99625 .44389 m
1 .44389 L
s
P
p
.001 w
.99625 .46773 m
1 .46773 L
s
P
p
.001 w
.99625 .51542 m
1 .51542 L
s
P
p
.001 w
.99625 .53926 m
1 .53926 L
s
P
p
.001 w
.99625 .5631 m
1 .5631 L
s
P
p
.001 w
.99625 .58694 m
1 .58694 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.6
;[o]
2.6
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 634; pictureHeight = 256]
%!
%%Creator: Mathematica
%%AspectRatio: .40445 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.274725 0.151588 0.274725 [
[(-0.5)] .00549 0 0 2 Msboxa
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .28022 0 0 2 Msboxa
[(1)] .41758 0 0 2 Msboxa
[(1.5)] .55495 0 0 2 Msboxa
[(2)] .69231 0 0 2 Msboxa
[(2.5)] .82967 0 0 2 Msboxa
[(3)] .96703 0 0 2 Msboxa
[(-0.4)] -0.0125 .0417 1 0 Msboxa
[(-0.2)] -0.0125 .09664 1 0 Msboxa
[(0)] -0.0125 .15159 1 0 Msboxa
[(0.2)] -0.0125 .20653 1 0 Msboxa
[(0.4)] -0.0125 .26148 1 0 Msboxa
[(0.6)] -0.0125 .31642 1 0 Msboxa
[(0.8)] -0.0125 .37137 1 0 Msboxa
[(Kin. gefuehrte elast. Schubkurbel, je 1Bev)] .5 .40445 0 -2 Msboxa
[(y)] .16667 .37781 0 0 Msboxa
[(x)] .95918 .12778 0 0 Msboxa
[(1)] .19048 .1754 0 0 Msboxa
[(2)] .30215 .29958 0 0 Msboxa
[(3)] .83739 .1754 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .12778 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .27834 .25196 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .23072 .25196 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .52624 .10487 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .76596 .12778 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .81358 .12778 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .76596 .11404 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .88095 .11404 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .11905 .12778 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .40545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.00549 0 m
.00549 .00625 L
s
P
[(-0.5)] .00549 0 0 2 Mshowa
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.28022 0 m
.28022 .00625 L
s
P
[(0.5)] .28022 0 0 2 Mshowa
p
.002 w
.41758 0 m
.41758 .00625 L
s
P
[(1)] .41758 0 0 2 Mshowa
p
.002 w
.55495 0 m
.55495 .00625 L
s
P
[(1.5)] .55495 0 0 2 Mshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(2)] .69231 0 0 2 Mshowa
p
.002 w
.82967 0 m
.82967 .00625 L
s
P
[(2.5)] .82967 0 0 2 Mshowa
p
.002 w
.96703 0 m
.96703 .00625 L
s
P
[(3)] .96703 0 0 2 Mshowa
p
.001 w
.03297 0 m
.03297 .00375 L
s
P
p
.001 w
.06044 0 m
.06044 .00375 L
s
P
p
.001 w
.08791 0 m
.08791 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.17033 0 m
.17033 .00375 L
s
P
p
.001 w
.1978 0 m
.1978 .00375 L
s
P
p
.001 w
.22527 0 m
.22527 .00375 L
s
P
p
.001 w
.25275 0 m
.25275 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.33516 0 m
.33516 .00375 L
s
P
p
.001 w
.36264 0 m
.36264 .00375 L
s
P
p
.001 w
.39011 0 m
.39011 .00375 L
s
P
p
.001 w
.44505 0 m
.44505 .00375 L
s
P
p
.001 w
.47253 0 m
.47253 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.52747 0 m
.52747 .00375 L
s
P
p
.001 w
.58242 0 m
.58242 .00375 L
s
P
p
.001 w
.60989 0 m
.60989 .00375 L
s
P
p
.001 w
.63736 0 m
.63736 .00375 L
s
P
p
.001 w
.66484 0 m
.66484 .00375 L
s
P
p
.001 w
.71978 0 m
.71978 .00375 L
s
P
p
.001 w
.74725 0 m
.74725 .00375 L
s
P
p
.001 w
.77473 0 m
.77473 .00375 L
s
P
p
.001 w
.8022 0 m
.8022 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.91209 0 m
.91209 .00375 L
s
P
p
.001 w
.93956 0 m
.93956 .00375 L
s
P
p
.001 w
.99451 0 m
.99451 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0417 m
.00625 .0417 L
s
P
[(-0.4)] -0.0125 .0417 1 0 Mshowa
p
.002 w
0 .09664 m
.00625 .09664 L
s
P
[(-0.2)] -0.0125 .09664 1 0 Mshowa
p
.002 w
0 .15159 m
.00625 .15159 L
s
P
[(0)] -0.0125 .15159 1 0 Mshowa
p
.002 w
0 .20653 m
.00625 .20653 L
s
P
[(0.2)] -0.0125 .20653 1 0 Mshowa
p
.002 w
0 .26148 m
.00625 .26148 L
s
P
[(0.4)] -0.0125 .26148 1 0 Mshowa
p
.002 w
0 .31642 m
.00625 .31642 L
s
P
[(0.6)] -0.0125 .31642 1 0 Mshowa
p
.002 w
0 .37137 m
.00625 .37137 L
s
P
[(0.8)] -0.0125 .37137 1 0 Mshowa
p
.001 w
0 .05269 m
.00375 .05269 L
s
P
p
.001 w
0 .06368 m
.00375 .06368 L
s
P
p
.001 w
0 .07466 m
.00375 .07466 L
s
P
p
.001 w
0 .08565 m
.00375 .08565 L
s
P
p
.001 w
0 .10763 m
.00375 .10763 L
s
P
p
.001 w
0 .11862 m
.00375 .11862 L
s
P
p
.001 w
0 .12961 m
.00375 .12961 L
s
P
p
.001 w
0 .1406 m
.00375 .1406 L
s
P
p
.001 w
0 .16258 m
.00375 .16258 L
s
P
p
.001 w
0 .17357 m
.00375 .17357 L
s
P
p
.001 w
0 .18455 m
.00375 .18455 L
s
P
p
.001 w
0 .19554 m
.00375 .19554 L
s
P
p
.001 w
0 .21752 m
.00375 .21752 L
s
P
p
.001 w
0 .22851 m
.00375 .22851 L
s
P
p
.001 w
0 .2395 m
.00375 .2395 L
s
P
p
.001 w
0 .25049 m
.00375 .25049 L
s
P
p
.001 w
0 .27247 m
.00375 .27247 L
s
P
p
.001 w
0 .28346 m
.00375 .28346 L
s
P
p
.001 w
0 .29444 m
.00375 .29444 L
s
P
p
.001 w
0 .30543 m
.00375 .30543 L
s
P
p
.001 w
0 .32741 m
.00375 .32741 L
s
P
p
.001 w
0 .3384 m
.00375 .3384 L
s
P
p
.001 w
0 .34939 m
.00375 .34939 L
s
P
p
.001 w
0 .36038 m
.00375 .36038 L
s
P
p
.001 w
0 .03071 m
.00375 .03071 L
s
P
p
.001 w
0 .01972 m
.00375 .01972 L
s
P
p
.001 w
0 .00873 m
.00375 .00873 L
s
P
p
.001 w
0 .38236 m
.00375 .38236 L
s
P
p
.001 w
0 .39335 m
.00375 .39335 L
s
P
p
.001 w
0 .40433 m
.00375 .40433 L
s
P
p
.002 w
0 0 m
0 .40445 L
s
P
P
p
p
.002 w
.00549 .3982 m
.00549 .40445 L
s
P
p
.002 w
.14286 .3982 m
.14286 .40445 L
s
P
p
.002 w
.28022 .3982 m
.28022 .40445 L
s
P
p
.002 w
.41758 .3982 m
.41758 .40445 L
s
P
p
.002 w
.55495 .3982 m
.55495 .40445 L
s
P
p
.002 w
.69231 .3982 m
.69231 .40445 L
s
P
p
.002 w
.82967 .3982 m
.82967 .40445 L
s
P
p
.002 w
.96703 .3982 m
.96703 .40445 L
s
P
p
.001 w
.03297 .4007 m
.03297 .40445 L
s
P
p
.001 w
.06044 .4007 m
.06044 .40445 L
s
P
p
.001 w
.08791 .4007 m
.08791 .40445 L
s
P
p
.001 w
.11538 .4007 m
.11538 .40445 L
s
P
p
.001 w
.17033 .4007 m
.17033 .40445 L
s
P
p
.001 w
.1978 .4007 m
.1978 .40445 L
s
P
p
.001 w
.22527 .4007 m
.22527 .40445 L
s
P
p
.001 w
.25275 .4007 m
.25275 .40445 L
s
P
p
.001 w
.30769 .4007 m
.30769 .40445 L
s
P
p
.001 w
.33516 .4007 m
.33516 .40445 L
s
P
p
.001 w
.36264 .4007 m
.36264 .40445 L
s
P
p
.001 w
.39011 .4007 m
.39011 .40445 L
s
P
p
.001 w
.44505 .4007 m
.44505 .40445 L
s
P
p
.001 w
.47253 .4007 m
.47253 .40445 L
s
P
p
.001 w
.5 .4007 m
.5 .40445 L
s
P
p
.001 w
.52747 .4007 m
.52747 .40445 L
s
P
p
.001 w
.58242 .4007 m
.58242 .40445 L
s
P
p
.001 w
.60989 .4007 m
.60989 .40445 L
s
P
p
.001 w
.63736 .4007 m
.63736 .40445 L
s
P
p
.001 w
.66484 .4007 m
.66484 .40445 L
s
P
p
.001 w
.71978 .4007 m
.71978 .40445 L
s
P
p
.001 w
.74725 .4007 m
.74725 .40445 L
s
P
p
.001 w
.77473 .4007 m
.77473 .40445 L
s
P
p
.001 w
.8022 .4007 m
.8022 .40445 L
s
P
p
.001 w
.85714 .4007 m
.85714 .40445 L
s
P
p
.001 w
.88462 .4007 m
.88462 .40445 L
s
P
p
.001 w
.91209 .4007 m
.91209 .40445 L
s
P
p
.001 w
.93956 .4007 m
.93956 .40445 L
s
P
p
.001 w
.99451 .4007 m
.99451 .40445 L
s
P
p
.002 w
0 .40445 m
1 .40445 L
s
P
[(Kin. gefuehrte elast. Schubkurbel, je 1Bev)] .5 .40445 0 -2 Mshowa
p
.002 w
.99375 .0417 m
1 .0417 L
s
P
p
.002 w
.99375 .09664 m
1 .09664 L
s
P
p
.002 w
.99375 .15159 m
1 .15159 L
s
P
p
.002 w
.99375 .20653 m
1 .20653 L
s
P
p
.002 w
.99375 .26148 m
1 .26148 L
s
P
p
.002 w
.99375 .31642 m
1 .31642 L
s
P
p
.002 w
.99375 .37137 m
1 .37137 L
s
P
p
.001 w
.99625 .05269 m
1 .05269 L
s
P
p
.001 w
.99625 .06368 m
1 .06368 L
s
P
p
.001 w
.99625 .07466 m
1 .07466 L
s
P
p
.001 w
.99625 .08565 m
1 .08565 L
s
P
p
.001 w
.99625 .10763 m
1 .10763 L
s
P
p
.001 w
.99625 .11862 m
1 .11862 L
s
P
p
.001 w
.99625 .12961 m
1 .12961 L
s
P
p
.001 w
.99625 .1406 m
1 .1406 L
s
P
p
.001 w
.99625 .16258 m
1 .16258 L
s
P
p
.001 w
.99625 .17357 m
1 .17357 L
s
P
p
.001 w
.99625 .18455 m
1 .18455 L
s
P
p
.001 w
.99625 .19554 m
1 .19554 L
s
P
p
.001 w
.99625 .21752 m
1 .21752 L
s
P
p
.001 w
.99625 .22851 m
1 .22851 L
s
P
p
.001 w
.99625 .2395 m
1 .2395 L
s
P
p
.001 w
.99625 .25049 m
1 .25049 L
s
P
p
.001 w
.99625 .27247 m
1 .27247 L
s
P
p
.001 w
.99625 .28346 m
1 .28346 L
s
P
p
.001 w
.99625 .29444 m
1 .29444 L
s
P
p
.001 w
.99625 .30543 m
1 .30543 L
s
P
p
.001 w
.99625 .32741 m
1 .32741 L
s
P
p
.001 w
.99625 .3384 m
1 .3384 L
s
P
p
.001 w
.99625 .34939 m
1 .34939 L
s
P
p
.001 w
.99625 .36038 m
1 .36038 L
s
P
p
.001 w
.99625 .03071 m
1 .03071 L
s
P
p
.001 w
.99625 .01972 m
1 .01972 L
s
P
p
.001 w
.99625 .00873 m
1 .00873 L
s
P
p
.001 w
.99625 .38236 m
1 .38236 L
s
P
p
.001 w
.99625 .39335 m
1 .39335 L
s
P
p
.001 w
.99625 .40433 m
1 .40433 L
s
P
p
.002 w
1 0 m
1 .40445 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .15159 m
.97619 .15159 L
s
.14286 .00963 m
.14286 .39482 L
s
.14286 .15159 m
.14286 .15159 .00714 0 365.73 arc
F
[(y)] .16667 .37781 0 0 Mshowa
[(x)] .95918 .12778 0 0 Mshowa
P
[(1)] .19048 .1754 0 0 Mshowa
[(2)] .30215 .29958 0 0 Mshowa
[(3)] .83739 .1754 0 0 Mshowa
.004 w
.14286 .15159 m
.14286 .15159 .00714 0 365.73 arc
F
.25453 .27577 m
.25453 .27577 .00714 0 365.73 arc
F
.78977 .15159 m
.78977 .15159 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .12778 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .27834 .25196 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .23072 .25196 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .52624 .10487 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .76596 .12778 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .81358 .12778 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .76596 .11404 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .88095 .11404 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .11905 .12778 0 0 Mshowa
P
newpath
.14286 .15159 .00714 0 365.73 arc
s
newpath
.25453 .27577 .00714 0 365.73 arc
s
newpath
.25453 .27577 .00714 0 365.73 arc
s
newpath
.50243 .12868 .00714 0 365.73 arc
s
newpath
.78977 .15159 .00714 0 365.73 arc
s
newpath
.78977 .15159 .00714 0 365.73 arc
s
newpath
.78977 .13785 .00714 0 365.73 arc
s
newpath
.85714 .13785 .00714 0 365.73 arc
s
newpath
.14286 .15159 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .15159 m
.14664 .15732 L
.15054 .16298 L
.15458 .16855 L
.15872 .17405 L
.16297 .17948 L
.16732 .18485 L
.17176 .19016 L
.17629 .19542 L
.18089 .20063 L
.18556 .20579 L
.19028 .21092 L
.19507 .21601 L
.1999 .22107 L
.20476 .22611 L
.20967 .23112 L
.2146 .23611 L
.21956 .2411 L
.22453 .24606 L
.22951 .25102 L
.23451 .25598 L
.23951 .26093 L
.24452 .26588 L
.24953 .27082 L
.25453 .27577 L
s
P
P
p
0 1 0 r
p
.25453 .27577 m
.27426 .2595 L
.29403 .24342 L
.31389 .22772 L
.33388 .21257 L
.35403 .19815 L
.3744 .18462 L
.395 .17211 L
.41586 .16076 L
.43703 .15067 L
.4585 .14192 L
.4803 .13458 L
.50243 .12868 L
.51362 .12627 L
.5249 .12423 L
.53626 .12255 L
.5477 .12123 L
.55923 .12025 L
.56502 .1199 L
.56792 .11975 L
.57083 .11962 L
.57375 .11952 L
.57667 .11944 L
.57813 .1194 L
.57959 .11938 L
.58105 .11935 L
.58252 .11933 L
.58325 .11933 L
.58398 .11932 L
.58472 .11932 L
.58545 .11931 L
.58618 .11931 L
.58692 .11931 L
.58765 .11931 L
.58839 .11931 L
.58912 .11931 L
.58986 .11932 L
.59059 .11932 L
.59133 .11933 L
.5928 .11935 L
.59428 .11937 L
.59723 .11943 L
.60018 .1195 L
.60611 .11972 L
.61205 .12001 L
.61801 .12037 L
.62998 .12131 L
.64201 .12253 L
.66625 .12571 L
.6907 .12978 L
Mistroke
.71532 .13458 L
.74006 .13994 L
.76489 .14567 L
.78977 .15159 L
Mfstroke
P
P
p
0 1 0 r
p
.78977 .15159 m
.79091 .15159 L
.79206 .15159 L
.7932 .15159 L
.79435 .15159 L
.79549 .15159 L
.79663 .15159 L
.79778 .15159 L
.79892 .15159 L
.80007 .15159 L
.80121 .15159 L
.80236 .15159 L
.8035 .15159 L
.80465 .15159 L
.80579 .15159 L
.80694 .15159 L
.80808 .15159 L
.80923 .15159 L
.81037 .15159 L
.81152 .15159 L
.81266 .15159 L
.8138 .15159 L
.81495 .15159 L
.81609 .15159 L
.81724 .15159 L
s
P
P
P
0 0 m
1 0 L
1 .40445 L
0 .40445 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL fuer t = tstatik = 5"
;[o]
Stat. GGL fuer t = tstatik = 5
^*)
