(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 52
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte und die Startlage = Fall a) werden die Bewegungen gesucht. Dazu wird das nichtlineare DAE-System
zId = Z . zII
M . zIId - G^T . my = ha, wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe
g(zI) = 0
mit Hilfe eines exterenen DAE-Loesers geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: Reibung ist akiv!

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;351,1;355,0;376,1;397,0;458,2;470,0;519,2;543,0;721,2;732,0;861,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin. gefuehrte elast. Schubkurbel, je 1Bev"
;[o]
Kin. gefuehrte elast. Schubkurbel, je 1Bev
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Bewegung des Getriebes bei konstantem Omega1 = Omegar[1]"
:[font = output; output; inactive; preserveAspect; endGroup]
"Bewegung des Getriebes bei konstantem Omega1 = Omegar[1]"
;[o]
Bewegung des Getriebes bei konstantem Omega1 = Omegar[1]
:[font = input; preserveAspect; startGroup]
Omegar[1]/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
0.2
;[o]
0.2
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]], r = 1; 
;[s]
2:0,0;47,1;72,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1] =.; Vrx[7]=.; hf2[[1]]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, Cos[al[3]]*Fr[1], -(Fr[1]*Sin[al[3]]), 0.05*Cos[al[3]]*Fr[1]}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, Cos[al[3]] Fr[1], -(Fr[1] Sin[al[3]]), 0.05 Cos[al[3]] Fr[1]}
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]  = Kraftele[[1,8]] /. al[3]->0 /.Masssub        (* r = 1 ist aktiv *)
Vrx[7] = Tr2[[1]].zII.{1,0,0,0,0,0}/.al[3]->0
:[font = output; output; inactive; preserveAspect]
-0.05*my[8]*Sign[Vrx[7]]
;[o]
-0.05 my[8] Sign[Vrx[7]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-0.05*oz[3] - vx[3]
;[o]
-0.05 oz[3] - vx[3]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2  aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ha = homega2 + he2 + heD2 + hg2 + hf2[[1]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.9072*oz[1]^2 + 2.72319084622336*oz[1]*qd1[1] - 29.66544*Sin[al[1]] + 3.024*oz[1]*vy[1], 
 
  -29.66544*Cos[al[1]] + 1.36159542311168*oz[1]^2*q1[1] + 5.236260633314149*oz[1]*qd1[1]*q1[1] - 3.024*oz[1]*vx[1], 
 
  -8.899632*Cos[al[1]] + 13.35725110072558*q1[1]*Sin[al[1]] - 
 
   3.024*(0.3*oz[1]*vx[1] + 0.4502630367432804*oz[1]*q1[1]*vy[1]), 
 
  -13.35725110072558*Cos[al[1]] - 4.883354539583543*qd1[1] - 596.17878898178*q1[1] - 
 
   0.1933363741082517*oz[1]^2*q1[1] + 25.6838584064059*q1[1]*Sin[al[1]] - 
 
   2.561606216202954*q1[1]*(-(Cos[al[1] - al[2] - 0.6996882951511309*q1[2]]*my[4]) - 
 
      my[5]*Sin[al[1] - al[2] - 0.6996882951511309*q1[2]]) - 1.36159542311168*oz[1]*vx[1] - 
 
   2.618130316657074*oz[1]*q1[1]*vy[1], 10.08*oz[2]^2 + 5.716831377229215*oz[2]*qd1[2] - 98.8848*Sin[al[2]] + 
 
   10.08*oz[2]*vy[2], -98.8848*Cos[al[2]] + 2.858415688614607*oz[2]^2*q1[2] + 4.934802200544682*oz[2]*qd1[2]*q1[2] - 
 
   10.08*oz[2]*vx[2], -98.8848*Cos[al[2]] + 28.0410579053093*q1[2]*Sin[al[2]] - 
 
   10.08*(oz[2]*vx[2] + 0.2835729849816079*oz[2]*q1[2]*vy[2]), 
 
  -28.0410579053093*Cos[al[2]] - 1.23370055013617*qd1[2] - 38.05042618515721*q1[2] - 2.039868133696454*oz[2]^2*q1[2] + 
 
   24.20520479367167*q1[2]*Sin[al[2]] - 0.4895637103714961*q1[2]*
 
    (-(Cos[al[2] - al[3]]*my[6]) - my[7]*Sin[al[2] - al[3]]) - 2.858415688614607*oz[2]*vx[2] - 
 
   2.467401100272341*oz[2]*q1[2]*vy[2], -0.05*Cos[al[3]]*my[8]*Sign[-0.05*oz[3] - vx[3]] - 82.404*Sin[al[3]] + 
 
   8.4*oz[3]*vy[3], -82.404*Cos[al[3]] + 0.05*my[8]*Sign[-0.05*oz[3] - vx[3]]*Sin[al[3]] - 8.4*oz[3]*vx[3], 
 
  -0.0025*Cos[al[3]]*my[8]*Sign[-0.05*oz[3] - vx[3]]}
;[o]
             2
{0.9072 oz[1]  + 2.72319 oz[1] qd1[1] - 29.6654 Sin[al[1]] + 3.024 oz[1] vy[1], 
 
                                    2
  -29.6654 Cos[al[1]] + 1.3616 oz[1]  q1[1] + 5.23626 oz[1] qd1[1] q1[1] - 3.024 oz[1] vx[1], 
 
  -8.89963 Cos[al[1]] + 13.3573 q1[1] Sin[al[1]] - 3.024 (0.3 oz[1] vx[1] + 0.450263 oz[1] q1[1] vy[1]), 
 
                                                                       2
  -13.3573 Cos[al[1]] - 4.88335 qd1[1] - 596.179 q1[1] - 0.193336 oz[1]  q1[1] + 25.6839 q1[1] Sin[al[1]] - 
 
   2.56161 q1[1] (-(Cos[al[1] - al[2] - 0.699688 q1[2]] my[4]) - my[5] Sin[al[1] - al[2] - 0.699688 q1[2]]) - 
 
   1.3616 oz[1] vx[1] - 2.61813 oz[1] q1[1] vy[1], 
 
             2
  10.08 oz[2]  + 5.71683 oz[2] qd1[2] - 98.8848 Sin[al[2]] + 10.08 oz[2] vy[2], 
 
                                     2
  -98.8848 Cos[al[2]] + 2.85842 oz[2]  q1[2] + 4.9348 oz[2] qd1[2] q1[2] - 10.08 oz[2] vx[2], 
 
  -98.8848 Cos[al[2]] + 28.0411 q1[2] Sin[al[2]] - 10.08 (oz[2] vx[2] + 0.283573 oz[2] q1[2] vy[2]), 
 
                                                                     2
  -28.0411 Cos[al[2]] - 1.2337 qd1[2] - 38.0504 q1[2] - 2.03987 oz[2]  q1[2] + 24.2052 q1[2] Sin[al[2]] - 
 
   0.489564 q1[2] (-(Cos[al[2] - al[3]] my[6]) - my[7] Sin[al[2] - al[3]]) - 2.85842 oz[2] vx[2] - 
 
   2.4674 oz[2] q1[2] vy[2], -0.05 Cos[al[3]] my[8] Sign[-0.05 oz[3] - vx[3]] - 82.404 Sin[al[3]] + 8.4 oz[3] vy[3], 
 
  -82.404 Cos[al[3]] + 0.05 my[8] Sign[-0.05 oz[3] - vx[3]] Sin[al[3]] - 8.4 oz[3] vx[3], 
 
  -0.0025 Cos[al[3]] my[8] Sign[-0.05 oz[3] - vx[3]]}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Anfangsbedingungen von yI und yII
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Sie werden aus Loesung a) entnommen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
zI0  = {0, 0, 0, -0.1164518215349617, 0.5896842153430143, -0.1738113696854185, 0.06701631199427763, 
      -0.7348525630883909, 2.595510494571094, 0, 0};

zII0 = kappas/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0.2, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0.2, 0, 0, 0, 0, 0, 0}
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
52. Berechnung der Bewegungen aus dem DAE-System
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
52.1 Abfragen von MKS-System-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
11
;[o]
11
:[font = output; output; inactive; preserveAspect; endGroup]
9
;[o]
9
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
:[font = input; preserveAspect; startGroup]
zII
:[font = output; output; inactive; preserveAspect; endGroup]
{vx[1], vy[1], oz[1], qd1[1], vx[2], vy[2], oz[2], qd1[2], vx[3], vy[3], oz[3]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], vx[2], vy[2], oz[2], qd1[2], vx[3], vy[3], oz[3]}
:[font = input; preserveAspect; startGroup]
zIId
:[font = output; output; inactive; preserveAspect; endGroup]
{vdx[1], vdy[1], ozd[1], qdd1[1], vdx[2], vdy[2], ozd[2], qdd1[2], vdx[3], vdy[3], ozd[3]}
;[o]
{vdx[1], vdy[1], ozd[1], qdd1[1], vdx[2], vdy[2], ozd[2], qdd1[2], vdx[3], vdy[3], ozd[3]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
:[font = subsection; inactive; preserveAspect; startGroup]
52.2 Berechnung der Loesung kann in Mathematica  nicht durchgefuehrt werden, da geeignete numerische Integrationsverfahren fehlen.
Es wird das Verfahren ODASSL von C.Fuehrer verwendet. Dazu sind die Gleichungen in FORTRAN auszugeben.
;[s]
3:0,0;36,1;47,0;234,-1;
2:2,16,12,Times,1,14,0,0,0;1,16,12,Times,3,14,0,0,0;
:[font = input; preserveAspect]
 
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Ausgabe in Fortran
:[font = input; preserveAspect; startGroup]
FortranForm[zI0]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(0,0,0,-0.1164518215349617,0.5896842153430143,-0.1738113696854185,0.06701631199427763,-0.7348525630883909,
 
  2.595510494571094,0,0)
;[o]
List(0,0,0,-0.1164518215349617,0.5896842153430143,-0.1738113696854185,0.06701631199427763,-0.7348525630883909,
     -  2.595510494571094,0,0)
:[font = input; preserveAspect; startGroup]
FortranForm[zII0]
:[font = output; output; inactive; preserveAspect; endGroup]
List(0,0,0.2,0,0,0,0,0,0)
;[o]
List(0,0,0.2,0,0,0,0,0,0)
:[font = input; preserveAspect; startGroup]
FortranForm[Z]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(List(1,0,rhoy(1),0,0,0,0,0,0,0,0),List(0,1,-rhox(1),0,0,0,0,0,0,0,0),List(0,0,1,0,0,0,0,0,0,0,0),
 
  List(0,0,0,1,0,0,0,0,0,0,0),List(0,0,0,0,1,0,rhoy(2),0,0,0,0),List(0,0,0,0,0,1,-rhox(2),0,0,0,0),
 
  List(0,0,0,0,0,0,1,0,0,0,0),List(0,0,0,0,0,0,0,1,0,0,0),List(0,0,0,0,0,0,0,0,1,0,rhoy(3)),
 
  List(0,0,0,0,0,0,0,0,0,1,-rhox(3)),List(0,0,0,0,0,0,0,0,0,0,1))
;[o]
List(List(1,0,rhoy(1),0,0,0,0,0,0,0,0),List(0,1,-rhox(1),0,0,0,0,0,0,0,0),List(0,0,1,0,0,0,0,0,0,0,0),
     -  List(0,0,0,1,0,0,0,0,0,0,0),List(0,0,0,0,1,0,rhoy(2),0,0,0,0),List(0,0,0,0,0,1,-rhox(2),0,0,0,0),
     -  List(0,0,0,0,0,0,1,0,0,0,0),List(0,0,0,0,0,0,0,1,0,0,0),List(0,0,0,0,0,0,0,0,1,0,rhoy(3)),
     -  List(0,0,0,0,0,0,0,0,0,1,-rhox(3)),List(0,0,0,0,0,0,0,0,0,0,1))
:[font = input; preserveAspect; startGroup]
FortranForm[M2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(List(3.024,0,-1.36159542311168*q1(1),-2.618130316657074*q1(1),0,0,0,0,0,0,0),
 
  List(0,3.024,0.9072,1.36159542311168,0,0,0,0,0,0,0),
 
  List(-1.36159542311168*q1(1),0.9072,0.36288,0.5935009071622838,0,0,0,0,0,0,0),
 
  List(-2.618130316657074*q1(1),1.36159542311168,0.5935009071622838,1,0,0,0,0,0,0,0),
 
  List(0,0,0,0,10.08,0,-2.858415688614607*q1(2),-2.467401100272341*q1(2),0,0,0),
 
  List(0,0,0,0,0,10.08,10.08,2.858415688614607,0,0,0),
 
  List(0,0,0,0,-2.858415688614607*q1(2),10.08,13.44,2.858415688614607,0,0,0),
 
  List(0,0,0,0,-2.467401100272341*q1(2),2.858415688614607,2.858415688614607,1,0,0,0),List(0,0,0,0,0,0,0,0,8.4,0,0),
 
  List(0,0,0,0,0,0,0,0,0,8.4,0),List(0,0,0,0,0,0,0,0,0,0,0.028))
;[o]
List(List(3.024,0,-1.36159542311168*q1(1),-2.618130316657074*q1(1),0,0,0,0,0,0,0),
     -  List(0,3.024,0.9072,1.36159542311168,0,0,0,0,0,0,0),
     -  List(-1.36159542311168*q1(1),0.9072,0.36288,0.5935009071622838,0,0,0,0,0,0,0),
     -  List(-2.618130316657074*q1(1),1.36159542311168,0.5935009071622838,1,0,0,0,0,0,0,0),
     -  List(0,0,0,0,10.08,0,-2.858415688614607*q1(2),-2.467401100272341*q1(2),0,0,0),
     -  List(0,0,0,0,0,10.08,10.08,2.858415688614607,0,0,0),
     -  List(0,0,0,0,-2.858415688614607*q1(2),10.08,13.44,2.858415688614607,0,0,0),
     -  List(0,0,0,0,-2.467401100272341*q1(2),2.858415688614607,2.858415688614607,1,0,0,0),
     -  List(0,0,0,0,0,0,0,0,8.4,0,0),List(0,0,0,0,0,0,0,0,0,8.4,0),List(0,0,0,0,0,0,0,0,0,0,0.028))
:[font = input; preserveAspect; startGroup]
FortranForm[ha]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(0.9072*oz(1)**2 + 2.72319084622336*oz(1)*qd1(1) - 29.66544*Sin(al(1)) + 3.024*oz(1)*vy(1),
 
  -29.66544*Cos(al(1)) + 1.36159542311168*oz(1)**2*q1(1) + 5.236260633314149*oz(1)*qd1(1)*q1(1) - 3.024*oz(1)*vx(1),
 
  -8.899632*Cos(al(1)) + 13.35725110072558*q1(1)*Sin(al(1)) - 
 
   3.024*(0.3*oz(1)*vx(1) + 0.4502630367432804*oz(1)*q1(1)*vy(1)),
 
  -13.35725110072558*Cos(al(1)) - 4.883354539583543*qd1(1) - 596.17878898178*q1(1) - 
 
   0.1933363741082517*oz(1)**2*q1(1) + 25.6838584064059*q1(1)*Sin(al(1)) - 
 
   2.561606216202954*q1(1)*(-(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*my(4)) - 
 
      my(5)*Sin(al(1) - al(2) - 0.6996882951511309*q1(2))) - 1.36159542311168*oz(1)*vx(1) - 
 
   2.618130316657074*oz(1)*q1(1)*vy(1),10.08*oz(2)**2 + 5.716831377229215*oz(2)*qd1(2) - 98.8848*Sin(al(2)) + 
 
   10.08*oz(2)*vy(2),-98.8848*Cos(al(2)) + 2.858415688614607*oz(2)**2*q1(2) + 4.934802200544682*oz(2)*qd1(2)*q1(2) - 
 
   10.08*oz(2)*vx(2),-98.8848*Cos(al(2)) + 28.0410579053093*q1(2)*Sin(al(2)) - 
 
   10.08*(oz(2)*vx(2) + 0.2835729849816079*oz(2)*q1(2)*vy(2)),
 
  -28.0410579053093*Cos(al(2)) - 1.23370055013617*qd1(2) - 38.05042618515721*q1(2) - 
 
   2.039868133696454*oz(2)**2*q1(2) + 24.20520479367167*q1(2)*Sin(al(2)) - 
 
   0.4895637103714961*q1(2)*(-(Cos(al(2) - al(3))*my(6)) - my(7)*Sin(al(2) - al(3))) - 
 
   2.858415688614607*oz(2)*vx(2) - 2.467401100272341*oz(2)*q1(2)*vy(2),
 
  -0.05*Cos(al(3))*my(8)*Sign(-0.05*oz(3) - vx(3)) - 82.404*Sin(al(3)) + 8.4*oz(3)*vy(3),
 
  -82.404*Cos(al(3)) + 0.05*my(8)*Sign(-0.05*oz(3) - vx(3))*Sin(al(3)) - 8.4*oz(3)*vx(3),
 
  -0.0025*Cos(al(3))*my(8)*Sign(-0.05*oz(3) - vx(3)))
;[o]
List(0.9072*oz(1)**2 + 2.72319084622336*oz(1)*qd1(1) - 29.66544*Sin(al(1)) + 3.024*oz(1)*vy(1),
     -  -29.66544*Cos(al(1)) + 1.36159542311168*oz(1)**2*q1(1) + 5.236260633314149*oz(1)*qd1(1)*q1(1) - 
     -   3.024*oz(1)*vx(1),-8.899632*Cos(al(1)) + 13.35725110072558*q1(1)*Sin(al(1)) - 
     -   3.024*(0.3*oz(1)*vx(1) + 0.4502630367432804*oz(1)*q1(1)*vy(1)),
     -  -13.35725110072558*Cos(al(1)) - 4.883354539583543*qd1(1) - 596.17878898178*q1(1) - 
     -   0.1933363741082517*oz(1)**2*q1(1) + 25.6838584064059*q1(1)*Sin(al(1)) - 
     -   2.561606216202954*q1(1)*(-(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*my(4)) - 
     -      my(5)*Sin(al(1) - al(2) - 0.6996882951511309*q1(2))) - 1.36159542311168*oz(1)*vx(1) - 
     -   2.618130316657074*oz(1)*q1(1)*vy(1),10.08*oz(2)**2 + 5.716831377229215*oz(2)*qd1(2) - 98.8848*Sin(al(2)) + 
     -   10.08*oz(2)*vy(2),-98.8848*Cos(al(2)) + 2.858415688614607*oz(2)**2*q1(2) + 
     -   4.934802200544682*oz(2)*qd1(2)*q1(2) - 10.08*oz(2)*vx(2),
     -  -98.8848*Cos(al(2)) + 28.0410579053093*q1(2)*Sin(al(2)) - 
     -   10.08*(oz(2)*vx(2) + 0.2835729849816079*oz(2)*q1(2)*vy(2)),
     -  -28.0410579053093*Cos(al(2)) - 1.23370055013617*qd1(2) - 38.05042618515721*q1(2) - 
     -   2.039868133696454*oz(2)**2*q1(2) + 24.20520479367167*q1(2)*Sin(al(2)) - 
     -   0.4895637103714961*q1(2)*(-(Cos(al(2) - al(3))*my(6)) - my(7)*Sin(al(2) - al(3))) - 
     -   2.858415688614607*oz(2)*vx(2) - 2.467401100272341*oz(2)*q1(2)*vy(2),
     -  -0.05*Cos(al(3))*my(8)*Sign(-0.05*oz(3) - vx(3)) - 82.404*Sin(al(3)) + 8.4*oz(3)*vy(3),
     -  -82.404*Cos(al(3)) + 0.05*my(8)*Sign(-0.05*oz(3) - vx(3))*Sin(al(3)) - 8.4*oz(3)*vx(3),
     -  -0.0025*Cos(al(3))*my(8)*Sign(-0.05*oz(3) - vx(3)))
:[font = input; preserveAspect; startGroup]
FortranForm[gs2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
List(rhox(1),rhoy(1),-0.2*t + al(1),-(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(0.6 + rhox(1))) + 
 
   Cos(0.6996882951511309*q1(2))*rhox(2) + (1.15010926557059*q1(1) + rhoy(1))*
 
    Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) + rhoy(2)*Sin(0.6996882951511309*q1(2)),
 
  -(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(1.15010926557059*q1(1) + rhoy(1))) + 
 
   Cos(0.6996882951511309*q1(2))*rhoy(2) - (0.6 + rhox(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - 
 
   rhox(2)*Sin(0.6996882951511309*q1(2)),-(Cos(al(2) - al(3))*(2 + rhox(2))) + rhox(3) + rhoy(2)*Sin(al(2) - al(3)),
 
  -(Cos(al(2) - al(3))*rhoy(2)) + rhoy(3) - (2 + rhox(2))*Sin(al(2) - al(3)),
 
  -0.05 + Cos(al(3))*(0.05 - rhoy(3)) - rhox(3)*Sin(al(3)),-al(3))
;[o]
List(rhox(1),rhoy(1),-0.2*t + al(1),-(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(0.6 + rhox(1))) + 
     -   Cos(0.6996882951511309*q1(2))*rhox(2) + 
     -   (1.15010926557059*q1(1) + rhoy(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) + 
     -   rhoy(2)*Sin(0.6996882951511309*q1(2)),-(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*
     -      (1.15010926557059*q1(1) + rhoy(1))) + Cos(0.6996882951511309*q1(2))*rhoy(2) - 
     -   (0.6 + rhox(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - rhox(2)*Sin(0.6996882951511309*q1(2)),
     -  -(Cos(al(2) - al(3))*(2 + rhox(2))) + rhox(3) + rhoy(2)*Sin(al(2) - al(3)),
     -  -(Cos(al(2) - al(3))*rhoy(2)) + rhoy(3) - (2 + rhox(2))*Sin(al(2) - al(3)),
     -  -0.05 + Cos(al(3))*(0.05 - rhoy(3)) - rhox(3)*Sin(al(3)),-al(3))
:[font = input; preserveAspect; startGroup]
FortranForm[Gs2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup; endGroup; endGroup; endGroup]
List(List(1,0,rhoy(1),0,0,0,0,0,0,0,0),List(0,1,-rhox(1),0,0,0,0,0,0,0,0),List(0,0,1,0,0,0,0,0,0,0,0),
 
  List(-Cos(al(1) - al(2) - 0.6996882951511309*q1(2)),Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),
 
   1.15010926557059*Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*q1(1) + 
 
    0.6*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),1.15010926557059*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),
 
   Cos(0.6996882951511309*q1(2)),Sin(0.6996882951511309*q1(2)),
 
   -(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(1.15010926557059*q1(1) + rhoy(1))) + 
 
    Cos(0.6996882951511309*q1(2))*rhoy(2) - (0.6 + rhox(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - 
 
    rhox(2)*Sin(0.6996882951511309*q1(2)),-0.6996882951511309*Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*
 
     (1.15010926557059*q1(1) + rhoy(1)) + 0.6996882951511309*Cos(0.6996882951511309*q1(2))*rhoy(2) - 
 
    0.6996882951511309*(0.6 + rhox(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - 
 
    0.6996882951511309*rhox(2)*Sin(0.6996882951511309*q1(2)),0,0,0),
 
  List(-Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),-Cos(al(1) - al(2) - 0.6996882951511309*q1(2)),
 
   -0.6*Cos(al(1) - al(2) - 0.6996882951511309*q1(2)) + 
 
    1.15010926557059*q1(1)*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),
 
   -1.15010926557059*Cos(al(1) - al(2) - 0.6996882951511309*q1(2)),-Sin(0.6996882951511309*q1(2)),
 
   Cos(0.6996882951511309*q1(2)),Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(0.6 + rhox(1)) - 
 
    Cos(0.6996882951511309*q1(2))*rhox(2) - (1.15010926557059*q1(1) + rhoy(1))*
 
     Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - rhoy(2)*Sin(0.6996882951511309*q1(2)),
 
   0.6996882951511309*Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(0.6 + rhox(1)) - 
 
    0.6996882951511309*Cos(0.6996882951511309*q1(2))*rhox(2) - 
 
    0.6996882951511309*(1.15010926557059*q1(1) + rhoy(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - 
 
    0.6996882951511309*rhoy(2)*Sin(0.6996882951511309*q1(2)),0,0,0),
 
  List(0,0,0,0,-Cos(al(2) - al(3)),Sin(al(2) - al(3)),2*Sin(al(2) - al(3)),0,1,0,
 
   -(Cos(al(2) - al(3))*rhoy(2)) + rhoy(3) - (2 + rhox(2))*Sin(al(2) - al(3))),
 
  List(0,0,0,0,-Sin(al(2) - al(3)),-Cos(al(2) - al(3)),-2*Cos(al(2) - al(3)),0,0,1,
 
   Cos(al(2) - al(3))*(2 + rhox(2)) - rhox(3) - rhoy(2)*Sin(al(2) - al(3))),
 
  List(0,0,0,0,0,0,0,0,-Sin(al(3)),-Cos(al(3)),-0.05*Sin(al(3))),List(0,0,0,0,0,0,0,0,0,0,-1))
;[o]
List(List(1,0,rhoy(1),0,0,0,0,0,0,0,0),List(0,1,-rhox(1),0,0,0,0,0,0,0,0),List(0,0,1,0,0,0,0,0,0,0,0),
     -  List(-Cos(al(1) - al(2) - 0.6996882951511309*q1(2)),Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),
     -   1.15010926557059*Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*q1(1) + 
     -    0.6*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),
     -   1.15010926557059*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),Cos(0.6996882951511309*q1(2)),
     -   Sin(0.6996882951511309*q1(2)),-(Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*
     -       (1.15010926557059*q1(1) + rhoy(1))) + Cos(0.6996882951511309*q1(2))*rhoy(2) - 
     -    (0.6 + rhox(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - rhox(2)*Sin(0.6996882951511309*q1(2)),
     -   -0.6996882951511309*Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(1.15010926557059*q1(1) + rhoy(1)) + 
     -    0.6996882951511309*Cos(0.6996882951511309*q1(2))*rhoy(2) - 
     -    0.6996882951511309*(0.6 + rhox(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - 
     -    0.6996882951511309*rhox(2)*Sin(0.6996882951511309*q1(2)),0,0,0),
     -  List(-Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),-Cos(al(1) - al(2) - 0.6996882951511309*q1(2)),
     -   -0.6*Cos(al(1) - al(2) - 0.6996882951511309*q1(2)) + 
     -    1.15010926557059*q1(1)*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)),
     -   -1.15010926557059*Cos(al(1) - al(2) - 0.6996882951511309*q1(2)),-Sin(0.6996882951511309*q1(2)),
     -   Cos(0.6996882951511309*q1(2)),Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(0.6 + rhox(1)) - 
     -    Cos(0.6996882951511309*q1(2))*rhox(2) - 
     -    (1.15010926557059*q1(1) + rhoy(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - 
     -    rhoy(2)*Sin(0.6996882951511309*q1(2)),
     -   0.6996882951511309*Cos(al(1) - al(2) - 0.6996882951511309*q1(2))*(0.6 + rhox(1)) - 
     -    0.6996882951511309*Cos(0.6996882951511309*q1(2))*rhox(2) - 
     -    0.6996882951511309*(1.15010926557059*q1(1) + rhoy(1))*Sin(al(1) - al(2) - 0.6996882951511309*q1(2)) - 
     -    0.6996882951511309*rhoy(2)*Sin(0.6996882951511309*q1(2)),0,0,0),
     -  List(0,0,0,0,-Cos(al(2) - al(3)),Sin(al(2) - al(3)),2*Sin(al(2) - al(3)),0,1,0,
     -   -(Cos(al(2) - al(3))*rhoy(2)) + rhoy(3) - (2 + rhox(2))*Sin(al(2) - al(3))),
     -  List(0,0,0,0,-Sin(al(2) - al(3)),-Cos(al(2) - al(3)),-2*Cos(al(2) - al(3)),0,0,1,
     -   Cos(al(2) - al(3))*(2 + rhox(2)) - rhox(3) - rhoy(2)*Sin(al(2) - al(3))),
     -  List(0,0,0,0,0,0,0,0,-Sin(al(3)),-Cos(al(3)),-0.05*Sin(al(3))),List(0,0,0,0,0,0,0,0,0,0,-1))
^*)
