(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 53
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Es werden die expliziten Zwangsbedingungen aufgestellt und somit das DAE-System auf Zustandsform gebracht. Diese werden mit gewoehnlichen Integrationsmethoden geloest werden. Als Anfangsbedingungen gelten die Ergebnisse aus Fall a) des Lastfalls a)
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Hier: Ohne Reibung!   Die numerische Loesung kann nicht durchgefuehrt werden. Mathematica  bricht ab!

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
17:0,0;316,1;320,0;322,1;336,0;338,1;394,3;406,1;417,0;419,1;440,0;501,2;513,0;562,2;586,0;764,2;775,0;904,-1;
4:8,14,10,Helvetica,0,12,0,0,0;5,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin. gefuehrte elast. Schubkurbel, je 1Bev"
;[o]
Kin. gefuehrte elast. Schubkurbel, je 1Bev
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Bewegung des Getriebes bei konstantem Omega1 = Omegar[1], ODE-Loesung ohne Reibung"
:[font = output; output; inactive; preserveAspect; endGroup]
"Bewegung des Getriebes bei konstantem Omega1 = Omegar[1], ODE-Loesung ohne Reibung"
;[o]
Bewegung des Getriebes bei konstantem Omega1 = Omegar[1], ODE-Loesung ohne Reibung
:[font = input; preserveAspect; startGroup]
Omegar[1]/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0.2
;[o]
0.2
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Angabe der expliziten Zwangsbedingungen zI = fI(yI). 
Bedingungen der Geschwindigkeiten zII = Modephi . yII + chibar findet man aus Ableitungen.
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck von nz, nc, nf und der impliziten Zwangsbedingungen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Clear[My,Mybar,my,hy,ha,hybar,hybarbar,fmy,fhy];
nz
nc
nf
zI
zII
:[font = output; output; inactive; preserveAspect]
11
;[o]
11
:[font = output; output; inactive; preserveAspect]
9
;[o]
9
:[font = output; output; inactive; preserveAspect]
2
;[o]
2
:[font = output; output; inactive; preserveAspect]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
:[font = output; output; inactive; preserveAspect; endGroup]
{vx[1], vy[1], oz[1], qd1[1], vx[2], vy[2], oz[2], qd1[2], vx[3], vy[3], oz[3]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], vx[2], vy[2], oz[2], qd1[2], vx[3], vy[3], oz[3]}
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Funktionen fI(nz) festlegen!
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
beta1  = Gelenk[[1,10]]
lbar   = l2
xx2    = l1 Cos[beta1] - phiy[2,1] q1[1] Sin[beta1]
yy2    = l1 Sin[beta1] + phiy[2,1] q1[1] Cos[beta1]
xyz = Simplify[Expand[Ai[[2]].{xx2,yy2,0}]]

fI = {0,
      0,
      beta1,
      q1[1],
      xyz[[1]],
      xyz[[2]],
      -ArcSin[yy2 / lbar],
      q1[2],
      xx2 + Sqrt[lbar^2 - yy2^2],
      0,
      0
      };
:[font = output; output; inactive; preserveAspect]
t*Omegar[1]
;[o]
t Omegar[1]
:[font = output; output; inactive; preserveAspect]
l2
;[o]
l2
:[font = output; output; inactive; preserveAspect]
l1*Cos[t*Omegar[1]] - 1.15010926557059*q1[1]*Sin[t*Omegar[1]]
;[o]
l1 Cos[t Omegar[1]] - 1.15011 q1[1] Sin[t Omegar[1]]
:[font = output; output; inactive; preserveAspect]
1.15010926557059*Cos[t*Omegar[1]]*q1[1] + l1*Sin[t*Omegar[1]]
;[o]
1.15011 Cos[t Omegar[1]] q1[1] + l1 Sin[t Omegar[1]]
:[font = output; output; inactive; preserveAspect; endGroup]
{l1*Cos[al[2] - t*Omegar[1]] + 1.15010926557059*q1[1]*Sin[al[2] - t*Omegar[1]], 
 
  1.15010926557059*Cos[al[2] - t*Omegar[1]]*q1[1] - l1*Sin[al[2] - t*Omegar[1]], 0}
;[o]
{l1 Cos[al[2] - t Omegar[1]] + 1.15011 q1[1] Sin[al[2] - t Omegar[1]], 
 
  1.15011 Cos[al[2] - t Omegar[1]] q1[1] - l1 Sin[al[2] - t Omegar[1]], 0}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fI = fI/.al[2]->fI[[7]]/.Masssub;    
fI//TableForm
fI/.{t->0,q1[1]->0  ,q1[2]->0   }//N
fI/.{t->5,q1[1]->0.1,q1[2]->0.1 }//N

:[font = output; output; inactive; preserveAspect]
TableForm[{0, 0, 0.2*t, q1[1], 0.6*Cos[0.2*t + 
 
       ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]] - 
 
    1.15010926557059*q1[1]*Sin[0.2*t + ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]], 
 
   1.15010926557059*Cos[0.2*t + ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]]*q1[1] + 
 
    0.6*Sin[0.2*t + ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]], 
 
   -ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2], q1[2], 
 
   0.6*Cos[0.2*t] + (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 
 
    1.15010926557059*q1[1]*Sin[0.2*t], 0, 0}]
;[o]
0

0

0.2 t

q1[1]

                       1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
0.6 Cos[0.2 t + ArcSin[-----------------------------------------]] - 
                                           2
 
                                   1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
  1.15011 q1[1] Sin[0.2 t + ArcSin[-----------------------------------------]]
                                                       2

                           1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
1.15011 Cos[0.2 t + ArcSin[-----------------------------------------]] q1[1] + 
                                               2
 
                         1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
  0.6 Sin[0.2 t + ArcSin[-----------------------------------------]]
                                             2

        1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
-ArcSin[-----------------------------------------]
                            2

q1[2]

                                                                     2
0.6 Cos[0.2 t] + Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ] - 1.15011 q1[1] Sin[0.2 t]

0

0
:[font = output; output; inactive; preserveAspect]
{0, 0, 0, 0, 0.6, 0, 0, 0, 2.6, 0, 0}
;[o]
{0, 0, 0, 0, 0.6, 0, 0, 0, 2.6, 0, 0}
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 1., 0.1, 0.05731471789809585, 0.6082290163579628, -0.2874540185673573, 0.1, 2.145340622097082, 0, 0}
;[o]
{0, 0, 1., 0.1, 0.0573147, 0.608229, -0.287454, 0.1, 2.14534, 0, 0}
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Wahl der Zustandvariablen yI und yII als Elemente von zI und zII: Matrix ModepsiT(nf,nz)
Hier: y I = {al[1],  q1[1],  q2[1]}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ModepsiT = Table[0, {nf},{nz}]; 
ModepsiT[[1,4]] = 1;
ModepsiT[[2,8]] = 1;
ModepsiT//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0}}]
;[o]
0   0   0   1   0   0   0   0   0   0   0

0   0   0   0   0   0   0   1   0   0   0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Substitutionen der redundanten Lagevariablen zI durch die Funktionen der Mininalkoordinaten fI
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
yIsub = {al[1]->y1[t],q1[1]->y1[t],q1[2]->y2[t]};
zIsub = {rhox[1]->fI [[1]],rhoy[1]->fI [[2]],al[1]->fI [[3]],
         rhox[2]->fI [[5]],rhoy[2]->fI [[6]],al[2]->fI [[7]],
         rhox[3]->fI [[9]],rhoy[3]->fI[[10]],al[3]->fI[[11]]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0.2*t, 
 
  rhox[2] -> 0.6*Cos[0.2*t + ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]] - 
 
    1.15010926557059*q1[1]*Sin[0.2*t + ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]], 
 
  rhoy[2] -> 1.15010926557059*Cos[0.2*t + ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]]*
 
     q1[1] + 0.6*Sin[0.2*t + ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2]], 
 
  al[2] -> -ArcSin[(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])/2], 
 
  rhox[3] -> 0.6*Cos[0.2*t] + (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 
 
    1.15010926557059*q1[1]*Sin[0.2*t], rhoy[3] -> 0, al[3] -> 0}
;[o]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0.2 t, 
 
                                    1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
  rhox[2] -> 0.6 Cos[0.2 t + ArcSin[-----------------------------------------]] - 
                                                        2
 
                                     1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
    1.15011 q1[1] Sin[0.2 t + ArcSin[-----------------------------------------]], 
                                                         2
 
                                        1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
  rhoy[2] -> 1.15011 Cos[0.2 t + ArcSin[-----------------------------------------]] q1[1] + 
                                                            2
 
                           1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
    0.6 Sin[0.2 t + ArcSin[-----------------------------------------]], 
                                               2
 
                   1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]
  al[2] -> -ArcSin[-----------------------------------------], 
                                       2
 
                                                                                  2
  rhox[3] -> 0.6 Cos[0.2 t] + Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ] - 
 
    1.15011 q1[1] Sin[0.2 t], rhoy[3] -> 0, al[3] -> 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Kinetische Bewegungsgleichungen d_yI/dt = YMat . yII und Substitutionen der redundanten Geschwindigkeiten zII durch die Funktionen der Mininalkoordinaten fII
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
YMat = IdentityMatrix[nf]
yIIsub = {qd1[1]->y1d[t],qd1[2]->y2d[t]};
Clear[fIIv]; fII   = Array[fIIv,{nz}];
zIIsub = {vx[1]->fII[[1]],vy[1]->fII[[2]],oz[1]->fII[[3]],
          vx[2]->fII[[6]],vy[2]->fII[[7]],oz[2]->fII[[8]],
          vx[3]->fII[[9]],vy[3]->fII[[10]],oz[3]->fII[[11]]}
:[font = output; output; inactive; preserveAspect]
{{1, 0}, {0, 1}}
;[o]
{{1, 0}, {0, 1}}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{vx[1] -> fIIv[1], vy[1] -> fIIv[2], oz[1] -> fIIv[3], vx[2] -> fIIv[6], vy[2] -> fIIv[7], oz[2] -> fIIv[8], 
 
  vx[3] -> fIIv[9], vy[3] -> fIIv[10], oz[3] -> fIIv[11]}
;[o]
{vx[1] -> fIIv[1], vy[1] -> fIIv[2], oz[1] -> fIIv[3], vx[2] -> fIIv[6], vy[2] -> fIIv[7], oz[2] -> fIIv[8], 
 
  vx[3] -> fIIv[9], vy[3] -> fIIv[10], oz[3] -> fIIv[11]}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Ableitungen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
 yId[t] = { y1'[t], y2'[t]};
yIId[t] = {y1d'[t],y2d'[t]};
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]], r = 1; 
;[s]
2:0,0;47,1;72,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1] =.; Vrx[7]=.; hf2[[1]]
:[font = message; inactive; preserveAspect]
Unset::norep: Assignment on Vrx for Vrx[7] not found.
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, Cos[al[3]]*Fr[1], -(Fr[1]*Sin[al[3]]), 0.05*Cos[al[3]]*Fr[1]}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, Cos[al[3]] Fr[1], -(Fr[1] Sin[al[3]]), 0.05 Cos[al[3]] Fr[1]}
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]  = 0
(* Fr[1]  = Kraftele[[1,8]] /. al[3]->0 /.Masssub *)       (* r = 1 ist aktiv *)
(* Vrx[7] = Tr2[[1]].zII.{1,0,0,0,0,0}/.al[3]->0 *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! Hier, die Daempfung heD2 und die Kraefte des Drehdaempfers hf2[[2]]sind mitzunehmen.
Sie enthalten auch die Zwangskraefte, also ha(zI, zII, my)
Beachte: Variable mit Index 2 verwenden.
;[s]
3:0,0;93,1;106,0;219,-1;
2:2,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ha = Simplify[homega2 + he2 + heD2 + hg2 + hf2[[1]]]
:[font = output; output; inactive; preserveAspect; endGroup]
{0.9072*oz[1]^2 + 2.72319084622336*oz[1]*qd1[1] - 29.66544*Sin[al[1]] + 3.024*oz[1]*vy[1], 
 
  -29.66544*Cos[al[1]] + 1.36159542311168*oz[1]^2*q1[1] + 5.236260633314149*oz[1]*qd1[1]*q1[1] - 
 
   3.024*oz[1]*vx[1], -8.899632*Cos[al[1]] + 13.35725110072558*q1[1]*Sin[al[1]] - 0.9072*oz[1]*vx[1] - 
 
   1.36159542311168*oz[1]*q1[1]*vy[1], -13.35725110072558*Cos[al[1]] - 4.883354539583543*qd1[1] - 
 
   596.17878898178*q1[1] - 0.1933363741082517*oz[1]^2*q1[1] + 25.6838584064059*q1[1]*Sin[al[1]] + 
 
   2.561606216202954*q1[1]*(Cos[al[1] - al[2] - 0.6996882951511309*q1[2]]*my[4] + 
 
      my[5]*Sin[al[1] - al[2] - 0.6996882951511309*q1[2]]) - 1.36159542311168*oz[1]*vx[1] - 
 
   2.618130316657074*oz[1]*q1[1]*vy[1], 10.08*oz[2]^2 + 5.716831377229215*oz[2]*qd1[2] - 98.8848*Sin[al[2]] + 
 
   10.08*oz[2]*vy[2], -98.8848*Cos[al[2]] + 2.858415688614607*oz[2]^2*q1[2] + 
 
   4.934802200544682*oz[2]*qd1[2]*q1[2] - 10.08*oz[2]*vx[2], 
 
  -98.8848*Cos[al[2]] + 28.0410579053093*q1[2]*Sin[al[2]] - 10.08*oz[2]*vx[2] - 
 
   2.858415688614607*oz[2]*q1[2]*vy[2], -28.0410579053093*Cos[al[2]] - 1.23370055013617*qd1[2] - 
 
   38.05042618515721*q1[2] - 2.039868133696454*oz[2]^2*q1[2] + 24.20520479367167*q1[2]*Sin[al[2]] + 
 
   0.4895637103714961*q1[2]*(Cos[al[2] - al[3]]*my[6] + my[7]*Sin[al[2] - al[3]]) - 
 
   2.858415688614607*oz[2]*vx[2] - 2.467401100272341*oz[2]*q1[2]*vy[2], -82.404*Sin[al[3]] + 8.4*oz[3]*vy[3], 
 
  -82.404*Cos[al[3]] - 8.4*oz[3]*vx[3], 0}
;[o]
             2
{0.9072 oz[1]  + 2.72319 oz[1] qd1[1] - 29.6654 Sin[al[1]] + 3.024 oz[1] vy[1], 
 
                                    2
  -29.6654 Cos[al[1]] + 1.3616 oz[1]  q1[1] + 5.23626 oz[1] qd1[1] q1[1] - 3.024 oz[1] vx[1], 
 
  -8.89963 Cos[al[1]] + 13.3573 q1[1] Sin[al[1]] - 0.9072 oz[1] vx[1] - 1.3616 oz[1] q1[1] vy[1], 
 
                                                                       2
  -13.3573 Cos[al[1]] - 4.88335 qd1[1] - 596.179 q1[1] - 0.193336 oz[1]  q1[1] + 25.6839 q1[1] Sin[al[1]] + 
 
   2.56161 q1[1] (Cos[al[1] - al[2] - 0.699688 q1[2]] my[4] + my[5] Sin[al[1] - al[2] - 0.699688 q1[2]]) - 
 
   1.3616 oz[1] vx[1] - 2.61813 oz[1] q1[1] vy[1], 
 
             2
  10.08 oz[2]  + 5.71683 oz[2] qd1[2] - 98.8848 Sin[al[2]] + 10.08 oz[2] vy[2], 
 
                                     2
  -98.8848 Cos[al[2]] + 2.85842 oz[2]  q1[2] + 4.9348 oz[2] qd1[2] q1[2] - 10.08 oz[2] vx[2], 
 
  -98.8848 Cos[al[2]] + 28.0411 q1[2] Sin[al[2]] - 10.08 oz[2] vx[2] - 2.85842 oz[2] q1[2] vy[2], 
 
                                                                     2
  -28.0411 Cos[al[2]] - 1.2337 qd1[2] - 38.0504 q1[2] - 2.03987 oz[2]  q1[2] + 24.2052 q1[2] Sin[al[2]] + 
 
   0.489564 q1[2] (Cos[al[2] - al[3]] my[6] + my[7] Sin[al[2] - al[3]]) - 2.85842 oz[2] vx[2] - 
 
   2.4674 oz[2] q1[2] vy[2], -82.404 Sin[al[3]] + 8.4 oz[3] vy[3], -82.404 Cos[al[3]] - 8.4 oz[3] vx[3], 0}
:[font = input; preserveAspect; startGroup]
Simplify[ha/.zIsub/.{t->0,q1[1]->0,q1[2]->0}]//TableForm
;[s]
3:0,0;44,1;45,0;57,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0.9072*oz[1]^2 + 2.72319084622336*oz[1]*qd1[1] + 3.024*oz[1]*vy[1], -29.66544 - 3.024*oz[1]*vx[1], 
 
   -8.899632 - 0.9072*oz[1]*vx[1], -13.35725110072558 - 4.883354539583543*qd1[1] - 
 
    1.36159542311168*oz[1]*vx[1], 10.08*oz[2]^2 + 5.716831377229215*oz[2]*qd1[2] + 10.08*oz[2]*vy[2], 
 
   -98.8848 - 10.08*oz[2]*vx[2], -98.8848 - 10.08*oz[2]*vx[2], 
 
   -28.0410579053093 - 1.23370055013617*qd1[2] - 2.858415688614607*oz[2]*vx[2], 8.4*oz[3]*vy[3], 
 
   -82.404 - 8.4*oz[3]*vx[3], 0}]
;[o]
            2
0.9072 oz[1]  + 2.72319 oz[1] qd1[1] + 3.024 oz[1] vy[1]

-29.6654 - 3.024 oz[1] vx[1]

-8.89963 - 0.9072 oz[1] vx[1]

-13.3573 - 4.88335 qd1[1] - 1.3616 oz[1] vx[1]

           2
10.08 oz[2]  + 5.71683 oz[2] qd1[2] + 10.08 oz[2] vy[2]

-98.8848 - 10.08 oz[2] vx[2]

-98.8848 - 10.08 oz[2] vx[2]

-28.0411 - 1.2337 qd1[2] - 2.85842 oz[2] vx[2]

8.4 oz[3] vy[3]

-82.404 - 8.4 oz[3] vx[3]

0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Anfangsbedingungen von yI und yII
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Sie werden aus Loesung a) entnommen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
yI0  = ModepsiT . {0,0,0,-0.1164518215349617, 0.5896842153430143, -0.1738113696854185, 0.06701631199427763, 
      -0.7348525630883909, 2.595510494571094, 0, 0}

yII0 = {0,0}
:[font = output; output; inactive; preserveAspect]
{-0.1164518215349617, -0.7348525630883909}
;[o]
{-0.116452, -0.734853}
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0}
;[o]
{0, 0}
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
53. Aufstellen der Zustandform und Berechnung der Bewegungen
;[s]
2:0,0;9,1;70,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
53.1 Die expliziten Zwangsbedingungen der Geschwindigkeiten: xII = Modephi . yII + chibar 
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Vektoren yI und yII, Matrix YMat
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3]}
:[font = input; preserveAspect; startGroup]
zII
:[font = output; output; inactive; preserveAspect; endGroup]
{vx[1], vy[1], oz[1], qd1[1], vx[2], vy[2], oz[2], qd1[2], vx[3], vy[3], oz[3]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], vx[2], vy[2], oz[2], qd1[2], vx[3], vy[3], oz[3]}
:[font = input; preserveAspect; startGroup]
zIId
:[font = output; output; inactive; preserveAspect; endGroup]
{vdx[1], vdy[1], ozd[1], qdd1[1], vdx[2], vdy[2], ozd[2], qdd1[2], vdx[3], vdy[3], ozd[3]}
;[o]
{vdx[1], vdy[1], ozd[1], qdd1[1], vdx[2], vdy[2], ozd[2], qdd1[2], vdx[3], vdy[3], ozd[3]}
:[font = input; preserveAspect; startGroup]
Clear[my]; mysMat = Array[my,nc];
{my[1], my[2], my[3], my[4], my[5]};
mysMat
:[font = output; output; inactive; preserveAspect; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
:[font = input; preserveAspect; startGroup]
yI  = ModepsiT.zI
:[font = output; output; inactive; preserveAspect; endGroup]
{q1[1], q1[2]}
;[o]
{q1[1], q1[2]}
:[font = input; preserveAspect; startGroup]
yII = ModepsiT.zII
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{qd1[1], qd1[2]}
;[o]
{qd1[1], qd1[2]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Funktionen Modephi(nz,nf) = Z_inv . d_fI / d_yI.YMat  und chibar(nz) = d_fI / dt 
:[font = input; preserveAspect; startGroup]
mat1  = Table[0,{nz},{nf}];
mat2  = Table[0,{nz}];
Do[Do[mat1[[j1,j2]] = D[fI[[j1]],yI[[j2]]];
     ,{j2,nf}];
   mat2[[j1]] = D[fI[[j1]],t];  
,{j1,nz}];
Modephi = Simplify[Chop[(Zinv.mat1.YMat)/.zIsub]];
Modephi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, 0}, {0, 0}, {1, 0}, {-1.15010926557059*
 
    Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 0}, 
 
  {1.15010926557059*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 0}, 
 
  {(-0.575054632785295*Cos[0.2*t])/(1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(1/2), 0}, 
 
  {0, 1}, {(-1.15010926557059*Cos[0.2*t]*(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t]))/
 
     (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 1.15010926557059*Sin[0.2*t], 0}, 
 
  {0, 0}, {0, 0}}
;[o]
{{0, 0}, {0, 0}, {0, 0}, {1, 0}, {-1.15011 Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 
 
   0}, {1.15011 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 0}, 
 
                    -0.575055 Cos[0.2 t]
  {------------------------------------------------------, 0}, {0, 1}, 
                                                       2
            (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
   Sqrt[1 - --------------------------------------------]
                                 4
 
   -1.15011 Cos[0.2 t] (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
  {--------------------------------------------------------------- - 1.15011 Sin[0.2 t], 0}, {0, 0}, {0, 0}}
                                                           2
       Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ]
:[font = input; preserveAspect; startGroup]
chibar = Chop[Simplify[Zinv.mat2/.zIsub/.Masssub]];
chibar
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0.2, 0, -0.230021853114118*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]*
 
    q1[1] - 0.12*Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 
 
  0.12*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]] - 
 
   0.230021853114118*q1[1]*Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 
 
  -(0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t])/
 
   (2*(1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(1/2)), 0, 
 
  -0.230021853114118*Cos[0.2*t]*q1[1] - 0.12*Sin[0.2*t] - 
 
   ((1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])*
 
      (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t]))/
 
    (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2), 0, 0}
;[o]
{0, 0, 0.2, 0, -0.230022 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] q1[1] - 
 
   0.12 Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 
 
  0.12 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] - 
 
   0.230022 q1[1] Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 
 
       -(0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t])
  --------------------------------------------------------, 0, 
                                                        2
             (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
  2 Sqrt[1 - --------------------------------------------]
                                  4
 
  -0.230022 Cos[0.2 t] q1[1] - 0.12 Sin[0.2 t] - 
 
   (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t])
   -----------------------------------------------------------------------------------------, 0, 0}
                                                                        2
                    Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ]
:[font = input; preserveAspect; startGroup]
mat1 = Modephi.yII + chibar; Do[fIIv[j1]=Chop[mat1[[j1]]],{j1,nz}]; zIIsub
:[font = output; output; inactive; preserveAspect; endGroup]
{vx[1] -> 0, vy[1] -> 0, oz[1] -> 0.2, vx[2] -> 
 
   0.12*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]] + 
 
    1.15010926557059*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]*qd1[1] - 
 
    0.230021853114118*q1[1]*Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 
 
  vy[2] -> (-0.575054632785295*Cos[0.2*t]*qd1[1])/
 
     (1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(1/2) - 
 
    (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t])/
 
     (2*(1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(1/2)), oz[2] -> qd1[2], 
 
  vx[3] -> -0.230021853114118*Cos[0.2*t]*q1[1] + 
 
    qd1[1]*((-1.15010926557059*Cos[0.2*t]*(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t]))/
 
        (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 1.15010926557059*Sin[0.2*t]) - 
 
    0.12*Sin[0.2*t] - ((1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])*
 
       (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t]))/
 
     (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2), vy[3] -> 0, oz[3] -> 0}
;[o]
{vx[1] -> 0, vy[1] -> 0, oz[1] -> 0.2, vx[2] -> 
 
   0.12 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] + 
 
    1.15011 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] qd1[1] - 
 
    0.230022 q1[1] Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 
 
                        -0.575055 Cos[0.2 t] qd1[1]
  vy[2] -> ------------------------------------------------------ - 
                                                               2
                    (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
           Sqrt[1 - --------------------------------------------]
                                         4
 
          0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t]
    --------------------------------------------------------, oz[2] -> qd1[2], 
                                                          2
               (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
    2 Sqrt[1 - --------------------------------------------]
                                    4
 
  vx[3] -> -0.230022 Cos[0.2 t] q1[1] + qd1[1] 
 
      -1.15011 Cos[0.2 t] (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
     (--------------------------------------------------------------- - 1.15011 Sin[0.2 t]) - 
                                                              2
          Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ]
 
                      (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t])
    0.12 Sin[0.2 t] - -----------------------------------------------------------------------------------------
                                                                                           2
                                       Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ]
 
   , vy[3] -> 0, oz[3] -> 0}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Chop[(mat1)/.{t->0,q1[1]->0.1,q1[2]->0.1 }//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0, 0, 0.2, qd1[1.], -0.02986477669654196 - 0.06613756613756611*qd1[1.], 
 
   0.1184786716753957 + 1.148206055155921*qd1[1.], -0.06009945307670814 - 0.5760078153270577*qd1[1.], qd1[2.], 
 
   -0.0299142790953365 - 0.06624719254487226*qd1[1.], 0, 0}]
;[o]
0

0

0.2

qd1[1.]

-0.0298648 - 0.0661376 qd1[1.]

0.118479 + 1.14821 qd1[1.]

-0.0600995 - 0.576008 qd1[1.]

qd1[2.]

-0.0299143 - 0.0662472 qd1[1.]

0

0
:[font = subsubsection; inactive; preserveAspect; startGroup]
Modephibar(nz,nc) aus ModephiBogen(nz,nz) = Inverse von [ModepsiT]  =  [ Modephi | Modephibar ]
                                                                                       [   Gs2     ] 
:[font = input; preserveAspect]
ModephiBogen = Inverse[Join[ModepsiT,Gs2]];
:[font = input; preserveAspect]
Modephi2 = Chop[ModephiBogen[[Range[1,nz],Range[1,nf]]]/.zIsub];
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Chop[Modephi2/.{t->0,q1[1]->0,q1[2]->0 }//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}, {0, 0}, {1., 0}, {0, 0}, {1.15010926557059, 0}, {-0.575054632785295, 0}, {0, 1.}, 
 
   {0, 0}, {0, 0}, {0, 0}}]
;[o]
0           0

0           0

0           0

1.          0

0           0

1.15011     0

-0.575055   0

0           1.

0           0

0           0

0           0
:[font = input; preserveAspect; startGroup]
Chop[Expand[Transpose[Modephi2].Transpose[Gs2]/.Masssub/.zIsub/.
                  {t->Pi/8,q1[1]->0,q1[2]->0 }//N]]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}
:[font = text; inactive; preserveAspect]
Vergleich von Modephi mit Modephi2
:[font = input; preserveAspect; startGroup]
Chop[Modephi - Modephi2/.Masssub/.{t->Pi/8,q1[1]->0,q1[2]->0 }//N]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}}
;[o]
{{0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}, {0, 0}}
:[font = text; inactive; preserveAspect]
Matrix Modephibar
:[font = input; preserveAspect]
Modephibar = ModephiBogen[[Range[1,nz],Range[nf+1,nz]]]/.zIsub;
:[font = input; preserveAspect; startGroup]
Chop[Modephibar/.{t->0,q1[1]->0,q1[2]->0 }//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{1., 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1., 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1., 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0}, {1., 0, 0, 1., 0, 0, 0, 0, 0}, {0, 1., 0.6, 0, 1., 0, 0, 0, 0}, 
 
   {0, -0.5, -0.3, 0, -0.5, 0, -0.5, -0.5, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, {1., 0, 0, 1., 0, 1., 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, -1., 0}, {0, 0, 0, 0, 0, 0, 0, 0, -1.}}]
;[o]
1.   0      0      0    0      0    0      0      0

0    1.     0      0    0      0    0      0      0

0    0      1.     0    0      0    0      0      0

0    0      0      0    0      0    0      0      0

1.   0      0      1.   0      0    0      0      0

0    1.     0.6    0    1.     0    0      0      0

0    -0.5   -0.3   0    -0.5   0    -0.5   -0.5   0

0    0      0      0    0      0    0      0      0

1.   0      0      1.   0      1.   0      0      0

0    0      0      0    0      0    0      -1.    0

0    0      0      0    0      0    0      0      -1.
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
53.2 Berechnung der Zwangsbedingungen der Beschleunigungen: xIId = Modephi . yIId + chibarB
:[font = subsubsection; inactive; preserveAspect; startGroup]
chibarB = (d_Modephi / d_yI . YMat . yII) . yII + d_Modephi / dt . yII + d_chibar / d_yI . YMat .  yII + d_chibar / d_t
:[font = input; preserveAspect; startGroup]
chibarB = Table[0,{nz}];
mat1  = Table[0,{nf},{nf}];
mat2  = Table[0,{nf}];
mat3  = Table[0,{nf}];
Do[Do[Do[
         mat1[[j2,j3]] = D[Modephi[[j1,j2]],yI[[j3]]];
     ,{j3,nf}];
     mat2[[j2]] = D[chibar[[j1]],yI[[j2]]/.yIsub];
     mat3[[j2]] = D[Modephi[[j1,j2]],t];
   ,{j2,nf}]; 
   chibarB[[j1]] = mat1.YMat.yII.yII + mat2.YMat.yII + mat3.YMat.yII + D[chibar[[j1]],t];
,{j1,nz}];
:[font = message; inactive; preserveAspect; endGroup]
General::spell1: Possible spelling error: new symbol name "chibarB" is similar to existing symbol "chibar".
:[font = input; preserveAspect; startGroup]
chibarB = Chop[chibarB]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 0, 0, 0, (-0.661375661375661*Cos[0.2*t]*Cos[0.2*t + 
 
        ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]*qd1[1]^2)/
 
    (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2) - 
 
   0.12*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]*
 
    (0.2 + (0.06*Cos[0.2*t] - 0.115010926557059*q1[1]*Sin[0.2*t])/
 
       (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2)) - 
 
   1.15010926557059*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]*qd1[1]*
 
    (0.2 + (0.06*Cos[0.2*t] - 0.115010926557059*q1[1]*Sin[0.2*t])/
 
       (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2)) + 
 
   0.230021853114118*q1[1]*(0.2 + (0.06*Cos[0.2*t] - 0.115010926557059*q1[1]*Sin[0.2*t])/
 
       (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2))*
 
    Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 
 
  -0.230021853114118*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]*q1[1]*
 
    (0.2 + (0.06*Cos[0.2*t] - 0.115010926557059*q1[1]*Sin[0.2*t])/
 
       (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2)) - 
 
   0.12*(0.2 + (0.06*Cos[0.2*t] - 0.115010926557059*q1[1]*Sin[0.2*t])/
 
       (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2))*
 
    Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]] - 
 
   (0.661375661375661*Cos[0.2*t]*qd1[1]^2*Sin[0.2*t + 
 
        ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]])/
 
    (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2) - 
 
   1.15010926557059*qd1[1]*(0.2 + (0.06*Cos[0.2*t] - 0.115010926557059*q1[1]*Sin[0.2*t])/
 
       (1 - (0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t])^2)^(1/2))*
 
    Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 
 
  -(-0.04600437062282361*Cos[0.2*t]*q1[1] - 0.024*Sin[0.2*t])/
 
    (2*(1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(1/2)) - 
 
   (0.1653439153439152*Cos[0.2*t]^2*qd1[1]^2*(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t]))/
 
    (1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(3/2) - 
 
   ((1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])*
 
      (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t])^2)/
 
    (8*(1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(3/2)) + 
 
   qd1[1]*((0.115010926557059*Sin[0.2*t])/
 
       (1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(1/2) - 
 
      (0.1437636581963237*Cos[0.2*t]*(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])*
 
         (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t]))/
 
       (1 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2/4)^(3/2)), 0, 
 
  -0.024*Cos[0.2*t] + qd1[1]^2*((-1.322751322751322*Cos[0.2*t]^2)/
 
       (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 
 
      (1.322751322751322*Cos[0.2*t]^2*(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)/
 
       (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(3/2)) - 
 
   ((-0.04600437062282361*Cos[0.2*t]*q1[1] - 0.024*Sin[0.2*t])*
 
      (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t]))/
 
    (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) + 
 
   0.04600437062282361*q1[1]*Sin[0.2*t] - (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t])^2/
 
    (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 
 
   ((1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2*
 
      (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t])^2)/
 
    (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(3/2) + 
 
   qd1[1]*(-0.230021853114118*Cos[0.2*t] + (0.230021853114118*
 
         (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])*Sin[0.2*t])/
 
       (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 
 
      (1.15010926557059*Cos[0.2*t]*(0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t]))/
 
       (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(1/2) - 
 
      (1.15010926557059*Cos[0.2*t]*(1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2*
 
         (0.12*Cos[0.2*t] - 0.230021853114118*q1[1]*Sin[0.2*t]))/
 
       (4 - (1.15010926557059*Cos[0.2*t]*q1[1] + 0.6*Sin[0.2*t])^2)^(3/2)), 0, 0}
;[o]
                                                                                                         2
{0, 0, 0, 0, (-0.661376 Cos[0.2 t] Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] qd1[1] ) / 
 
                                                         2
    Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ] - 
 
   0.12 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] 
 
    (0.2 + (0.06 Cos[0.2 t] - 0.115011 q1[1] Sin[0.2 t]) / 
 
                                                            2
       Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ]) - 
 
   1.15011 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] qd1[1] 
 
    (0.2 + (0.06 Cos[0.2 t] - 0.115011 q1[1] Sin[0.2 t]) / 
 
                                                            2
       Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ]) + 
 
   0.230022 q1[1] (0.2 + (0.06 Cos[0.2 t] - 0.115011 q1[1] Sin[0.2 t]) / 
 
                                                            2
       Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ]) 
 
    Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 
 
  -0.230022 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] q1[1] 
 
    (0.2 + (0.06 Cos[0.2 t] - 0.115011 q1[1] Sin[0.2 t]) / 
 
                                                            2
       Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ]) - 
 
   0.12 (0.2 + (0.06 Cos[0.2 t] - 0.115011 q1[1] Sin[0.2 t]) / 
 
                                                            2
       Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ]) 
 
    Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] - 
 
                              2
   (0.661376 Cos[0.2 t] qd1[1]  Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]]) / 
 
                                                         2
    Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ] - 
 
   1.15011 qd1[1] (0.2 + (0.06 Cos[0.2 t] - 0.115011 q1[1] Sin[0.2 t]) / 
 
                                                            2
       Sqrt[1 - (0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]) ]) 
 
    Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 
 
  -(-0.0460044 Cos[0.2 t] q1[1] - 0.024 Sin[0.2 t]) / 
 
                                                           2
                (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
    (2 Sqrt[1 - --------------------------------------------]) - 
                                     4
 
                       2       2
   (0.165344 Cos[0.2 t]  qd1[1]  (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])) / 
 
                                                    2
         (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])  3/2
    (1 - --------------------------------------------)    - 
                              4
 
                                                                                             2
   ((1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t]) ) / 
 
                                                       2
            (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])  3/2
    (8 (1 - --------------------------------------------)   ) + 
                                 4
 
                            0.115011 Sin[0.2 t]
   qd1[1] (------------------------------------------------------ - 
                                                               2
                    (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])
           Sqrt[1 - --------------------------------------------]
                                         4
 
      (0.143764 Cos[0.2 t] (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) 
 
                                                                                                          2
                                                               (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])  3/2
         (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t])) / (1 - --------------------------------------------)
                                                                                    4
 
                                                                             2
                                      2                   -1.32275 Cos[0.2 t]
      ), 0, -0.024 Cos[0.2 t] + qd1[1]  (------------------------------------------------------ - 
                                                                                             2
                                         Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ]
 
                         2                                            2
      (1.32275 Cos[0.2 t]  (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ) / 
 
                                                       2 3/2
       (4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) )   ) - 
 
   ((-0.0460044 Cos[0.2 t] q1[1] - 0.024 Sin[0.2 t]) (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])) / 
 
                                                        2
    Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ] + 0.0460044 q1[1] Sin[0.2 t] - 
 
                                                    2
       (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t])
   ------------------------------------------------------ - 
                                                       2
   Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ]
 
                                               2                                              2
   ((1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])  (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t]) ) / 
 
                                                    2 3/2
    (4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) )    + 
 
   qd1[1] (-0.230022 Cos[0.2 t] + (0.230022 (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) Sin[0.2 t]) / 
 
                                                           2
       Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ] - 
 
      (1.15011 Cos[0.2 t] (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t])) / 
 
                                                           2
       Sqrt[4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) ] - 
 
                                                                     2
      (1.15011 Cos[0.2 t] (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t])  
 
                                                                                                          2 3/2
         (0.12 Cos[0.2 t] - 0.230022 q1[1] Sin[0.2 t])) / (4 - (1.15011 Cos[0.2 t] q1[1] + 0.6 Sin[0.2 t]) )
 
      ), 0, 0}
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
53.3 Aufstellen der dynamischen Bewegungsgleichungen My(yI) . yIId = hy(yI, yII, my)
:[font = subsubsection; inactive; preserveAspect; startGroup]
My = Modephi^T . M . Modephi, hy =  Modephi^T . (ha - M . chibarB)
:[font = input; preserveAspect; startGroup]
mat1 = Transpose[Modephi] . M2 . Modephi /.zIsub;
My = Chop[Expand[mat1]]
;[s]
4:0,0;17,1;41,0;71,1;74,-1;
2:2,12,10,Courier,1,12,0,0,0;2,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
{{1 + 13.33333333333333*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]^2 + 
 
    11.1111111111111*Sin[0.2*t]^2 + (14.69723691945912*Cos[0.2*t]^4*q1[1]^2)/
 
     (4. - 1.322751322751322*Cos[0.2*t]^2*q1[1]^2 - 1.380131118684708*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
       0.3599999999999999*Sin[0.2*t]^2) + (15.33479020760786*Cos[0.2*t]^3*q1[1]*Sin[0.2*t])/
 
     (4. - 1.322751322751322*Cos[0.2*t]^2*q1[1]^2 - 1.380131118684708*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
       0.3599999999999999*Sin[0.2*t]^2) + (3.999999999999998*Cos[0.2*t]^2*Sin[0.2*t]^2)/
 
     (4. - 1.322751322751322*Cos[0.2*t]^2*q1[1]^2 - 1.380131118684708*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
       0.3599999999999999*Sin[0.2*t]^2) + (25.55798367934643*Cos[0.2*t]^2*q1[1]*Sin[0.2*t])/
 
     (4. - 1.322751322751322*Cos[0.2*t]^2*q1[1]^2 - 1.380131118684708*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
        0.3599999999999999*Sin[0.2*t]^2)^(1/2) + 
 
    (13.33333333333333*Cos[0.2*t]*Sin[0.2*t]^2)/
 
     (4. - 1.322751322751322*Cos[0.2*t]^2*q1[1]^2 - 1.380131118684708*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
        0.3599999999999999*Sin[0.2*t]^2)^(1/2) + 
 
    (4.444444444444441*Cos[0.2*t]^2)/
 
     (1. - 0.3306878306878305*Cos[0.2*t]^2*q1[1]^2 - 0.345032779671177*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
       0.09*Sin[0.2*t]^2) - (13.33333333333333*Cos[0.2*t]*
 
       Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]])/
 
     (1. - 0.3306878306878305*Cos[0.2*t]^2*q1[1]^2 - 0.345032779671177*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
        0.09*Sin[0.2*t]^2)^(1/2) - (3.780973133088103*Cos[0.2*t]*q1[2]*
 
       Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]])/
 
     (1. - 0.3306878306878305*Cos[0.2*t]^2*q1[1]^2 - 0.345032779671177*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
        0.09*Sin[0.2*t]^2)^(1/2) + 13.33333333333333*
 
     Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]^2, 
 
   3.287490368327998*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]] - 
 
    (1.643745184163999*Cos[0.2*t])/
 
     (1. - 0.3306878306878305*Cos[0.2*t]^2*q1[1]^2 - 0.345032779671177*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
        0.09*Sin[0.2*t]^2)^(1/2) + 2.837780867302288*q1[2]*
 
     Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]]}, 
 
  {3.287490368327998*Cos[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]] - 
 
    (1.643745184163999*Cos[0.2*t])/
 
     (1. - 0.3306878306878305*Cos[0.2*t]^2*q1[1]^2 - 0.345032779671177*Cos[0.2*t]*q1[1]*Sin[0.2*t] - 
 
        0.09*Sin[0.2*t]^2)^(1/2) + 2.837780867302288*q1[2]*
 
     Sin[0.2*t + ArcSin[0.575054632785295*Cos[0.2*t]*q1[1] + 0.3*Sin[0.2*t]]], 1}}
;[o]
                                                                             2                     2
{{1 + 13.3333 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]]  + 11.1111 Sin[0.2 t]  + 
 
                                                     4      2
                                   14.6972 Cos[0.2 t]  q1[1]
    ---------------------------------------------------------------------------------------- + 
                           2      2                                                        2
    4. - 1.32275 Cos[0.2 t]  q1[1]  - 1.38013 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.36 Sin[0.2 t]
 
                                                3
                              15.3348 Cos[0.2 t]  q1[1] Sin[0.2 t]
    ---------------------------------------------------------------------------------------- + 
                           2      2                                                        2
    4. - 1.32275 Cos[0.2 t]  q1[1]  - 1.38013 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.36 Sin[0.2 t]
 
                                                2           2
                                   4. Cos[0.2 t]  Sin[0.2 t]
    ---------------------------------------------------------------------------------------- + 
                           2      2                                                        2
    4. - 1.32275 Cos[0.2 t]  q1[1]  - 1.38013 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.36 Sin[0.2 t]
 
                                                  2
                                 25.558 Cos[0.2 t]  q1[1] Sin[0.2 t]
    ---------------------------------------------------------------------------------------------- + 
                                2      2                                                        2
    Sqrt[4. - 1.32275 Cos[0.2 t]  q1[1]  - 1.38013 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.36 Sin[0.2 t] ]
 
                                                                 2
                                    13.3333 Cos[0.2 t] Sin[0.2 t]
    ---------------------------------------------------------------------------------------------- + 
                                2      2                                                        2
    Sqrt[4. - 1.32275 Cos[0.2 t]  q1[1]  - 1.38013 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.36 Sin[0.2 t] ]
 
                                                         2
                                       4.44444 Cos[0.2 t]
    ------------------------------------------------------------------------------------------ - 
                            2      2                                                         2
    1. - 0.330688 Cos[0.2 t]  q1[1]  - 0.345033 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.09 Sin[0.2 t]
 
           13.3333 Cos[0.2 t] Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]]
    ------------------------------------------------------------------------------------------------ - 
                                 2      2                                                         2
    Sqrt[1. - 0.330688 Cos[0.2 t]  q1[1]  - 0.345033 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.09 Sin[0.2 t] ]
 
        3.78097 Cos[0.2 t] q1[2] Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]]
    ------------------------------------------------------------------------------------------------ + 
                                 2      2                                                         2
    Sqrt[1. - 0.330688 Cos[0.2 t]  q1[1]  - 0.345033 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.09 Sin[0.2 t] ]
 
                                                                           2
    13.3333 Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] , 
 
   3.28749 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] - 
 
                                           1.64375 Cos[0.2 t]
    ------------------------------------------------------------------------------------------------ + 
                                 2      2                                                         2
    Sqrt[1. - 0.330688 Cos[0.2 t]  q1[1]  - 0.345033 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.09 Sin[0.2 t] ]
 
    2.83778 q1[2] Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]]}, 
 
  {3.28749 Cos[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]] - 
 
                                           1.64375 Cos[0.2 t]
    ------------------------------------------------------------------------------------------------ + 
                                 2      2                                                         2
    Sqrt[1. - 0.330688 Cos[0.2 t]  q1[1]  - 0.345033 Cos[0.2 t] q1[1] Sin[0.2 t] - 0.09 Sin[0.2 t] ]
 
    2.83778 q1[2] Sin[0.2 t + ArcSin[0.575055 Cos[0.2 t] q1[1] + 0.3 Sin[0.2 t]]], 1}}
:[font = input; preserveAspect; startGroup]
My/.{t->0,q1[1]->0.1,q1[2]->0.1 }//N//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.474276744218549, 1.651899216070202}, {1.651899216070202, 1.}}]
;[o]
5.47428   1.6519

1.6519    1.
:[font = input; preserveAspect]
mat1 = Transpose[Modephi]. (ha - M2 . chibarB) /.zIsub/.zIIsub;
hy = mat1;
;[s]
4:0,0;17,1;47,0;73,1;75,-1;
2:2,12,10,Courier,1,12,0,0,0;2,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Expand[hy/.zIsub/.{t->0,q1[1]->0.1,q1[2]->0.1 }//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{-129.7431578859693 + 0.2561408276649782*my[4.] - 0.003184410776915155*my[5.] - 
 
    5.092976675971569*qd1[1.] - 0.4085675847339308*qd1[1.]^2 - 0.6531852281443537*qd1[2.] - 
 
    6.333407691563325*qd1[1.]*qd1[2.] - 0.1499419830272628*qd1[2.]^2, 
 
   -31.93028224798634 + 0.04887535762563162*my[6.] - 0.002815258796926872*my[7.] - 
 
    0.01881722200184771*qd1[1.] + 0.000332998265311732*qd1[1.]^2 - 1.557532898354617*qd1[2.] - 
 
    3.139925970089628*qd1[1.]*qd1[2.] - 0.2039868133696454*qd1[2.]^2}]
;[o]
                                                                                   2
-129.743 + 0.256141 my[4.] - 0.00318441 my[5.] - 5.09298 qd1[1.] - 0.408568 qd1[1.]  - 0.653185 qd1[2.] - 
 
                                            2
  6.33341 qd1[1.] qd1[2.] - 0.149942 qd1[2.]

                                                                                         2
-31.9303 + 0.0488754 my[6.] - 0.00281526 my[7.] - 0.0188172 qd1[1.] + 0.000332998 qd1[1.]  - 1.55753 qd1[2.] - 
 
                                            2
  3.13993 qd1[1.] qd1[2.] - 0.203987 qd1[2.]
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
53.4 Aufstellen der Gleichungen der Zwangskraefte my = phibarstarinv . (Mybar . yIId - hybar),  
wo phibarstarinv = (E + phibar^T . hamy)^-1
:[font = subsubsection; inactive; preserveAspect; startGroup]
Mybar = Modephibar^T . M . Modephi,  hybar =  Modephibar^T . (ha - M . chibarB) = hybar(yI, yII, my)
:[font = input; preserveAspect]
mat1 = Transpose[Modephibar] . M2 . Modephi /.zIsub;
Mybar = Chop[mat1];
;[s]
4:0,0;17,1;44,0;70,1;73,-1;
2:2,12,10,Courier,1,12,0,0,0;2,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Chop[Mybar/.{t->0,q1[1]->0.1,q1[2]->0.1 }//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-0.987800781052391, -0.0819572840167835}, {5.251901221142773, 1.436297633208497}, 
 
   {3.011180909706975, 0.871204563097969}, {-0.6775700737917107, -0.06409589731369106}, 
 
   {3.899030162688636, 1.437205484094495}, {-0.556476417376927, 0}, {-1.896776799719836, -1.431576829596833}, 
 
   {-1.896776799719836, -1.431576829596833}, {0, 0}}]
;[o]
-0.987801   -0.0819573

5.2519      1.4363

3.01118     0.871205

-0.67757    -0.0640959

3.89903     1.43721

-0.556476   0

-1.89678    -1.43158

-1.89678    -1.43158

0           0
:[font = input; preserveAspect]
mat1 = Transpose[Modephibar]. (ha - M2 . chibarB) /.zIsub/.zIIsub;
hybar = Chop[mat1];
;[s]
4:0,0;17,1;50,0;84,1;87,-1;
2:2,12,10,Courier,1,12,0,0,0;2,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Chop[hybar/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0}//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0.6104428188737936, -79.01813396283038, -38.58055028441958, -0.03947563627640615, 
 
   -49.36146385288618, 0.2601553392119777, 49.4874794423902, 131.8914794423902, 0}]
;[o]
0.610443

-79.0181

-38.5806

-0.0394756

-49.3615

0.260155

49.4875

131.891

0
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrix hamy = d_ha / d_my
:[font = input; preserveAspect; startGroup]
mat1  = Table[0,{nz},{nc}];
Do[Do[mat1[[j1,j2]] = D[ha[[j1]],mysMat[[j2]]];,{j2,nc}];,{j1,nz}];
hamy = Chop[mat1/.zIsub/.zIIsub];
:[font = message; inactive; preserveAspect; endGroup]
General::spell1: Possible spelling error: new symbol name "hamy" is similar to existing symbol "mamy".
:[font = input; preserveAspect; startGroup]
hamy/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0}//N//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0.2561408276649782, -0.003184410776915155, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0.04887535762563162, -0.002815258796926872, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0          0             0           0             0   0

0   0   0   0          0             0           0             0   0

0   0   0   0          0             0           0             0   0

0   0   0   0.256141   -0.00318441   0           0             0   0

0   0   0   0          0             0           0             0   0

0   0   0   0          0             0           0             0   0

0   0   0   0          0             0           0             0   0

0   0   0   0          0             0.0488754   -0.00281526   0   0

0   0   0   0          0             0           0             0   0

0   0   0   0          0             0           0             0   0

0   0   0   0          0             0           0             0   0
:[font = subsubsection; inactive; preserveAspect; startGroup]
Beziehung fuer my: my = phibarstarinv . (Mybar . yIId - hybarbar),  wo phibarstarinv = (E + phibar^T . hamy)^-1, 
hybarbar = hybar - hamy*my
:[font = input; preserveAspect; startGroup]
mysMat
;[s]
1:0,1;7,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9]}
:[font = input; preserveAspect]
mat1 = IdentityMatrix[nc] + Transpose[Modephibar] . hamy;
;[s]
1:0,1;58,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Chop[Expand[mat1/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0}//N]]//TableForm
;[s]
2:0,1;16,0;83,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1., 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1., 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 1., 0, 0, 0, 0, 0}, {0, 0, 0, 0, 1., 0, 0, 0, 0}, {0, 0, 0, 0, 0, 1., 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 1., 0, 0}, {0, 0, 0, 0, 0, 0, 0, 1., 0}, {0, 0, 0, 0, 0, 0, 0, 0, 1.}}]
;[o]
1.   0    0    0    0    0    0    0    0

0    1.   0    0    0    0    0    0    0

0    0    1.   0    0    0    0    0    0

0    0    0    1.   0    0    0    0    0

0    0    0    0    1.   0    0    0    0

0    0    0    0    0    1.   0    0    0

0    0    0    0    0    0    1.   0    0

0    0    0    0    0    0    0    1.   0

0    0    0    0    0    0    0    0    1.
:[font = input; preserveAspect]
hybarbar = Chop[hybar - Transpose[Modephibar] . hamy . mysMat];
;[s]
1:0,1;64,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Chop[Expand[hybarbar/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0}//N]]//TableForm
;[s]
2:0,1;20,0;87,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{0.6104428188737936, -79.01813396283038, -38.58055028441958, -0.03947563627640615, 
 
   -49.36146385288618, 0.2601553392119777, 49.4874794423902, 131.8914794423902, 0}]
;[o]
0.610443

-79.0181

-38.5806

-0.0394756

-49.3615

0.260155

49.4875

131.891

0
:[font = input; preserveAspect]
hybarbar2 = hybar/.{my[1]->0,my[2]->0,my[3]->0,my[4]->0,my[5]->0,my[6]->0,my[7]->0,my[8]->0,my[9]->0};
;[s]
1:0,1;103,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Chop[Expand[hybarbar2/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0}//N]]//TableForm
;[s]
2:0,1;21,0;88,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{0.6104428188737936, -79.01813396283038, -38.58055028441958, -0.03947563627640615, 
 
   -49.36146385288618, 0.2601553392119777, 49.4874794423902, 131.8914794423902, 0}]
;[o]
0.610443

-79.0181

-38.5806

-0.0394756

-49.3615

0.260155

49.4875

131.891

0
:[font = input; preserveAspect]
mat2 =  (Mybar . yIId[t] - hybarbar2);
;[s]
1:0,1;39,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Chop[Expand[mat2/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0}//N]]//TableForm
;[s]
2:0,1;16,0;83,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{-0.6104428188737936 - 0.987800781052391*Derivative[1][y1d][0] - 
 
    0.0819572840167835*Derivative[1][y2d][0], 
 
   79.01813396283039 + 5.251901221142773*Derivative[1][y1d][0] + 1.436297633208497*Derivative[1][y2d][0], 
 
   38.58055028441958 + 3.011180909706975*Derivative[1][y1d][0] + 0.871204563097969*Derivative[1][y2d][0], 
 
   0.03947563627640615 - 0.6775700737917107*Derivative[1][y1d][0] - 0.06409589731369106*Derivative[1][y2d][0], 
 
   49.36146385288618 + 3.899030162688636*Derivative[1][y1d][0] + 1.437205484094495*Derivative[1][y2d][0], 
 
   -0.2601553392119777 - 0.556476417376927*Derivative[1][y1d][0], 
 
   -49.4874794423902 - 1.896776799719836*Derivative[1][y1d][0] - 1.431576829596833*Derivative[1][y2d][0], 
 
   -131.8914794423902 - 1.896776799719836*Derivative[1][y1d][0] - 1.431576829596833*Derivative[1][y2d][0], 0}]
;[o]
-0.610443 - 0.987801 y1d'[0] - 0.0819573 y2d'[0]

79.0181 + 5.2519 y1d'[0] + 1.4363 y2d'[0]

38.5806 + 3.01118 y1d'[0] + 0.871205 y2d'[0]

0.0394756 - 0.67757 y1d'[0] - 0.0640959 y2d'[0]

49.3615 + 3.89903 y1d'[0] + 1.43721 y2d'[0]

-0.260155 - 0.556476 y1d'[0]

-49.4875 - 1.89678 y1d'[0] - 1.43158 y2d'[0]

-131.891 - 1.89678 y1d'[0] - 1.43158 y2d'[0]

0
:[font = input; preserveAspect; startGroup]
phibarstarinv = Inverse[mat1];
phibarstarinv/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0}//N//TableForm
;[s]
4:0,1;13,0;31,1;44,0;109,-1;
2:2,12,10,Courier,1,12,0,0,0;2,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{1., 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1., 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1., 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 1., 0, 0, 0, 0, 0}, {0, 0, 0, 0, 1., 0, 0, 0, 0}, {0, 0, 0, 0, 0, 1., 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 1., 0, 0}, {0, 0, 0, 0, 0, 0, 0, 1., 0}, {0, 0, 0, 0, 0, 0, 0, 0, 1.}}]
;[o]
1.   0    0    0    0    0    0    0    0

0    1.   0    0    0    0    0    0    0

0    0    1.   0    0    0    0    0    0

0    0    0    1.   0    0    0    0    0

0    0    0    0    1.   0    0    0    0

0    0    0    0    0    1.   0    0    0

0    0    0    0    0    0    1.   0    0

0    0    0    0    0    0    0    1.   0

0    0    0    0    0    0    0    0    1.
:[font = subsubsection; inactive; preserveAspect; startGroup]
Funktionen fuer my
:[font = input; preserveAspect]
fmy = Chop[phibarstarinv .mat2];
;[s]
2:0,0;11,1;33,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Chop[fmy/.{t->0,q1[1]->0.1,q1[2]->0.1,qd1[1]->0,qd1[2]->0 }//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{-0.6104428188737936 - 0.987800781052391*Derivative[1][y1d][0] - 
 
    0.0819572840167835*Derivative[1][y2d][0], 
 
   79.01813396283039 + 5.251901221142773*Derivative[1][y1d][0] + 1.436297633208497*Derivative[1][y2d][0], 
 
   38.58055028441958 + 3.011180909706975*Derivative[1][y1d][0] + 0.871204563097969*Derivative[1][y2d][0], 
 
   0.03947563627640615 - 0.6775700737917107*Derivative[1][y1d][0] - 0.06409589731369106*Derivative[1][y2d][0], 
 
   49.36146385288618 + 3.899030162688636*Derivative[1][y1d][0] + 1.437205484094495*Derivative[1][y2d][0], 
 
   -0.2601553392119777 - 0.556476417376927*Derivative[1][y1d][0], 
 
   -49.4874794423902 - 1.896776799719836*Derivative[1][y1d][0] - 1.431576829596833*Derivative[1][y2d][0], 
 
   -131.8914794423902 - 1.896776799719836*Derivative[1][y1d][0] - 1.431576829596833*Derivative[1][y2d][0], 0}]
;[o]
-0.610443 - 0.987801 y1d'[0] - 0.0819573 y2d'[0]

79.0181 + 5.2519 y1d'[0] + 1.4363 y2d'[0]

38.5806 + 3.01118 y1d'[0] + 0.871205 y2d'[0]

0.0394756 - 0.67757 y1d'[0] - 0.0640959 y2d'[0]

49.3615 + 3.89903 y1d'[0] + 1.43721 y2d'[0]

-0.260155 - 0.556476 y1d'[0]

-49.4875 - 1.89678 y1d'[0] - 1.43158 y2d'[0]

-131.891 - 1.89678 y1d'[0] - 1.43158 y2d'[0]

0
:[font = subsubsection; inactive; preserveAspect; startGroup]
Zuweisen der Funktione fuer my
:[font = input; preserveAspect; endGroup; endGroup]
Do[my[j1] = fmy[[j1]],{j1,nc}];
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
53.5 Die reduzierten dynamischen Bewegungsgleichungen (mit Reibung oder geometrische Steifigkeiten) 
My* . yIId = hy*(yI,yII), d.h. Einsetzen von my in hy. Bilde frhsdyn(yIId, yI, yII) == 0
:[font = input; preserveAspect; endGroup]
rhs = Chop[(My.yIId[t]-hy)/.yIsub/.yIIsub];
frhsdyn = rhs;
Do [frhsdyn[[j]] = rhs[[j]]==0;,{j,nf}];
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
53.6 Die reduzierten kinetischen Bewegungsgleichungen yId = Y . yII oder frhskin(yId, yI, yII) == 0
:[font = input; preserveAspect; startGroup]
rhs = (yId[t] - YMat . yII)/.yIIsub;
frhskin = rhs;
Do [frhskin[[j]] = rhs[[j]]==0;,{j,nf}]; frhskin
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-y1d[t] + Derivative[1][y1][t] == 0, -y2d[t] + Derivative[1][y2][t] == 0}
;[o]
{-y1d[t] + y1'[t] == 0, -y2d[t] + y2'[t] == 0}
:[font = subsection; inactive; preserveAspect; startGroup]
53.7 Auswerten der Matrizen fuer die gegebenen Anfangsbedingungen yI0 und yII0
:[font = subsubsection; inactive; preserveAspect; startGroup]
die Matrizen
:[font = input; preserveAspect; startGroup]
yI0
yII0
:[font = output; output; inactive; preserveAspect]
{-0.1164518215349617, -0.7348525630883909}
;[o]
{-0.116452, -0.734853}
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0}
;[o]
{0, 0}
:[font = input; preserveAspect; startGroup]
yI0sub = Table[0,{nf}];  yII0sub = Table[0,{nf}];
Do[ yI0sub[[j1]] =  yI[[j1]]-> yI0[[j1]];,{j1,nf}]; yI0sub
Do[yII0sub[[j1]] = yII[[j1]]->yII0[[j1]];,{j1,nf}]; yII0sub
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "yI0sub" is similar to existing symbol "yIsub".
:[font = message; inactive; preserveAspect]
General::spell: Possible spelling error: new symbol name "yII0sub" is similar to existing symbols 
    {yIIsub, yI0sub}.
:[font = output; output; inactive; preserveAspect]
{q1[1] -> -0.1164518215349617, q1[2] -> -0.7348525630883909}
;[o]
{q1[1] -> -0.116452, q1[2] -> -0.734853}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[1] -> 0, qd1[2] -> 0}
;[o]
{qd1[1] -> 0, qd1[2] -> 0}
:[font = text; inactive; preserveAspect]
Lage zI
:[font = input; preserveAspect; startGroup]
zI/.zIsub/.yI0sub/.t->0//N
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -0.1164518215349617, 0.5896842153430145, -0.1738113696854185, 0.06701631199427761, 
 
  -0.7348525630883909, 2.595510494571094, 0, 0}
;[o]
{0, 0, 0, -0.116452, 0.589684, -0.173811, 0.0670163, -0.734853, 2.59551, 0, 0}
:[font = text; inactive; preserveAspect]
Geschwindigkeit
:[font = input; preserveAspect; startGroup]
zII/.zIsub/.zIIsub/.yI0sub/.yII0sub/.t->0
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0.2, 0, 0.1179368430686029, -0.06013498817794604, 0, 0, 0.03484048220408416, 0, 0}
;[o]
{0, 0, 0.2, 0, 0.117937, -0.060135, 0, 0, 0.0348405, 0, 0}
:[font = input; preserveAspect; startGroup]
Modephi/.zIsub/.yI0sub/.t->0//N//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}, {0, 0}, {1., 0}, {0.07701840048608572, 0}, {1.147527554674783, 0}, 
 
   {-0.5763483924036138, 0}, {0, 1.}, {0.07719167671191798, 0}, {0, 0}, {0, 0}}]
;[o]
0           0

0           0

0           0

1.          0

0.0770184   0

1.14753     0

-0.576348   0

0           1.

0.0771917   0

0           0

0           0
:[font = input; preserveAspect; startGroup]
M2/.zIsub/.yI0sub/.t->0//N//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{3.024, 0, 0.158560267215022, 0.3048860443906223, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 3.024, 0.9072, 1.36159542311168, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0.158560267215022, 0.9072, 0.36288, 0.5935009071622838, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0.3048860443906223, 1.36159542311168, 0.5935009071622838, 1., 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 10.08, 0, 2.100514095150512, 1.813176022702245, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 10.08, 10.08, 2.858415688614607, 0, 0, 0}, 
 
   {0, 0, 0, 0, 2.100514095150512, 10.08, 13.44, 2.858415688614607, 0, 0, 0}, 
 
   {0, 0, 0, 0, 1.813176022702245, 2.858415688614607, 2.858415688614607, 1., 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 8.4, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 8.4, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.028}}]
;[o]
3.024      0        0.15856    0.304886   0         0         0         0         0     0     0

0          3.024    0.9072     1.3616     0         0         0         0         0     0     0

0.15856    0.9072   0.36288    0.593501   0         0         0         0         0     0     0

0.304886   1.3616   0.593501   1.         0         0         0         0         0     0     0

0          0        0          0          10.08     0         2.10051   1.81318   0     0     0

0          0        0          0          0         10.08     10.08     2.85842   0     0     0

0          0        0          0          2.10051   10.08     13.44     2.85842   0     0     0

0          0        0          0          1.81318   2.85842   2.85842   1.        0     0     0

0          0        0          0          0         0         0         0         8.4   0     0

0          0        0          0          0         0         0         0         0     8.4   0

0          0        0          0          0         0         0         0         0     0     0.028
:[font = input; preserveAspect; startGroup]
Chop[gs2/.zIsub/.yI0sub/.t->0//N]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Chop[Gs2/.zIsub/.yI0sub/.t->0//N]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1., 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1., 0, 0, 0, 0, 0, 0, 0, 0}, {-0.901682479314898, 0.4323987817935413, 0.138674843673973, 
 
    0.4973058453621876, 0.870702339345676, -0.4918103661554599, 0, 0, 0, 0, 0}, 
 
   {-0.4323987817935413, -0.901682479314898, -0.5989216591413494, -1.037033374062726, 0.4918103661554599, 
 
    0.870702339345676, 0, 0, 0, 0, 0}, {0, 0, 0, 0, -0.997755247285547, 0.06696615946996611, 
 
    0.1339323189399322, 0, 1., 0, 0}, {0, 0, 0, 0, -0.06696615946996611, -0.997755247285547, 
 
    -1.995510494571094, 0, 0, 1., 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, -1., 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1.}}
 
   ]
;[o]
1.          0           0           0          0            0           0          0   0    0     0

0           1.          0           0          0            0           0          0   0    0     0

0           0           1.          0          0            0           0          0   0    0     0

-0.901682   0.432399    0.138675    0.497306   0.870702     -0.49181    0          0   0    0     0

-0.432399   -0.901682   -0.598922   -1.03703   0.49181      0.870702    0          0   0    0     0

0           0           0           0          -0.997755    0.0669662   0.133932   0   1.   0     0

0           0           0           0          -0.0669662   -0.997755   -1.99551   0   0    1.    0

0           0           0           0          0            0           0          0   0    -1.   0

0           0           0           0          0            0           0          0   0    0     -1.
:[font = input; preserveAspect; startGroup]
Chop[ha/.zIsub/.zIIsub/.yI0sub/.yII0sub/.t->0/.Sign[Vrx[7]]->1]
:[font = output; output; inactive; preserveAspect; endGroup]
{0.03628800000000001, -29.6717824106886, -8.899632, 
 
  56.0697554116276 - 0.298303709932115*(0.901682479314898*
 
       (-21.61403357123585 - 1.780877860817358*Derivative[1][y1d][0] + 
 
         0.7923162196081038*Derivative[1][y2d][0]) + 
 
      0.4323987817935413*(43.73601087151962 + 3.319463880786798*Derivative[1][y1d][0] + 
 
         2.088977015670526*Derivative[1][y2d][0])), -6.621935285955705, -98.6628280767819, -100.0427356566752, 
 
  -1.207803729935954 - 0.3597571473615565*(0.997755247285547*
 
       (-0.2594687819008573 + 0.6484100843801111*Derivative[1][y1d][0]) + 
 
      0.06696615946996611*(-50.14825867260397 - 1.952327756430325*Derivative[1][y1d][0] - 
 
         1.432423280354124*Derivative[1][y2d][0])), 0, -82.404, 0}
;[o]
{0.036288, -29.6718, -8.89963, 56.0698 - 0.298304 
 
    (0.901682 (-21.614 - 1.78088 y1d'[0] + 0.792316 y2d'[0]) + 
 
      0.432399 (43.736 + 3.31946 y1d'[0] + 2.08898 y2d'[0])), -6.62194, -98.6628, -100.043, 
 
  -1.2078 - 0.359757 (0.997755 (-0.259469 + 0.64841 y1d'[0]) + 
 
      0.0669662 (-50.1483 - 1.95233 y1d'[0] - 1.43242 y2d'[0])), 0, -82.404, 0}
:[font = input; preserveAspect; startGroup]
Expand[%]
:[font = output; output; inactive; preserveAspect; endGroup]
{0.03628800000000001, -29.6717824106886, -8.899632, 
 
  56.24205490577413 + 0.05084712818000387*Derivative[1][y1d][0] - 0.4825625616268895*Derivative[1][y2d][0], 
 
  -6.621935285955705, -98.6628280767819, -100.0427356566752, 
 
  0.0934819876720021 - 0.1857119178998626*Derivative[1][y1d][0] + 0.03450930352668575*Derivative[1][y2d][0], 
 
  0, -82.404, 0}
;[o]
{0.036288, -29.6718, -8.89963, 56.2421 + 0.0508471 y1d'[0] - 0.482563 y2d'[0], -6.62194, -98.6628, -100.043, 
 
  0.093482 - 0.185712 y1d'[0] + 0.0345093 y2d'[0], 0, -82.404, 0}
:[font = input; preserveAspect; startGroup]
My0 = Expand[My/.zIsub/.yI0sub/.zIIsub/.yII0sub/.t->0]
:[font = output; output; inactive; preserveAspect; endGroup]
{{5.328035798432265, 1.772315395513908}, {1.772315395513908, 1}}
;[o]
{{5.32804, 1.77232}, {1.77232, 1}}
:[font = input; preserveAspect; startGroup]
hy0 = Chop[hy/.zIsub/.yI0sub/.zIIsub/.yII0sub/.t->0/.Sign[Vrx[7]]->1]
:[font = output; output; inactive; preserveAspect; endGroup]
{-0.03473274733859455 - 0.298303709932115*(0.901682479314898*
 
       (-21.61403357123585 - 1.780877860817358*Derivative[1][y1d][0] + 
 
         0.7923162196081038*Derivative[1][y2d][0]) + 
 
      0.4323987817935413*(43.73601087151962 + 3.319463880786798*Derivative[1][y1d][0] + 
 
         2.088977015670526*Derivative[1][y2d][0])), 
 
  -1.171044570422072 - 0.3597571473615565*(0.997755247285547*
 
       (-0.2594687819008573 + 0.6484100843801111*Derivative[1][y1d][0]) + 
 
      0.06696615946996611*(-50.14825867260397 - 1.952327756430325*Derivative[1][y1d][0] - 
 
         1.432423280354124*Derivative[1][y2d][0]))}
;[o]
{-0.0347327 - 0.298304 (0.901682 (-21.614 - 1.78088 y1d'[0] + 0.792316 y2d'[0]) + 
 
      0.432399 (43.736 + 3.31946 y1d'[0] + 2.08898 y2d'[0])), 
 
  -1.17104 - 0.359757 (0.997755 (-0.259469 + 0.64841 y1d'[0]) + 
 
      0.0669662 (-50.1483 - 1.95233 y1d'[0] - 1.43242 y2d'[0]))}
:[font = input; preserveAspect; startGroup]
hy0 = Expand[%]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.1375667468079384 + 0.05084712818000387*Derivative[1][y1d][0] - 0.4825625616268895*Derivative[1][y2d][0], 
 
  0.1302411471858833 - 0.1857119178998626*Derivative[1][y1d][0] + 0.03450930352668575*Derivative[1][y2d][0]}
;[o]
{0.137567 + 0.0508471 y1d'[0] - 0.482563 y2d'[0], 0.130241 - 0.185712 y1d'[0] + 0.0345093 y2d'[0]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Anfangsbeschleunigungen yIId und Zwangskrfte my
:[font = input; preserveAspect; startGroup]
rhs0 = My0 . yIId[t] - hy0/.t->0
:[font = output; output; inactive; preserveAspect; endGroup]
{-0.1375667468079384 + 5.277188670252262*Derivative[1][y1d][0] + 2.254877957140798*Derivative[1][y2d][0], 
 
  -0.1302411471858833 + 1.958027313413771*Derivative[1][y1d][0] + 0.965490696473314*Derivative[1][y2d][0]}
;[o]
{-0.137567 + 5.27719 y1d'[0] + 2.25488 y2d'[0], -0.130241 + 1.95803 y1d'[0] + 0.965491 y2d'[0]}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ergyIId = FindRoot[rhs0, {y1d'[0],0},{y2d'[0], 0}]
:[font = output; output; inactive; preserveAspect; endGroup]
{Derivative[1][y1d][0] -> -0.2365691313305169, Derivative[1][y2d][0] -> 0.6146615084011923}
;[o]
{y1d'[0] -> -0.236569, y2d'[0] -> 0.614662}
:[font = input; preserveAspect; startGroup]
fmy/.yI0sub/.yII0sub/.t->0/.ergyIId/.Sign[Vrx[7]]->1
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.3486430440319323, 78.18849369665434, 38.1237364391369, -20.70572656002149, 44.23474194822633, 
 
  -0.4128625923086073, -50.56685364536424, -132.9708536453642, -(2.271629832819479*10^-14)}
;[o]
                                                                                          -14
{0.348643, 78.1885, 38.1237, -20.7057, 44.2347, -0.412863, -50.5669, -132.971, -2.27163 10   }
:[font = subsubsection; inactive; preserveAspect; startGroup]
Linearisierung der Bewegungsgleichungen fuer die Anfangsbedingungen
MyLin = My0 -  d_ha / d_yIId; KyLin = - d_ha / d_yI,  DyLin = - d_ha / d_yII  fuer yI0,yII0
:[font = input; preserveAspect]
fhy = Chop[hy/.zIsub/.zIIsub/.Sign[Vrx[7]]->1/.t->0];
:[font = input; preserveAspect; startGroup]
vekyIID = yIId[t]/.t->0
:[font = output; output; inactive; preserveAspect; endGroup]
{Derivative[1][y1d][0], Derivative[1][y2d][0]}
;[o]
{y1d'[0], y2d'[0]}
:[font = input; preserveAspect; startGroup]
KyLin  = Table[0,{nf},{nf}];
DyLin  = Table[0,{nf},{nf}];
MyLin  = Table[0,{nf},{nf}];
Do[Do[KyLin[[j1,j2]] = -D[fhy[[j1]], yI[[j2]]];
      DyLin[[j1,j2]] = -D[fhy[[j1]],yII[[j2]]];
      MyLin[[j1,j2]] = -D[fhy[[j1]],vekyIID[[j2]]];
,{j2,nf}];,{j1,nf}]; 
MyLin = MyLin + My0;
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "DyLin" is similar to existing symbol "KyLin".
:[font = message; inactive; preserveAspect; endGroup]
General::spell: Possible spelling error: new symbol name "MyLin" is similar to existing symbols {DyLin, KyLin}.
:[font = input; preserveAspect; startGroup]
mat1 = KyLin/.zIsub/.zIIsub/.yI0sub/.yII0sub/.ergyIId; TableForm[mat1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{602.8355453284532, 0.4669455706683067}, {1.746807792677886, 38.3856409376969}}]
;[o]
602.836   0.466946

1.74681   38.3856
:[font = input; preserveAspect; startGroup]
mat2 = DyLin/.zIsub/.zIIsub/.yI0sub/.yII0sub/.ergyIId; TableForm[mat2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{3.294323861708937, 0.809570393682084}, {-1.379681200645194, 1.663971135108663}}]
;[o]
3.29432    0.80957

-1.37968   1.66397
:[font = input; preserveAspect; startGroup]
mat3 = MyLin/.zIsub/.zIIsub/.yI0sub/.yII0sub/.ergyIId; TableForm[mat3]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.277188670252261, 2.254877957140798}, {1.958027313413771, 0.965490696473314}}]
;[o]
5.27719   2.25488

1.95803   0.965491
:[font = input; preserveAspect; startGroup]
mat4 = Inverse[mat3]
ALin = Transpose[Join[NullMatrix[nf,nf],YMat]];
mat5 = Transpose[Join[-mat4.mat1,-mat4.mat2]]; 
ALin = Join[ALin,mat5]; ALin//TableForm
:[font = output; output; inactive; preserveAspect]
{{1.419914564758244, -3.316172869186241}, {-2.879604651464927, 7.760983178024316}}
;[o]
{{1.41991, -3.31617}, {-2.8796, 7.76098}}
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 1, 0}, {0, 0, 0, 1}, {-850.182254356087, 1722.371094501994, -9.25291979797703, 
 
    20.1940329048527}, {126.6303982271739, -296.5656949578697, 4.368495140170125, -10.58280931696114}}]
;[o]
0          0          1          0

0          0          0          1

-850.182   1722.37    -9.25292   20.194

126.63     -296.566   4.3685     -10.5828
:[font = input; preserveAspect; endGroup]


:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des linearisierten Systems
:[font = input; preserveAspect; startGroup]
{vals,vecs} = Eigensystem[ALin];
Print["Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  "];
Print["---------------------------------------------------------------------"];
nvals = Length[vals]/2;
Do [
    Imv = Im[vals[[jj*2]]]; 
    Rev = Re[vals[[jj*2]]];
    ome0val = Sqrt[Imv^2 + Rev^2]//N;
    Lehrval = Sqrt[(Rev^2) / ome0val^2]//N;
    If[Imv == 0, ome0val = 0; Lehrval = Sqrt[(Rev^2)]];
    Print[PaddedForm [jj,                      2],
          PaddedForm [Rev//N,             {10,4}],
          PaddedForm [Abs[Imv]//N,        {10,4}],
          PaddedForm [ome0val,            {14,5}],
          PaddedForm [ome0val/(2 Pi)//N,  {13,5}],
          PaddedForm [Lehrval,            {8,4}]];
,{jj,nvals}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  
---------------------------------------------------------------------
  1     -9.4300     31.9123        33.27638        5.29610    0.2834
  2     -0.4879      5.5222         5.54367        0.88230    0.0880
^*)
