(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3B
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Standard-Input-Data (SID) zu erstellen. 
Die Zahl nqi wurde bereits in Abschnitt 1_ definiert. Fuer jeden elastischen Koerper i ist dieser Anteil aufzubauen. 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Erste Eigenform der Biegung eines einseitig eingespannten Balkens, siehe File  EigenFktBieg_e-f_6dm.ma
verwendet.

Damit liegen die in Teil 2 erstellten Matrizen mit Werten vor.
Die Abschnitte 1 und 2 muessen bereits durchgerechnet sein!
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
Beachte: Falls die analytische Auswertung der Integrale ineffizient wird, kann man auch die numerische Auswertung nutzen!
;[s]
19:0,0;90,1;97,0;261,3;262,0;275,1;281,0;392,2;415,0;551,1;572,0;633,2;645,0;694,2;718,0;896,2;907,0;1151,1;1158,0;1273,-1;
4:10,14,10,Helvetica,0,12,0,0,0;4,14,10,Helvetica,1,12,0,0,0;4,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev"
;[o]
Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontrollausdruck
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass[[i,1]]                		(* Name des Koerpers *)
nqi = Mass[[i,13]]				(* Zahl der Ansatzfunktionen *)
li  = Mass[[i,14]]/.Masssub		(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
Kurbel
;[o]
Kurbel
:[font = output; output; inactive; preserveAspect]
1
;[o]
1
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0.6
;[o]
0.6
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fphid =  .    	(* Index d fuer Dehnung *)

fphib =         (* Index b fuer Biegung in y *)
       {-0.5750546327852955*Cos[3.125173447853268*x] + 0.5750546327852952*Cosh[3.125173447853268*x] + 
         0.4221450260939643*Sin[3.125173447853268*x] - 0.4221450260939642*Sinh[3.125173447853268*x]}			(* Index b fuer Biegung in y *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.5750546327852955*Cos[3.125173447853268*x] + 0.5750546327852952*Cosh[3.125173447853268*x] + 
 
   0.4221450260939644*Sin[3.125173447853268*x] - 0.4221450260939643*Sinh[3.125173447853268*x]}
;[o]
{-0.5750546327852955 Cos[3.125173447853268 x] + 0.5750546327852952 Cosh[3.125173447853268 x] + 
 
   0.4221450260939644 Sin[3.125173447853268 x] - 0.422145 Sinh[3.125173447853268 x]}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
0.6
;[o]
0.6
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.0147151 0.511781 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .18254 0 0 2 Msboxa
[(0.2)] .34127 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .65873 0 0 2 Msboxa
[(0.5)] .81746 0 0 2 Msboxa
[(0.6)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .11707 1 0 Msboxa
[(0.4)] -0.0125 .21943 1 0 Msboxa
[(0.6)] -0.0125 .32178 1 0 Msboxa
[(0.8)] -0.0125 .42414 1 0 Msboxa
[(1)] -0.0125 .5265 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11707 m
1 .11707 L
s
P
p
0 0 .5 r
.001 w
0 .21943 m
1 .21943 L
s
P
p
0 0 .5 r
.001 w
0 .32178 m
1 .32178 L
s
P
p
0 0 .5 r
.001 w
0 .42414 m
1 .42414 L
s
P
p
0 0 .5 r
.001 w
0 .5265 m
1 .5265 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.1)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.2)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.4)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.5)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.6)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .11707 m
.00625 .11707 L
s
P
[(0.2)] -0.0125 .11707 1 0 Mshowa
p
.002 w
0 .21943 m
.00625 .21943 L
s
P
[(0.4)] -0.0125 .21943 1 0 Mshowa
p
.002 w
0 .32178 m
.00625 .32178 L
s
P
[(0.6)] -0.0125 .32178 1 0 Mshowa
p
.002 w
0 .42414 m
.00625 .42414 L
s
P
[(0.8)] -0.0125 .42414 1 0 Mshowa
p
.002 w
0 .5265 m
.00625 .5265 L
s
P
[(1)] -0.0125 .5265 1 0 Mshowa
p
.001 w
0 .03519 m
.00375 .03519 L
s
P
p
.001 w
0 .05566 m
.00375 .05566 L
s
P
p
.001 w
0 .07613 m
.00375 .07613 L
s
P
p
.001 w
0 .0966 m
.00375 .0966 L
s
P
p
.001 w
0 .13754 m
.00375 .13754 L
s
P
p
.001 w
0 .15801 m
.00375 .15801 L
s
P
p
.001 w
0 .17848 m
.00375 .17848 L
s
P
p
.001 w
0 .19896 m
.00375 .19896 L
s
P
p
.001 w
0 .2399 m
.00375 .2399 L
s
P
p
.001 w
0 .26037 m
.00375 .26037 L
s
P
p
.001 w
0 .28084 m
.00375 .28084 L
s
P
p
.001 w
0 .30131 m
.00375 .30131 L
s
P
p
.001 w
0 .34225 m
.00375 .34225 L
s
P
p
.001 w
0 .36273 m
.00375 .36273 L
s
P
p
.001 w
0 .3832 m
.00375 .3832 L
s
P
p
.001 w
0 .40367 m
.00375 .40367 L
s
P
p
.001 w
0 .44461 m
.00375 .44461 L
s
P
p
.001 w
0 .46508 m
.00375 .46508 L
s
P
p
.001 w
0 .48555 m
.00375 .48555 L
s
P
p
.001 w
0 .50602 m
.00375 .50602 L
s
P
p
.001 w
0 .54697 m
.00375 .54697 L
s
P
p
.001 w
0 .56744 m
.00375 .56744 L
s
P
p
.001 w
0 .58791 m
.00375 .58791 L
s
P
p
.001 w
0 .60838 m
.00375 .60838 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .11707 m
1 .11707 L
s
P
p
.002 w
.99375 .21943 m
1 .21943 L
s
P
p
.002 w
.99375 .32178 m
1 .32178 L
s
P
p
.002 w
.99375 .42414 m
1 .42414 L
s
P
p
.002 w
.99375 .5265 m
1 .5265 L
s
P
p
.001 w
.99625 .03519 m
1 .03519 L
s
P
p
.001 w
.99625 .05566 m
1 .05566 L
s
P
p
.001 w
.99625 .07613 m
1 .07613 L
s
P
p
.001 w
.99625 .0966 m
1 .0966 L
s
P
p
.001 w
.99625 .13754 m
1 .13754 L
s
P
p
.001 w
.99625 .15801 m
1 .15801 L
s
P
p
.001 w
.99625 .17848 m
1 .17848 L
s
P
p
.001 w
.99625 .19896 m
1 .19896 L
s
P
p
.001 w
.99625 .2399 m
1 .2399 L
s
P
p
.001 w
.99625 .26037 m
1 .26037 L
s
P
p
.001 w
.99625 .28084 m
1 .28084 L
s
P
p
.001 w
.99625 .30131 m
1 .30131 L
s
P
p
.001 w
.99625 .34225 m
1 .34225 L
s
P
p
.001 w
.99625 .36273 m
1 .36273 L
s
P
p
.001 w
.99625 .3832 m
1 .3832 L
s
P
p
.001 w
.99625 .40367 m
1 .40367 L
s
P
p
.001 w
.99625 .44461 m
1 .44461 L
s
P
p
.001 w
.99625 .46508 m
1 .46508 L
s
P
p
.001 w
.99625 .48555 m
1 .48555 L
s
P
p
.001 w
.99625 .50602 m
1 .50602 L
s
P
p
.001 w
.99625 .54697 m
1 .54697 L
s
P
p
.001 w
.99625 .56744 m
1 .56744 L
s
P
p
.001 w
.99625 .58791 m
1 .58791 L
s
P
p
.001 w
.99625 .60838 m
1 .60838 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01476 L
.03125 .01478 L
.03373 .01483 L
.03621 .01489 L
.03869 .01497 L
.04365 .01516 L
.05357 .01571 L
.06349 .01648 L
.08333 .01864 L
.10317 .02163 L
.14286 .02996 L
.18254 .04126 L
.22222 .05534 L
.2619 .07198 L
.30159 .09098 L
.34127 .11215 L
.38095 .13528 L
.42063 .16019 L
.46032 .18667 L
.5 .21456 L
.53968 .24367 L
.57937 .27382 L
.61905 .30487 L
.65873 .33665 L
.69841 .36902 L
.7381 .40187 L
.77778 .43506 L
.81746 .46851 L
.85714 .50211 L
.89683 .53582 L
.93651 .56956 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3B. Erstelle SID  fuer Balken fuer den Koerper i
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3B.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
qi   =  qFeld[i][[Range[nqi]]]
qdi  = qdFeld[i][[Range[nqi]]]
:[font = output; output; inactive; preserveAspect]
{q1[1]}
;[o]
{q1[1]}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[1]}
;[o]
{qd1[1]}
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; startGroup]
mi  = Mass[[i,3]]/.Masssub
myi = mi/li/.Masssub
:[font = output; output; inactive; preserveAspect]
3.024
;[o]
3.024
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; startGroup]
Emodi AAi/li
Emodi Jzzi/li^3
:[font = output; output; inactive; preserveAspect]
7.*10^7
;[o]
     7
7. 10
:[font = output; output; inactive; preserveAspect; endGroup]
145.8333333333333
;[o]
145.833
:[font = input; preserveAspect; startGroup]
Emodi
:[font = output; output; inactive; preserveAspect; endGroup]
7.*10^10
;[o]
     10
7. 10
:[font = input; preserveAspect; startGroup]
Jzzi
:[font = output; output; inactive; preserveAspect; endGroup]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = NullMatrix[3,nqi];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0}, {-0.5750546327852955*Cos[3.125173447853268*x] + 0.5750546327852952*Cosh[3.125173447853268*x] + 
 
    0.4221450260939644*Sin[3.125173447853268*x] - 0.4221450260939643*Sinh[3.125173447853268*x]}, {0}}
;[o]
{{0}, {-0.5750546327852955 Cos[3.125173447853268 x] + 0.5750546327852952 Cosh[3.125173447853268 x] + 
 
    0.4221450260939644 Sin[3.125173447853268 x] - 0.422145 Sinh[3.125173447853268 x]}, {0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = NullMatrix[3,nqi];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{1.319276426692182*Cos[3.125173447853268*x] - 1.319276426692182*Cosh[3.125173447853268*x] + 
 
   1.797145469445617*Sin[3.125173447853268*x] + 1.797145469445616*Sinh[3.125173447853268*x]}
;[o]
{1.31928 Cos[3.125173447853268 x] - 1.31928 Cosh[3.125173447853268 x] + 1.79715 Sin[3.125173447853268 x] + 
 
   1.79715 Sinh[3.125173447853268 x]}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0}, {5.616391303041239*Cos[3.125173447853268*x] + 5.616391303041236*Cosh[3.125173447853268*x] - 
 
    4.122967659077146*Sin[3.125173447853268*x] - 4.122967659077146*Sinh[3.125173447853268*x]}, {0}}
;[o]
{{0}, {5.61639 Cos[3.125173447853268 x] + 5.61639 Cosh[3.125173447853268 x] - 4.12297 Sin[3.125173447853268 x] - 
 
    4.12297 Sinh[3.125173447853268 x]}, {0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.0147151 0.0524005 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .18254 0 0 2 Msboxa
[(0.2)] .34127 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .65873 0 0 2 Msboxa
[(0.5)] .81746 0 0 2 Msboxa
[(0.6)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(2)] -0.0125 .11952 1 0 Msboxa
[(4)] -0.0125 .22432 1 0 Msboxa
[(6)] -0.0125 .32912 1 0 Msboxa
[(8)] -0.0125 .43392 1 0 Msboxa
[(10)] -0.0125 .53872 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11952 m
1 .11952 L
s
P
p
0 0 .5 r
.001 w
0 .22432 m
1 .22432 L
s
P
p
0 0 .5 r
.001 w
0 .32912 m
1 .32912 L
s
P
p
0 0 .5 r
.001 w
0 .43392 m
1 .43392 L
s
P
p
0 0 .5 r
.001 w
0 .53872 m
1 .53872 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.1)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.2)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.4)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.5)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.6)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .11952 m
.00625 .11952 L
s
P
[(2)] -0.0125 .11952 1 0 Mshowa
p
.002 w
0 .22432 m
.00625 .22432 L
s
P
[(4)] -0.0125 .22432 1 0 Mshowa
p
.002 w
0 .32912 m
.00625 .32912 L
s
P
[(6)] -0.0125 .32912 1 0 Mshowa
p
.002 w
0 .43392 m
.00625 .43392 L
s
P
[(8)] -0.0125 .43392 1 0 Mshowa
p
.002 w
0 .53872 m
.00625 .53872 L
s
P
[(10)] -0.0125 .53872 1 0 Mshowa
p
.001 w
0 .03568 m
.00375 .03568 L
s
P
p
.001 w
0 .05664 m
.00375 .05664 L
s
P
p
.001 w
0 .0776 m
.00375 .0776 L
s
P
p
.001 w
0 .09856 m
.00375 .09856 L
s
P
p
.001 w
0 .14048 m
.00375 .14048 L
s
P
p
.001 w
0 .16144 m
.00375 .16144 L
s
P
p
.001 w
0 .1824 m
.00375 .1824 L
s
P
p
.001 w
0 .20336 m
.00375 .20336 L
s
P
p
.001 w
0 .24528 m
.00375 .24528 L
s
P
p
.001 w
0 .26624 m
.00375 .26624 L
s
P
p
.001 w
0 .2872 m
.00375 .2872 L
s
P
p
.001 w
0 .30816 m
.00375 .30816 L
s
P
p
.001 w
0 .35008 m
.00375 .35008 L
s
P
p
.001 w
0 .37104 m
.00375 .37104 L
s
P
p
.001 w
0 .392 m
.00375 .392 L
s
P
p
.001 w
0 .41296 m
.00375 .41296 L
s
P
p
.001 w
0 .45488 m
.00375 .45488 L
s
P
p
.001 w
0 .47584 m
.00375 .47584 L
s
P
p
.001 w
0 .4968 m
.00375 .4968 L
s
P
p
.001 w
0 .51776 m
.00375 .51776 L
s
P
p
.001 w
0 .55968 m
.00375 .55968 L
s
P
p
.001 w
0 .58064 m
.00375 .58064 L
s
P
p
.001 w
0 .6016 m
.00375 .6016 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Kurbel})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .11952 m
1 .11952 L
s
P
p
.002 w
.99375 .22432 m
1 .22432 L
s
P
p
.002 w
.99375 .32912 m
1 .32912 L
s
P
p
.002 w
.99375 .43392 m
1 .43392 L
s
P
p
.002 w
.99375 .53872 m
1 .53872 L
s
P
p
.001 w
.99625 .03568 m
1 .03568 L
s
P
p
.001 w
.99625 .05664 m
1 .05664 L
s
P
p
.001 w
.99625 .0776 m
1 .0776 L
s
P
p
.001 w
.99625 .09856 m
1 .09856 L
s
P
p
.001 w
.99625 .14048 m
1 .14048 L
s
P
p
.001 w
.99625 .16144 m
1 .16144 L
s
P
p
.001 w
.99625 .1824 m
1 .1824 L
s
P
p
.001 w
.99625 .20336 m
1 .20336 L
s
P
p
.001 w
.99625 .24528 m
1 .24528 L
s
P
p
.001 w
.99625 .26624 m
1 .26624 L
s
P
p
.001 w
.99625 .2872 m
1 .2872 L
s
P
p
.001 w
.99625 .30816 m
1 .30816 L
s
P
p
.001 w
.99625 .35008 m
1 .35008 L
s
P
p
.001 w
.99625 .37104 m
1 .37104 L
s
P
p
.001 w
.99625 .392 m
1 .392 L
s
P
p
.001 w
.99625 .41296 m
1 .41296 L
s
P
p
.001 w
.99625 .45488 m
1 .45488 L
s
P
p
.001 w
.99625 .47584 m
1 .47584 L
s
P
p
.001 w
.99625 .4968 m
1 .4968 L
s
P
p
.001 w
.99625 .51776 m
1 .51776 L
s
P
p
.001 w
.99625 .55968 m
1 .55968 L
s
P
p
.001 w
.99625 .58064 m
1 .58064 L
s
P
p
.001 w
.99625 .6016 m
1 .6016 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.06349 .56956 L
.10317 .53582 L
.14286 .50211 L
.18254 .46851 L
.22222 .43506 L
.2619 .40187 L
.30159 .36902 L
.34127 .33665 L
.38095 .30487 L
.42063 .27382 L
.46032 .24367 L
.5 .21456 L
.53968 .18667 L
.57937 .16019 L
.61905 .13528 L
.65873 .11215 L
.69841 .09098 L
.7381 .07198 L
.77778 .05534 L
.81746 .04126 L
.85714 .02996 L
.87698 .02541 L
.89683 .02163 L
.91667 .01864 L
.92659 .01746 L
.93651 .01648 L
.94643 .01571 L
.95139 .01541 L
.95635 .01516 L
.96131 .01497 L
.96379 .01489 L
.96627 .01483 L
.96875 .01478 L
.96999 .01476 L
.97123 .01474 L
.97247 .01473 L
.97371 .01472 L
.97495 .01472 L
.97619 .01472 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{-(R2*(5.616391303041239*Cos[3.125173447853268*x] + 5.616391303041236*Cosh[3.125173447853268*x] - 
 
       4.122967659077146*Sin[3.125173447853268*x] - 4.122967659077146*Sinh[3.125173447853268*x]))}
;[o]
{-(R2 (5.61639 Cos[3.125173447853268 x] + 5.61639 Cosh[3.125173447853268 x] - 4.12297 Sin[3.125173447853268 x] - 
 
       4.12297 Sinh[3.125173447853268 x]))}
:[font = input; preserveAspect; startGroup]
BNBog = Outer[Times,Psi[[3]],Psi[[3]]]  (* aus W'^2 *)
:[font = output; output; inactive; preserveAspect; endGroup]
{{(1.319276426692182*Cos[3.125173447853268*x] - 1.319276426692182*Cosh[3.125173447853268*x] + 
 
      1.797145469445617*Sin[3.125173447853268*x] + 1.797145469445616*Sinh[3.125173447853268*x])^2}}
;[o]
{{Power[1.31928 Cos[3.125173447853268 x] - 1.31928 Cosh[3.125173447853268 x] + 1.79715 Sin[3.125173447853268 x] + 
 
     1.79715 Sinh[3.125173447853268 x], 2]}}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{7.*10^10}}]
;[o]
     10
7. 10
:[font = input; preserveAspect]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Falls die analytische Integration ineffizient wird, nehme die numerische Auswertung. Das gilt fuer alle weiteren Integrale
:[font = input; preserveAspect]
ergmat = Integrate[fmat,{x,lu,lo}]; 
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
;[s]
1:0,1;123,-1;
2:0,14,10,Helvetica,0,12,0,0,0;1,12,9,Times,0,10,0,0,0;
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{596.17878898178}}]
;[o]
596.179
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Integrate[fmat,{x,lu,lo}]; 
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.}}]
;[o]
1.
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . Ke[i];
{vals,vecs} = Eigensystem[mat];
Freq = Sqrt[vals]/(2*Pi)//N
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{3.886050069224838}
;[o]
{3.88605}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.3 Orthogonalisieren der Ansatzfkt. bez. Me = E und Ke  = (2 Pi Frequ)^2 und Neubelegung der Matrizen
:[font = input; preserveAspect; endGroup]
If[keyOrtho===1, 
    Do [ Norm = Sqrt[ vecs[[j1]] . Me[i] .  vecs[[j1]]];
         vecs[[j1]] = Chop[vecs[[j1]] / Norm];
    , {j1,nqi}];
    Mq    = Chop [vecs . Me[i] . Transpose[vecs], 1*10^-6];
    Kq    = Chop [vecs . Ke[i] . Transpose[vecs], 1*10^-4];
    Me[i] = Mq;
    Ke[i] = Kq;
    Phi   = Chop[Phi.Transpose[vecs]];
    dPhi  = Chop[dPhi.Transpose[vecs]];
    Psi   = Chop[Psi.Transpose[vecs]];
    fphid = Chop[fphid.Transpose[vecs[[Range[1,    nfphid],Range[1,    nfphid]]]]];
    fphib = Chop[fphib.Transpose[vecs[[Range[1+nfphid,nqi],Range[1+nfphid,nqi]]]]];
    Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}];
    BL    = Chop[dPhi[[1]] - R2 dPhi[[2]]];
    BN    = Outer[Times,Psi[[3]],Psi[[3]]];
    BNBog = Outer[Times,Psi[[3]],Psi[[3]]];  (* aus W'^2 *)

    Print["Scal = ",TableForm[vecs]];  	(* jede Zeile entspricht einem Mode-vektor*)
    Print["PhiN = ",Phi];           	(* Orthogonale Matrix Phi                 *)
    Print["PsiN = ",Psi];           	(* Orthogonale Matrix Psi                 *)
    Print["Ke = ",TableForm[Kq]];
    Print["Me = ",TableForm[Mq]];
    Print["Freq = ",Freq];              (* Eigenfrequenzen in Hz                  *)
    Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Biegung, Koe i=",i,Mass[[i,1]]}];
	Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];				
  ]; 
:[font = subsection; inactive; preserveAspect; startGroup]
3B.4 Berechnung der Daempfung De, Normalkraft, Biegemoment, geometrische Steifigkeiten K0t1 und K0o3
:[font = subsubsection; inactive; preserveAspect; startGroup]
Belegen des Verschiebungsvektors ui(3), Normalkraft FNormal(x), Biegemoment LBieg(x)
:[font = input; preserveAspect; startGroup]
ui[i] = Phi . qi
:[font = output; output; inactive; preserveAspect; endGroup]
{0, q1[1]*(-0.5750546327852955*Cos[3.125173447853268*x] + 0.5750546327852952*Cosh[3.125173447853268*x] + 
 
     0.4221450260939644*Sin[3.125173447853268*x] - 0.4221450260939643*Sinh[3.125173447853268*x]), 0}
;[o]
{0, q1[1] (-0.5750546327852955 Cos[3.125173447853268 x] + 0.5750546327852952 Cosh[3.125173447853268 x] + 
 
     0.4221450260939644 Sin[3.125173447853268 x] - 0.422145 Sinh[3.125173447853268 x]), 0}
:[font = input; preserveAspect; startGroup]
fFNormal[i]  = Chop[Expand[BL.Hooke.qi/.R2->0]]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
fLBieg[i]  = - Chop[Expand[Jzzi (BL.Hooke.qi - (BL.Hooke.qi/.R2->0))]/.R2->1]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
176.916326045799*Cos[3.125173447853268*x]*q1[1] + 176.9163260457989*Cosh[3.125173447853268*x]*q1[1] - 
 
  129.8734812609301*q1[1]*Sin[3.125173447853268*x] - 129.8734812609301*q1[1]*Sinh[3.125173447853268*x]
;[o]
176.916 Cos[3.125173447853268 x] q1[1] + 176.916 Cosh[3.125173447853268 x] q1[1] - 
 
  129.873 q1[1] Sin[3.125173447853268 x] - 129.873 q1[1] Sinh[3.125173447853268 x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Daempfungmatrix De
:[font = input; preserveAspect; startGroup]
De[i] = 2 * Lehri * Sqrt[Me[i] * Ke[i]] /. Lehri -> Mass[[i,18]]/.Masssub//N; 
TableForm[De[i]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{4.883354539583543}}]
;[o]
4.88335
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der geometrischen Steifigkeiten: K0t1 fuer a1, K0omega3 fr omega3^2
:[font = input; preserveAspect; startGroup]
fmat = BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
IntBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{2.561606216202954}}
;[o]
{{2.56161}}
:[font = input; preserveAspect; startGroup]
fmat = x BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
IntxBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{1.01749342879775}}
;[o]
{{1.01749}}
:[font = input; preserveAspect; startGroup]
fmat = x^2 BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
Intx2BN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.4486320576313764}}
;[o]
{{0.448632}}
:[font = input; preserveAspect; startGroup]
K0t1[i] = myi (IntxBN - li IntBN)
:[font = output; output; inactive; preserveAspect; endGroup]
{{-2.618130316657074}}
;[o]
{{-2.61813}}
:[font = input; preserveAspect; startGroup]
K0o3[i] = myi/2 (li^2 IntBN - Intx2BN)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{1.193336374108252}}
;[o]
{{1.19334}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.5 Matrizen der Knoten k = 1, nK, hier die Knoten des elastischen Koerpers i
:[font = subsubsection; inactive; preserveAspect; startGroup]
Punktionswerte phix[k,l], phiy[k,l], psiz[k,l]
Verschiebungen ux[k], uy[k]
Verdrehungen thetaz[k]
Verschiebungsgeschwindigkeiten udx[k], udy[k]
Verdrehungsgeschwindigkeiten thetadz[k]
Spannungsmatrix sigmaki(k,2) = {FNorm[k], LBieg[k]}
Geometrische Steifigkeiten K0F1k infolge Kraefte Fkix am Knoten k
;[s]
2:0,0;200,1;302,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]

Do [ If [KnotenKoerper[[k]]===i,
         Do [
              phix[k,j1]  = Chop[Phi[[1,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              phiy[k,j1]  = Chop[Phi[[2,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              psiz[k,j1]  = Chop[Psi[[3,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
         ,{j1,nqi}];     
           ux[k]  = Chop[Phi[[1]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
           uy[k]  = Chop[Phi[[2]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
       thetaz[k]  = Chop[Psi[[3]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
          udx[k]  = Chop[Phi[[1]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
          udy[k]  = Chop[Phi[[2]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
      thetadz[k]  = Chop[Psi[[3]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
        fmat      = BNBog;
        ergmat    = Integrate[fmat,{x,lu,xe}/.xe->Knotenkoord[[k,1]]/.Masssub]; 
        K0F1ki[k] = Chop[ergmat];  
         FNorm[k] = Chop[fFNormal[i]/.x-> Knotenkoord[[k,1]]/.Masssub];
         LBieg[k] = Chop[fLBieg  [i]/.x-> Knotenkoord[[k,1]]/.Masssub];

      Print["k = ",k," phix   = ",Chop[Phi[[1]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      phiy   = ",    Chop[Phi[[2]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      psiz   = ",    Chop[Psi[[3]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      dPhi   = ",    Chop[dPhi    /.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      ux     = ",ux[k]];
      Print["      uy     = ",uy[k]];
      Print["      thetadz= ",thetadz[k]]; 
      Print["      K0F1ki = ", K0F1ki[k]];
      Print["      FNormal= ", FNorm[k]];
      Print["      LBieg  = ", LBieg[k]];
     ];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
k = 1 phix   = {0}
      phiy   = {0}
      psiz   = {0}
      dPhi   = {{0}, {11.2328}, {0}}
      ux     = 0
      uy     = 0
      thetadz= 0
      K0F1ki = {{0}}
      FNormal= 0
      LBieg  = 353.833 q1[1]
k = 2 phix   = {0}
      phiy   = {1.15011}
      psiz   = {2.63855}
      dPhi   = {{0}, {0}, {0}}
      ux     = 0
      uy     = 1.15011 q1[1]
      thetadz= 2.63855 qd1[1]
      K0F1ki = {{2.56161}}
      FNormal= 0
      LBieg  = 0
:[font = subsection; inactive; preserveAspect; startGroup]
3B.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}, {1.36159542311168}, {0}}]
;[o]
0

1.3616

0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}, {0}, {0.5935009071622838}}]
;[o]
0

0

0.593501
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}]; 
C322   = Chop[ergmat]; C322//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.}}]
;[o]
1.
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}]; 
C312   = Chop[ergmat]; C312//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0}
;[o]
{0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.}}]
;[o]
1.
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1.}}]
;[o]
-1.
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0}}]
;[o]
0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{-1.}}]
;[o]
-1.
:[font = subsection; inactive; preserveAspect; startGroup]
3B.7 SID-Matrizen der Massengeometrie fuer Teil 2
:[font = text; inactive; preserveAspect]
Masse mi
:[font = input; preserveAspect; startGroup]
mi
:[font = output; output; inactive; preserveAspect; endGroup]
3.024
;[o]
3.024
:[font = text; inactive; preserveAspect]
Massenmittelpunkt ci = c0 + C1 q
:[font = input; preserveAspect; startGroup]
cx[i] = Mass[[i,4]] + C1[[1]].qi/mi /. Masssub
cy[i] = Mass[[i,5]] + C1[[2]].qi/mi /. Masssub
cz[i] = Mass[[i,6]] + C1[[3]].qi/mi /. Masssub
:[font = output; output; inactive; preserveAspect]
0.3
;[o]
0.3
:[font = output; output; inactive; preserveAspect]
0.4502630367432804*q1[1]
;[o]
0.450263 q1[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
Expand[cx[i]*mi]
Expand[cy[i]*mi]
Expand[cz[i]*mi]
:[font = output; output; inactive; preserveAspect]
0.9072
;[o]
0.9072
:[font = output; output; inactive; preserveAspect]
1.36159542311168*q1[1]
;[o]
1.3616 q1[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
I-Matrix = I0 - (C4l + C4l_T) ql - C6kl ql qk = I0 - (C4l + C4l_T) ql - q_T Koalphabeta q
:[font = input; preserveAspect; startGroup]
Ixx[i] = Mass[[i,7]] - 2 C4[[1,1]].qi/. Masssub
Iyy[i] = Mass[[i,8]] - 2 C4[[2,2]].qi/. Masssub
Izz[i] = Mass[[i,9]] - 2 C4[[3,3]].qi/. Masssub
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
0.36288
;[o]
0.36288
:[font = input; preserveAspect; startGroup]
Ixy[i] = Mass[[i,8]] - (C4[[1,2]]+C4[[2,1]]).qi/. Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
-0.5935009071622838*q1[1]
;[o]
-0.593501 q1[1]
:[font = text; inactive; preserveAspect]
Ct-Matrix = [Ctx, Cty, Ctz] = C1_T
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,Ctx[i] = C1[[1]] + K0t1[i].qi, Ctx[i] = C1[[1]]]; 
Cty[i] = C1[[2]];
Ctz[i] = C1[[3]];
Print[TableForm[Ctx[i]],"  ", TableForm[Cty[i]],"  ", TableForm[Ctz[i]]]
:[font = print; inactive; preserveAspect; endGroup]
-2.61813 q1[1]  1.3616  0
:[font = text; inactive; preserveAspect]
Ct_T . qd
:[font = input; preserveAspect; startGroup]
Ctqdx[i] = Ctx[i].qdi
Ctqdy[i] = Cty[i].qdi
Ctqdz[i] = Ctz[i].qdi

:[font = output; output; inactive; preserveAspect]
-2.618130316657074*qd1[1]*q1[1]
;[o]
-2.61813 qd1[1] q1[1]
:[font = output; output; inactive; preserveAspect]
1.36159542311168*qd1[1]
;[o]
1.3616 qd1[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Cr-Matrix = [Crx, Cry, Crz] = C2_T + C5l_T ql = C2_T + Kralpha q
:[font = input; preserveAspect; startGroup]
Crz[i] = C2[[3]] + Kr3.qi; MatrixForm[Crz[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0.5935009071622838}]
;[o]
0.593501
:[font = text; inactive; preserveAspect]
Gr-Matrix . qd = ( - 2 C4l - 2 C6kl  qk ) . qd  = ( - 2 C4l - 2 Koaphabeta  q ) . qd
:[font = input; preserveAspect; startGroup]
Grzz[i] = (- 2 C4[[3,3]]) . qdi
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Ge-Matrix . qd = ( 2 C5l_T ) . qd  = ( 2 Kralpah ) . qd
:[font = input; preserveAspect; startGroup]
Gez[i] = (2 Kr3).qdi; MatrixForm[Gez[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0}]
;[o]
0
:[font = text; inactive; preserveAspect]
Oek-Matrix =  =  C4k_T + C6kl ql,
Oe-Matrix = [Oe1, Oe2, Oe3, Oe4, Oe5, Oe6] =  [C4k11, C4k22, C4k33, C4k12+C4k21, C4k23+C4k32, C4k31+C4k13] + 
                                                                          + Koalphabeta q
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1, Oe3[i] = C4[[3,3]] + Ko33.qi + K0o3[i].qi, Oe3[i] = C4[[3,3]] + Ko33.qi];
Oe3[i]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.1933363741082517*q1[1]}
;[o]
{0.193336 q1[1]}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.9 Berechnung der Eigenwerte der gelagerten Struktur
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3.886050069224838}]
;[o]
3.88605
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3.968874509742299}]
;[o]
3.96887
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Normalkraft F1 = 10 N am Knoten 2
;[s]
2:0,0;71,1;73,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[2]*10);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;112,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3.968658158011408}]
;[o]
3.96866
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2 und Normalkraft F1 = 10 N am Knoten2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[2]*10-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;125,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{4.049793489637504}]
;[o]
4.04979
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des gedmpften Systems
:[font = input; preserveAspect; startGroup]
nqi
:[font = output; output; inactive; preserveAspect; endGroup]
1
;[o]
1
:[font = input; preserveAspect; endGroup]
mat4 = Inverse[Me[i]];
ALin = Transpose[Join[NullMatrix[nqi,nqi],IdentityMatrix[nqi]]];
mat5 = Transpose[Join[-mat4.Ke[i],-mat4.De[i]]]; 
ALin = Join[ALin,mat5]; ALin//TableForm;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des linearisierten Systems
:[font = input; preserveAspect; startGroup]
{vals,vecs} = Eigensystem[ALin];
Print["Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  "];
Print["---------------------------------------------------------------------"];
nvals = Length[vals]/2;
Do [
    Imv = Im[vals[[jj*2]]]; 
    Rev = Re[vals[[jj*2]]];
    ome0val = Sqrt[Imv^2 + Rev^2]//N;
    Lehrval = Sqrt[(Rev^2) / ome0val^2]//N;
    If[Imv == 0, ome0val = 0; Lehrval = Sqrt[(Rev^2)]];
    Print[PaddedForm [jj,                      2],
          PaddedForm [Rev//N,             {10,4}],
          PaddedForm [Abs[Imv]//N,        {10,4}],
          PaddedForm [ome0val,            {14,5}],
          PaddedForm [ome0val/(2 Pi)//N,  {13,5}],
          PaddedForm [Lehrval,            {8,4}]];
,{jj,nvals}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  
---------------------------------------------------------------------
  1     -2.4417     24.2944        24.41677        3.88605    0.1000
^*)
