(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

a) Hier: Reibung wird nicht bercksichtigt, Antriebswinkel beta1 = Omega1 t = 0 fuer t = tstatik = 0;

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;334,1;341,0;423,3;435,0;437,1;458,0;519,2;531,0;580,2;604,0;782,2;793,0;922,-1;
4:7,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev"
;[o]
Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL fuer t = tstatik = 0 (Kurbel=1Koe-Sehnen, Koppel=2Koe-Sehnen)"
:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL fuer t = tstatik = 0 (Kurbel=1Koe-Sehnen, Koppel=2Koe-Sehnen)"
;[o]
Stat. GGL fuer t = tstatik = 0 (Kurbel=1Koe-Sehnen, Koppel=2Koe-Sehnen)
:[font = input; preserveAspect; endGroup]
tstatik = 0;
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: nicht vorhanden 
;[s]
2:0,0;41,1;43,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   	(* r = 1 ist aktiv *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2/.t->tstatik;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
15
;[o]
15
:[font = output; output; inactive; preserveAspect; endGroup]
12
;[o]
12
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3], q1[3], rhox[4], rhoy[4], 
 
  al[4]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3], q1[3], rhox[4], rhoy[4], 
 
  al[4]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9], my[10], my[11], my[12]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9], my[10], my[11], my[12]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung (setze t->tstatik)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2]/.t->tstatik;
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = Chop[FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  0}, {q1[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0}, {q1[2], 0},
            {rhox[3], 0}, {rhoy[3],  0}, {al[3],  0}, {q1[3], 0},
            {rhox[4], 0}, {rhoy[4],  0}, {al[4],  0}, 
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0},
            {my[6],  0}, {my[7],   0}, {my[8],  0}, {my[9], 0}, {my[10],0},
            {my[11], 0}, {my[12],  0}]]
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> -0.1320289939641915, q1[1] -> 0.03100606030144375, 
 
  rhox[2] -> 0.5995332390354314, rhoy[2] -> 0.02366210666201247, al[2] -> -0.1714760680172229, 
 
  q1[2] -> -0.1076894111530409, rhox[3] -> 1.46777769950319, rhoy[3] -> -0.6361565081896003, 
 
  al[3] -> 0.2522923595239483, q1[3] -> -0.1064413173754381, rhox[4] -> 2.548454801850966, rhoy[4] -> 0, al[4] -> 0, 
 
  my[1] -> 0, my[2] -> 78.80967117795973, my[3] -> 38.11478065114343, my[4] -> -18.43812989100949, 
 
  my[5] -> 45.55426241522314, my[6] -> -0.01241309917740887, my[7] -> -0.2979103244362263, 
 
  my[8] -> -23.70048660308347, my[9] -> 0, my[10] -> -49.74056882204029, my[11] -> -132.1445688220403, my[12] -> 0}
;[o]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> -0.132029, q1[1] -> 0.0310061, rhox[2] -> 0.599533, rhoy[2] -> 0.0236621, 
 
  al[2] -> -0.171476, q1[2] -> -0.107689, rhox[3] -> 1.46778, rhoy[3] -> -0.636157, al[3] -> 0.252292, 
 
  q1[3] -> -0.106441, rhox[4] -> 2.54845, rhoy[4] -> 0, al[4] -> 0, my[1] -> 0, my[2] -> 78.8097, my[3] -> 38.1148, 
 
  my[4] -> -18.4381, my[5] -> 45.5543, my[6] -> -0.0124131, my[7] -> -0.29791, my[8] -> -23.7005, my[9] -> 0, 
 
  my[10] -> -49.7406, my[11] -> -132.145, my[12] -> 0}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-(3.552713678800501*10^-15), -(1.4210854715202*10^-14), 7.105427357601002*10^-15, 2.842170943040401*10^-14, 
 
  -(1.77635683940025*10^-15), -(7.105427357601002*10^-15), 0., -(1.4210854715202*10^-14), 1.77635683940025*10^-15, 
 
  7.105427357601002*10^-15, 0., -(1.4210854715202*10^-14), 0, 0., 0., 0, 0, 2.775557561562891*10^-17, 
 
  1.110223024625156*10^-16, -(5.551115123125783*10^-17), 0., 0., 0., 0., 0., 0., 0}
;[o]
            -15             -14            -15            -14             -15             -15                 -14
{-3.55271 10   , -1.42109 10   , 7.10543 10   , 2.84217 10   , -1.77636 10   , -7.10543 10   , 0., -1.42109 10   , 
 
            -15            -15                 -14                             -17            -16             -17
  1.77636 10   , 7.10543 10   , 0., -1.42109 10   , 0, 0., 0., 0, 0, 2.77556 10   , 1.11022 10   , -5.55112 10   , 
 
  0., 0., 0., 0., 0., 0., 0}
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -0.132029     -7.5647
   2    0.594778   -0.078987    0.000000   -0.171476     -9.8249
   3    1.580112   -0.249624    0.000000    0.252292     14.4553
   4    2.548455    0.000000    0.000000    0.000000      0.0000
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.132029      7.5647
   2     0.000000     0.000000    -0.132029     -7.5647
   3     0.000000     0.000000    -0.213119    -12.2108
   4     0.000000     0.000000     0.213119     12.2108
   5     0.000000     0.000000    -0.210649    -12.0693
   6     0.000000     0.000000     0.210649     12.0693
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
   8ux[     8.000000]uy[     8.000000]thetaz[     8.000000]     57.2958 thetaz[      8.0000]
   9ux[     9.000000]uy[     9.000000]thetaz[     9.000000]     57.2958 thetaz[      9.0000]
  10ux[    10.000000]uy[    10.000000]thetaz[    10.000000]     57.2958 thetaz[     10.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
rhoki
:[font = output; output; inactive; preserveAspect; endGroup]
{{rhox[1], rhoy[1], 0}, {l1 + rhox[1], rhoy[1], 0}, {rhox[2], rhoy[2], 0}, {l2 + rhox[2], rhoy[2], 0}, 
 
  {rhox[3], rhoy[3], 0}, {l2 + rhox[3], rhoy[3], 0}, {rhox[4], rhoy[4], 0}, {rhox[4], -H3 + rhoy[4], 0}, 
 
  {l0, -H3, 0}, {0, 0, 0}}
;[o]
{{rhox[1], rhoy[1], 0}, {l1 + rhox[1], rhoy[1], 0}, {rhox[2], rhoy[2], 0}, {l2 + rhox[2], rhoy[2], 0}, 
 
  {rhox[3], rhoy[3], 0}, {l2 + rhox[3], rhoy[3], 0}, {rhox[4], rhoy[4], 0}, {rhox[4], -H3 + rhoy[4], 0}, 
 
  {l0, -H3, 0}, {0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
                                                        -8                -7
   1    0.000000    0.000000    0.000000     1.490116 10         8.5377 10
   2    0.594778   -0.078987    0.000000    -0.264058     -15.1294
   3    0.594778   -0.078987    0.000000    -0.384595     -22.0357
   4    1.580112   -0.249624    0.000000     0.041643       2.3860
   5    1.580112   -0.249624    0.000000     0.041643       2.3860
   6    2.548455    0.000000    0.000000     0.462942      26.5246
   7    2.548455    0.000000    0.000000     0.000000       0.0000
   8    2.548455   -0.050000    0.000000     0.000000       0.0000
   9    2.600000   -0.050000    0.000000     0.000000       0.0000
  10    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1    -10.37496     78.12378     78.80967     38.11478      0.00000      0.00000
   2       1      6.46963    -48.71652     49.14423      0.00000      0.00000      0.00000
   3       2     -8.38582     48.42348     49.14423      0.00000      0.00000      0.00000
   4       2     -0.05088      0.29380      0.29817     23.70049      0.00000      0.00000
   5       3     -0.07443     -0.28873      0.29817    -23.70049      0.00000      0.00000
   6       3     12.41646     48.16592     49.74057      0.00000      0.00000      0.00000
   7       4      0.00000    -49.74057     49.74057      0.00000FNorm[      7.00000]LBieg[      7.00000]
   8       4      0.00000    132.14457    132.14457      0.00000FNorm[      8.00000]LBieg[      8.00000]
   9       5      0.00000   -132.14457    132.14457      0.00000FNorm[      9.00000]LBieg[      9.00000]
  10       5      0.00000    -78.80967     78.80967    -38.11478FNorm[     10.00000]LBieg[     10.00000]
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 1; lo = 0.6;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 348; pictureHeight = 214; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.603319 0.0270299 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .18254 0 0 2 Msboxa
[(0.2)] .34127 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .65873 0 0 2 Msboxa
[(0.5)] .81746 0 0 2 Msboxa
[(0.6)] .97619 0 0 2 Msboxa
[(-20)] -0.0125 .06272 1 0 Msboxa
[(-15)] -0.0125 .19787 1 0 Msboxa
[(-10)] -0.0125 .33302 1 0 Msboxa
[(-5)] -0.0125 .46817 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06272 m
1 .06272 L
s
P
p
0 0 .5 r
.001 w
0 .19787 m
1 .19787 L
s
P
p
0 0 .5 r
.001 w
0 .33302 m
1 .33302 L
s
P
p
0 0 .5 r
.001 w
0 .46817 m
1 .46817 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.1)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.2)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.4)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.5)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.6)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06272 m
.00625 .06272 L
s
P
[(-20)] -0.0125 .06272 1 0 Mshowa
p
.002 w
0 .19787 m
.00625 .19787 L
s
P
[(-15)] -0.0125 .19787 1 0 Mshowa
p
.002 w
0 .33302 m
.00625 .33302 L
s
P
[(-10)] -0.0125 .33302 1 0 Mshowa
p
.002 w
0 .46817 m
.00625 .46817 L
s
P
[(-5)] -0.0125 .46817 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .08975 m
.00375 .08975 L
s
P
p
.001 w
0 .11678 m
.00375 .11678 L
s
P
p
.001 w
0 .14381 m
.00375 .14381 L
s
P
p
.001 w
0 .17084 m
.00375 .17084 L
s
P
p
.001 w
0 .2249 m
.00375 .2249 L
s
P
p
.001 w
0 .25193 m
.00375 .25193 L
s
P
p
.001 w
0 .27896 m
.00375 .27896 L
s
P
p
.001 w
0 .30599 m
.00375 .30599 L
s
P
p
.001 w
0 .36005 m
.00375 .36005 L
s
P
p
.001 w
0 .38708 m
.00375 .38708 L
s
P
p
.001 w
0 .41411 m
.00375 .41411 L
s
P
p
.001 w
0 .44114 m
.00375 .44114 L
s
P
p
.001 w
0 .4952 m
.00375 .4952 L
s
P
p
.001 w
0 .52223 m
.00375 .52223 L
s
P
p
.001 w
0 .54926 m
.00375 .54926 L
s
P
p
.001 w
0 .57629 m
.00375 .57629 L
s
P
p
.001 w
0 .03569 m
.00375 .03569 L
s
P
p
.001 w
0 .00866 m
.00375 .00866 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .06272 m
1 .06272 L
s
P
p
.002 w
.99375 .19787 m
1 .19787 L
s
P
p
.002 w
.99375 .33302 m
1 .33302 L
s
P
p
.002 w
.99375 .46817 m
1 .46817 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .08975 m
1 .08975 L
s
P
p
.001 w
.99625 .11678 m
1 .11678 L
s
P
p
.001 w
.99625 .14381 m
1 .14381 L
s
P
p
.001 w
.99625 .17084 m
1 .17084 L
s
P
p
.001 w
.99625 .2249 m
1 .2249 L
s
P
p
.001 w
.99625 .25193 m
1 .25193 L
s
P
p
.001 w
.99625 .27896 m
1 .27896 L
s
P
p
.001 w
.99625 .30599 m
1 .30599 L
s
P
p
.001 w
.99625 .36005 m
1 .36005 L
s
P
p
.001 w
.99625 .38708 m
1 .38708 L
s
P
p
.001 w
.99625 .41411 m
1 .41411 L
s
P
p
.001 w
.99625 .44114 m
1 .44114 L
s
P
p
.001 w
.99625 .4952 m
1 .4952 L
s
P
p
.001 w
.99625 .52223 m
1 .52223 L
s
P
p
.001 w
.99625 .54926 m
1 .54926 L
s
P
p
.001 w
.99625 .57629 m
1 .57629 L
s
P
p
.001 w
.99625 .03569 m
1 .03569 L
s
P
p
.001 w
.99625 .00866 m
1 .00866 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .52649 L
.10317 .45098 L
.14286 .37807 L
.18254 .30902 L
.22222 .245 L
.2619 .18711 L
.30159 .13635 L
.34127 .09357 L
.38095 .05952 L
.40079 .04595 L
.42063 .03477 L
.44048 .02602 L
.4504 .02258 L
.46032 .01975 L
.47024 .01755 L
.4752 .01668 L
.48016 .01598 L
.48512 .01542 L
.4876 .01521 L
.49008 .01503 L
.49256 .01489 L
.4938 .01484 L
.49504 .01479 L
.49628 .01476 L
.49752 .01473 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01473 L
.50372 .01476 L
.50496 .01479 L
.50744 .01489 L
.50992 .01503 L
.5124 .01521 L
.51488 .01542 L
.51984 .01598 L
.5248 .01668 L
.52976 .01755 L
.53968 .01975 L
.5496 .02258 L
.55952 .02602 L
.57937 .03477 L
.61905 .05952 L
.65873 .09357 L
.69841 .13635 L
.7381 .18711 L
.77778 .245 L
.81746 .30902 L
.85714 .37807 L
Mistroke
.89683 .45098 L
.93651 .52649 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 2; lo = 1;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 314; pictureHeight = 193; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0279087 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .15426 1 0 Msboxa
[(10)] -0.0125 .2938 1 0 Msboxa
[(15)] -0.0125 .43335 1 0 Msboxa
[(20)] -0.0125 .57289 1 0 Msboxa
[({Koe i=, 2, Koppel1, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .15426 m
1 .15426 L
s
P
p
0 0 .5 r
.001 w
0 .2938 m
1 .2938 L
s
P
p
0 0 .5 r
.001 w
0 .43335 m
1 .43335 L
s
P
p
0 0 .5 r
.001 w
0 .57289 m
1 .57289 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .15426 m
.00625 .15426 L
s
P
[(5)] -0.0125 .15426 1 0 Mshowa
p
.002 w
0 .2938 m
.00625 .2938 L
s
P
[(10)] -0.0125 .2938 1 0 Mshowa
p
.002 w
0 .43335 m
.00625 .43335 L
s
P
[(15)] -0.0125 .43335 1 0 Mshowa
p
.002 w
0 .57289 m
.00625 .57289 L
s
P
[(20)] -0.0125 .57289 1 0 Mshowa
p
.001 w
0 .04262 m
.00375 .04262 L
s
P
p
.001 w
0 .07053 m
.00375 .07053 L
s
P
p
.001 w
0 .09844 m
.00375 .09844 L
s
P
p
.001 w
0 .12635 m
.00375 .12635 L
s
P
p
.001 w
0 .18217 m
.00375 .18217 L
s
P
p
.001 w
0 .21008 m
.00375 .21008 L
s
P
p
.001 w
0 .23798 m
.00375 .23798 L
s
P
p
.001 w
0 .26589 m
.00375 .26589 L
s
P
p
.001 w
0 .32171 m
.00375 .32171 L
s
P
p
.001 w
0 .34962 m
.00375 .34962 L
s
P
p
.001 w
0 .37753 m
.00375 .37753 L
s
P
p
.001 w
0 .40544 m
.00375 .40544 L
s
P
p
.001 w
0 .46125 m
.00375 .46125 L
s
P
p
.001 w
0 .48916 m
.00375 .48916 L
s
P
p
.001 w
0 .51707 m
.00375 .51707 L
s
P
p
.001 w
0 .54498 m
.00375 .54498 L
s
P
p
.001 w
0 .6008 m
.00375 .6008 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 2, Koppel1, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .15426 m
1 .15426 L
s
P
p
.002 w
.99375 .2938 m
1 .2938 L
s
P
p
.002 w
.99375 .43335 m
1 .43335 L
s
P
p
.002 w
.99375 .57289 m
1 .57289 L
s
P
p
.001 w
.99625 .04262 m
1 .04262 L
s
P
p
.001 w
.99625 .07053 m
1 .07053 L
s
P
p
.001 w
.99625 .09844 m
1 .09844 L
s
P
p
.001 w
.99625 .12635 m
1 .12635 L
s
P
p
.001 w
.99625 .18217 m
1 .18217 L
s
P
p
.001 w
.99625 .21008 m
1 .21008 L
s
P
p
.001 w
.99625 .23798 m
1 .23798 L
s
P
p
.001 w
.99625 .26589 m
1 .26589 L
s
P
p
.001 w
.99625 .32171 m
1 .32171 L
s
P
p
.001 w
.99625 .34962 m
1 .34962 L
s
P
p
.001 w
.99625 .37753 m
1 .37753 L
s
P
p
.001 w
.99625 .40544 m
1 .40544 L
s
P
p
.001 w
.99625 .46125 m
1 .46125 L
s
P
p
.001 w
.99625 .48916 m
1 .48916 L
s
P
p
.001 w
.99625 .51707 m
1 .51707 L
s
P
p
.001 w
.99625 .54498 m
1 .54498 L
s
P
p
.001 w
.99625 .6008 m
1 .6008 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 3; lo = 1;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.028236 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .15589 1 0 Msboxa
[(10)] -0.0125 .29707 1 0 Msboxa
[(15)] -0.0125 .43825 1 0 Msboxa
[(20)] -0.0125 .57943 1 0 Msboxa
[({Koe i=, 3, Koppel2, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .15589 m
1 .15589 L
s
P
p
0 0 .5 r
.001 w
0 .29707 m
1 .29707 L
s
P
p
0 0 .5 r
.001 w
0 .43825 m
1 .43825 L
s
P
p
0 0 .5 r
.001 w
0 .57943 m
1 .57943 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .15589 m
.00625 .15589 L
s
P
[(5)] -0.0125 .15589 1 0 Mshowa
p
.002 w
0 .29707 m
.00625 .29707 L
s
P
[(10)] -0.0125 .29707 1 0 Mshowa
p
.002 w
0 .43825 m
.00625 .43825 L
s
P
[(15)] -0.0125 .43825 1 0 Mshowa
p
.002 w
0 .57943 m
.00625 .57943 L
s
P
[(20)] -0.0125 .57943 1 0 Mshowa
p
.001 w
0 .04295 m
.00375 .04295 L
s
P
p
.001 w
0 .07119 m
.00375 .07119 L
s
P
p
.001 w
0 .09942 m
.00375 .09942 L
s
P
p
.001 w
0 .12766 m
.00375 .12766 L
s
P
p
.001 w
0 .18413 m
.00375 .18413 L
s
P
p
.001 w
0 .21237 m
.00375 .21237 L
s
P
p
.001 w
0 .2406 m
.00375 .2406 L
s
P
p
.001 w
0 .26884 m
.00375 .26884 L
s
P
p
.001 w
0 .32531 m
.00375 .32531 L
s
P
p
.001 w
0 .35355 m
.00375 .35355 L
s
P
p
.001 w
0 .38178 m
.00375 .38178 L
s
P
p
.001 w
0 .41002 m
.00375 .41002 L
s
P
p
.001 w
0 .46649 m
.00375 .46649 L
s
P
p
.001 w
0 .49473 m
.00375 .49473 L
s
P
p
.001 w
0 .52296 m
.00375 .52296 L
s
P
p
.001 w
0 .5512 m
.00375 .5512 L
s
P
p
.001 w
0 .60767 m
.00375 .60767 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 3, Koppel2, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .15589 m
1 .15589 L
s
P
p
.002 w
.99375 .29707 m
1 .29707 L
s
P
p
.002 w
.99375 .43825 m
1 .43825 L
s
P
p
.002 w
.99375 .57943 m
1 .57943 L
s
P
p
.001 w
.99625 .04295 m
1 .04295 L
s
P
p
.001 w
.99625 .07119 m
1 .07119 L
s
P
p
.001 w
.99625 .09942 m
1 .09942 L
s
P
p
.001 w
.99625 .12766 m
1 .12766 L
s
P
p
.001 w
.99625 .18413 m
1 .18413 L
s
P
p
.001 w
.99625 .21237 m
1 .21237 L
s
P
p
.001 w
.99625 .2406 m
1 .2406 L
s
P
p
.001 w
.99625 .26884 m
1 .26884 L
s
P
p
.001 w
.99625 .32531 m
1 .32531 L
s
P
p
.001 w
.99625 .35355 m
1 .35355 L
s
P
p
.001 w
.99625 .38178 m
1 .38178 L
s
P
p
.001 w
.99625 .41002 m
1 .41002 L
s
P
p
.001 w
.99625 .46649 m
1 .46649 L
s
P
p
.001 w
.99625 .49473 m
1 .49473 L
s
P
p
.001 w
.99625 .52296 m
1 .52296 L
s
P
p
.001 w
.99625 .5512 m
1 .5512 L
s
P
p
.001 w
.99625 .60767 m
1 .60767 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.6
;[o]
2.6
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 709; pictureHeight = 228]
%!
%%Creator: Mathematica
%%AspectRatio: .32201 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.274725 0.195293 0.274725 [
[(-0.5)] .00549 0 0 2 Msboxa
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .28022 0 0 2 Msboxa
[(1)] .41758 0 0 2 Msboxa
[(1.5)] .55495 0 0 2 Msboxa
[(2)] .69231 0 0 2 Msboxa
[(2.5)] .82967 0 0 2 Msboxa
[(3)] .96703 0 0 2 Msboxa
[(-0.6)] -0.0125 .03046 1 0 Msboxa
[(-0.4)] -0.0125 .0854 1 0 Msboxa
[(-0.2)] -0.0125 .14035 1 0 Msboxa
[(0)] -0.0125 .19529 1 0 Msboxa
[(0.2)] -0.0125 .25024 1 0 Msboxa
[(0.4)] -0.0125 .30518 1 0 Msboxa
[(Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev)] .5 .32201 0 -2 Msboxa
[(y)] .16667 .29733 0 0 Msboxa
[(x)] .95918 .17148 0 0 Msboxa
[(1)] .19048 .2191 0 0 Msboxa
[(2)] .35388 .1974 0 0 Msboxa
[(3)] .62457 .15052 0 0 Msboxa
[(4)] .8906 .2191 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .17148 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .33007 .14978 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .28245 .14978 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .60076 .1029 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .55314 .1029 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .86679 .17148 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .81917 .17148 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .86679 .15775 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .83333 .15775 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(10)] .16667 .17148 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .32301 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.00549 0 m
.00549 .00625 L
s
P
[(-0.5)] .00549 0 0 2 Mshowa
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.28022 0 m
.28022 .00625 L
s
P
[(0.5)] .28022 0 0 2 Mshowa
p
.002 w
.41758 0 m
.41758 .00625 L
s
P
[(1)] .41758 0 0 2 Mshowa
p
.002 w
.55495 0 m
.55495 .00625 L
s
P
[(1.5)] .55495 0 0 2 Mshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(2)] .69231 0 0 2 Mshowa
p
.002 w
.82967 0 m
.82967 .00625 L
s
P
[(2.5)] .82967 0 0 2 Mshowa
p
.002 w
.96703 0 m
.96703 .00625 L
s
P
[(3)] .96703 0 0 2 Mshowa
p
.001 w
.03297 0 m
.03297 .00375 L
s
P
p
.001 w
.06044 0 m
.06044 .00375 L
s
P
p
.001 w
.08791 0 m
.08791 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.17033 0 m
.17033 .00375 L
s
P
p
.001 w
.1978 0 m
.1978 .00375 L
s
P
p
.001 w
.22527 0 m
.22527 .00375 L
s
P
p
.001 w
.25275 0 m
.25275 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.33516 0 m
.33516 .00375 L
s
P
p
.001 w
.36264 0 m
.36264 .00375 L
s
P
p
.001 w
.39011 0 m
.39011 .00375 L
s
P
p
.001 w
.44505 0 m
.44505 .00375 L
s
P
p
.001 w
.47253 0 m
.47253 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.52747 0 m
.52747 .00375 L
s
P
p
.001 w
.58242 0 m
.58242 .00375 L
s
P
p
.001 w
.60989 0 m
.60989 .00375 L
s
P
p
.001 w
.63736 0 m
.63736 .00375 L
s
P
p
.001 w
.66484 0 m
.66484 .00375 L
s
P
p
.001 w
.71978 0 m
.71978 .00375 L
s
P
p
.001 w
.74725 0 m
.74725 .00375 L
s
P
p
.001 w
.77473 0 m
.77473 .00375 L
s
P
p
.001 w
.8022 0 m
.8022 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.91209 0 m
.91209 .00375 L
s
P
p
.001 w
.93956 0 m
.93956 .00375 L
s
P
p
.001 w
.99451 0 m
.99451 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03046 m
.00625 .03046 L
s
P
[(-0.6)] -0.0125 .03046 1 0 Mshowa
p
.002 w
0 .0854 m
.00625 .0854 L
s
P
[(-0.4)] -0.0125 .0854 1 0 Mshowa
p
.002 w
0 .14035 m
.00625 .14035 L
s
P
[(-0.2)] -0.0125 .14035 1 0 Mshowa
p
.002 w
0 .19529 m
.00625 .19529 L
s
P
[(0)] -0.0125 .19529 1 0 Mshowa
p
.002 w
0 .25024 m
.00625 .25024 L
s
P
[(0.2)] -0.0125 .25024 1 0 Mshowa
p
.002 w
0 .30518 m
.00625 .30518 L
s
P
[(0.4)] -0.0125 .30518 1 0 Mshowa
p
.001 w
0 .04145 m
.00375 .04145 L
s
P
p
.001 w
0 .05244 m
.00375 .05244 L
s
P
p
.001 w
0 .06342 m
.00375 .06342 L
s
P
p
.001 w
0 .07441 m
.00375 .07441 L
s
P
p
.001 w
0 .09639 m
.00375 .09639 L
s
P
p
.001 w
0 .10738 m
.00375 .10738 L
s
P
p
.001 w
0 .11837 m
.00375 .11837 L
s
P
p
.001 w
0 .12936 m
.00375 .12936 L
s
P
p
.001 w
0 .15134 m
.00375 .15134 L
s
P
p
.001 w
0 .16233 m
.00375 .16233 L
s
P
p
.001 w
0 .17331 m
.00375 .17331 L
s
P
p
.001 w
0 .1843 m
.00375 .1843 L
s
P
p
.001 w
0 .20628 m
.00375 .20628 L
s
P
p
.001 w
0 .21727 m
.00375 .21727 L
s
P
p
.001 w
0 .22826 m
.00375 .22826 L
s
P
p
.001 w
0 .23925 m
.00375 .23925 L
s
P
p
.001 w
0 .26123 m
.00375 .26123 L
s
P
p
.001 w
0 .27222 m
.00375 .27222 L
s
P
p
.001 w
0 .2832 m
.00375 .2832 L
s
P
p
.001 w
0 .29419 m
.00375 .29419 L
s
P
p
.001 w
0 .01947 m
.00375 .01947 L
s
P
p
.001 w
0 .00848 m
.00375 .00848 L
s
P
p
.001 w
0 .31617 m
.00375 .31617 L
s
P
p
.002 w
0 0 m
0 .32201 L
s
P
P
p
p
.002 w
.00549 .31576 m
.00549 .32201 L
s
P
p
.002 w
.14286 .31576 m
.14286 .32201 L
s
P
p
.002 w
.28022 .31576 m
.28022 .32201 L
s
P
p
.002 w
.41758 .31576 m
.41758 .32201 L
s
P
p
.002 w
.55495 .31576 m
.55495 .32201 L
s
P
p
.002 w
.69231 .31576 m
.69231 .32201 L
s
P
p
.002 w
.82967 .31576 m
.82967 .32201 L
s
P
p
.002 w
.96703 .31576 m
.96703 .32201 L
s
P
p
.001 w
.03297 .31826 m
.03297 .32201 L
s
P
p
.001 w
.06044 .31826 m
.06044 .32201 L
s
P
p
.001 w
.08791 .31826 m
.08791 .32201 L
s
P
p
.001 w
.11538 .31826 m
.11538 .32201 L
s
P
p
.001 w
.17033 .31826 m
.17033 .32201 L
s
P
p
.001 w
.1978 .31826 m
.1978 .32201 L
s
P
p
.001 w
.22527 .31826 m
.22527 .32201 L
s
P
p
.001 w
.25275 .31826 m
.25275 .32201 L
s
P
p
.001 w
.30769 .31826 m
.30769 .32201 L
s
P
p
.001 w
.33516 .31826 m
.33516 .32201 L
s
P
p
.001 w
.36264 .31826 m
.36264 .32201 L
s
P
p
.001 w
.39011 .31826 m
.39011 .32201 L
s
P
p
.001 w
.44505 .31826 m
.44505 .32201 L
s
P
p
.001 w
.47253 .31826 m
.47253 .32201 L
s
P
p
.001 w
.5 .31826 m
.5 .32201 L
s
P
p
.001 w
.52747 .31826 m
.52747 .32201 L
s
P
p
.001 w
.58242 .31826 m
.58242 .32201 L
s
P
p
.001 w
.60989 .31826 m
.60989 .32201 L
s
P
p
.001 w
.63736 .31826 m
.63736 .32201 L
s
P
p
.001 w
.66484 .31826 m
.66484 .32201 L
s
P
p
.001 w
.71978 .31826 m
.71978 .32201 L
s
P
p
.001 w
.74725 .31826 m
.74725 .32201 L
s
P
p
.001 w
.77473 .31826 m
.77473 .32201 L
s
P
p
.001 w
.8022 .31826 m
.8022 .32201 L
s
P
p
.001 w
.85714 .31826 m
.85714 .32201 L
s
P
p
.001 w
.88462 .31826 m
.88462 .32201 L
s
P
p
.001 w
.91209 .31826 m
.91209 .32201 L
s
P
p
.001 w
.93956 .31826 m
.93956 .32201 L
s
P
p
.001 w
.99451 .31826 m
.99451 .32201 L
s
P
p
.002 w
0 .32201 m
1 .32201 L
s
P
[(Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev)] .5 .32201 0 -2 Mshowa
p
.002 w
.99375 .03046 m
1 .03046 L
s
P
p
.002 w
.99375 .0854 m
1 .0854 L
s
P
p
.002 w
.99375 .14035 m
1 .14035 L
s
P
p
.002 w
.99375 .19529 m
1 .19529 L
s
P
p
.002 w
.99375 .25024 m
1 .25024 L
s
P
p
.002 w
.99375 .30518 m
1 .30518 L
s
P
p
.001 w
.99625 .04145 m
1 .04145 L
s
P
p
.001 w
.99625 .05244 m
1 .05244 L
s
P
p
.001 w
.99625 .06342 m
1 .06342 L
s
P
p
.001 w
.99625 .07441 m
1 .07441 L
s
P
p
.001 w
.99625 .09639 m
1 .09639 L
s
P
p
.001 w
.99625 .10738 m
1 .10738 L
s
P
p
.001 w
.99625 .11837 m
1 .11837 L
s
P
p
.001 w
.99625 .12936 m
1 .12936 L
s
P
p
.001 w
.99625 .15134 m
1 .15134 L
s
P
p
.001 w
.99625 .16233 m
1 .16233 L
s
P
p
.001 w
.99625 .17331 m
1 .17331 L
s
P
p
.001 w
.99625 .1843 m
1 .1843 L
s
P
p
.001 w
.99625 .20628 m
1 .20628 L
s
P
p
.001 w
.99625 .21727 m
1 .21727 L
s
P
p
.001 w
.99625 .22826 m
1 .22826 L
s
P
p
.001 w
.99625 .23925 m
1 .23925 L
s
P
p
.001 w
.99625 .26123 m
1 .26123 L
s
P
p
.001 w
.99625 .27222 m
1 .27222 L
s
P
p
.001 w
.99625 .2832 m
1 .2832 L
s
P
p
.001 w
.99625 .29419 m
1 .29419 L
s
P
p
.001 w
.99625 .01947 m
1 .01947 L
s
P
p
.001 w
.99625 .00848 m
1 .00848 L
s
P
p
.001 w
.99625 .31617 m
1 .31617 L
s
P
p
.002 w
1 0 m
1 .32201 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .19529 m
.97619 .19529 L
s
.14286 .00767 m
.14286 .31434 L
s
.14286 .19529 m
.14286 .19529 .00714 0 365.73 arc
F
[(y)] .16667 .29733 0 0 Mshowa
[(x)] .95918 .17148 0 0 Mshowa
P
[(1)] .19048 .2191 0 0 Mshowa
[(2)] .35388 .1974 0 0 Mshowa
[(3)] .62457 .15052 0 0 Mshowa
[(4)] .8906 .2191 0 0 Mshowa
.004 w
.14286 .19529 m
.14286 .19529 .00714 0 365.73 arc
F
.30626 .17359 m
.30626 .17359 .00714 0 365.73 arc
F
.57695 .12671 m
.57695 .12671 .00714 0 365.73 arc
F
.84298 .19529 m
.84298 .19529 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .17148 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .33007 .14978 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .28245 .14978 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .60076 .1029 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .55314 .1029 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .86679 .17148 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .81917 .17148 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .86679 .15775 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .83333 .15775 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(10)] .16667 .17148 0 0 Mshowa
P
newpath
.14286 .19529 .00714 0 365.73 arc
s
newpath
.30626 .17359 .00714 0 365.73 arc
s
newpath
.30626 .17359 .00714 0 365.73 arc
s
newpath
.57695 .12671 .00714 0 365.73 arc
s
newpath
.57695 .12671 .00714 0 365.73 arc
s
newpath
.84298 .19529 .00714 0 365.73 arc
s
newpath
.84298 .19529 .00714 0 365.73 arc
s
newpath
.84298 .18156 .00714 0 365.73 arc
s
newpath
.85714 .18156 .00714 0 365.73 arc
s
newpath
.14286 .19529 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .19529 m
.14459 .19529 L
.14632 .19529 L
.14805 .19529 L
.14978 .19528 L
.15152 .19528 L
.15325 .19528 L
.15498 .19527 L
.15671 .19526 L
.15844 .19525 L
.16017 .19524 L
.16363 .19521 L
.16709 .19517 L
.17055 .19511 L
.17745 .19495 L
.1809 .19485 L
.18435 .19472 L
.19124 .19441 L
.19811 .19401 L
.20497 .1935 L
.21182 .19288 L
.21865 .19216 L
.22547 .19131 L
.23227 .19035 L
.23906 .18927 L
.24583 .18807 L
.25258 .18677 L
.25932 .18537 L
.26605 .18387 L
.27277 .18229 L
.27948 .18064 L
.28618 .17893 L
.29288 .17718 L
.29957 .17539 L
.30626 .17359 L
s
P
P
p
0 1 0 r
p
.30626 .17359 m
.31712 .16924 L
.32799 .16493 L
.33888 .16071 L
.34978 .1566 L
.36072 .15265 L
.37168 .14889 L
.38269 .14535 L
.39374 .14206 L
.40483 .13905 L
.41598 .13632 L
.42717 .1339 L
.43843 .13179 L
.44973 .12999 L
.46109 .12851 L
.4725 .12733 L
.47823 .12685 L
.48397 .12644 L
.48972 .1261 L
.49548 .12582 L
.50125 .1256 L
.50414 .12552 L
.50703 .12545 L
.50993 .12539 L
.51282 .12535 L
.51427 .12533 L
.51572 .12532 L
.51717 .12531 L
.5179 .12531 L
.51862 .1253 L
.51935 .1253 L
.51971 .1253 L
.52007 .1253 L
.52044 .1253 L
.5208 .1253 L
.52116 .1253 L
.52153 .1253 L
.52189 .1253 L
.52225 .1253 L
.52262 .1253 L
.52298 .1253 L
.52371 .1253 L
.52443 .1253 L
.52588 .12531 L
.52734 .12532 L
.53025 .12535 L
.53316 .12538 L
.53607 .12543 L
.5419 .12555 L
.55357 .12587 L
Mistroke
.56526 .12627 L
.57695 .12671 L
Mfstroke
P
P
p
0 1 0 r
p
.57695 .12671 m
.58864 .12724 L
.60031 .12781 L
.61197 .12846 L
.62359 .12923 L
.63518 .13014 L
.64671 .13125 L
.65819 .13256 L
.66961 .13413 L
.68096 .13595 L
.69224 .13806 L
.70344 .14046 L
.71457 .14317 L
.72561 .14618 L
.73658 .14949 L
.74747 .1531 L
.75829 .15699 L
.76904 .16114 L
.77973 .16553 L
.79036 .17015 L
.80094 .17494 L
.81149 .17989 L
.822 .18496 L
.8325 .19011 L
.84298 .19529 L
s
P
P
p
0 1 0 r
p
.84298 .19529 m
.84413 .19529 L
.84527 .19529 L
.84642 .19529 L
.84756 .19529 L
.84871 .19529 L
.84985 .19529 L
.85099 .19529 L
.85214 .19529 L
.85328 .19529 L
.85443 .19529 L
.85557 .19529 L
.85672 .19529 L
.85786 .19529 L
.85901 .19529 L
.86015 .19529 L
.8613 .19529 L
.86244 .19529 L
.86359 .19529 L
.86473 .19529 L
.86588 .19529 L
.86702 .19529 L
.86817 .19529 L
.86931 .19529 L
.87045 .19529 L
s
P
P
P
0 0 m
1 0 L
1 .32201 L
0 .32201 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL fuer t = tstatik = 0 (Kurbel=1Koe-Sehnen, Koppel=2Koe-Sehnen)"
;[o]
Stat. GGL fuer t = tstatik = 0 (Kurbel=1Koe-Sehnen, Koppel=2Koe-Sehnen)
^*)
