(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastisches Schubkurbelgetriebe)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3B
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Standard-Input-Data (SID) zu erstellen. 
Die Zahl nqi wurde bereits in Abschnitt 1_ definiert. Fuer jeden elastischen Koerper i ist dieser Anteil aufzubauen. 

Fuer Koerper i = 2  werden die Ansatzfunktionen
- Erste Eigenform der Biegung eines beidseitig gelenkig gelagerten Balkens, siehe File  EigenFktBieg_e-f_3dm.ma
- Statikform F2 am Ende, 
- Statikform L3 am Ende,
verwendet.

Damit liegen die in Teil 2 erstellten Matrizen mit Werten vor.
Die Abschnitte 1 und 2 muessen bereits durchgerechnet sein!
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Falls die analytische Auswertung der Integrale ineffizient wird, kann man auch die numerische Auswertung nutzen!
;[s]
21:0,0;90,1;97,0;261,3;262,0;275,1;281,0;399,2;423,0;473,2;474,0;609,1;630,0;691,2;703,0;752,2;776,0;954,2;965,0;1094,1;1101,0;1216,-1;
4:11,14,10,Helvetica,0,12,0,0,0;4,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin.gefuehrte elast.Schubkurbel, Kurbel=2K(1evT,2svT),Koppel=3K(1evS,2sv)"
;[o]
Kin.gefuehrte elast.Schubkurbel, Kurbel=2K(1evT,2svT),Koppel=3K(1evS,2sv)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontrollausdruck
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass[[i,1]]                		(* Name des Koerpers *)
nqi = Mass[[i,13]]				(* Zahl der Ansatzfunktionen *)
li  = Mass[[i,14]]/.Masssub		(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
Kurbel1
;[o]
Kurbel1
:[font = output; output; inactive; preserveAspect]
3
;[o]
3
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0.3
;[o]
0.3
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen: (Tangentensystem)
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fphid =  .    	(* Index d fuer Dehnung *)

fphib =         (* Index b fuer Biegung in y *)
 Chop[Expand[{-0.81325 Cos[6.25035 x] + 0.81325 Cosh[6.25035 x] + 0.597003 Sin[6.25035 x] - 0.597003 Sinh[6.25035 x], 
         5000 li^3/(3*Emodi*Jzzi) * (1 - 3 (li-x)/(2 li) + (li-x)^3/(2 li^3)),
         1000/(2*Emodi*Jzzi) * x^2}]]

:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.81325*Cos[6.25035*x] + 0.81325*Cosh[6.25035*x] + 0.597003*Sin[6.25035*x] - 0.597003*Sinh[6.25035*x], 
 
  23.8095238095238*x^2 - 26.45502645502645*x^3, 15.87301587301587*x^2}
;[o]
                                                                                                                  2           3
{-0.81325 Cos[6.25035 x] + 0.81325 Cosh[6.25035 x] + 0.597003 Sin[6.25035 x] - 0.597003 Sinh[6.25035 x], 23.8095 x  - 26.455 x , 
 
          2
  15.873 x }
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
0.3
;[o]
0.3
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.0147151 0.361883 [
[(0)] .02381 0 0 2 Msboxa
[(0.05)] .18254 0 0 2 Msboxa
[(0.1)] .34127 0 0 2 Msboxa
[(0.15)] .5 0 0 2 Msboxa
[(0.2)] .65873 0 0 2 Msboxa
[(0.25)] .81746 0 0 2 Msboxa
[(0.3)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.25)] -0.0125 .10519 1 0 Msboxa
[(0.5)] -0.0125 .19566 1 0 Msboxa
[(0.75)] -0.0125 .28613 1 0 Msboxa
[(1)] -0.0125 .3766 1 0 Msboxa
[(1.25)] -0.0125 .46707 1 0 Msboxa
[(1.5)] -0.0125 .55754 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10519 m
1 .10519 L
s
P
p
0 0 .5 r
.001 w
0 .19566 m
1 .19566 L
s
P
p
0 0 .5 r
.001 w
0 .28613 m
1 .28613 L
s
P
p
0 0 .5 r
.001 w
0 .3766 m
1 .3766 L
s
P
p
0 0 .5 r
.001 w
0 .46707 m
1 .46707 L
s
P
p
0 0 .5 r
.001 w
0 .55754 m
1 .55754 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.05)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.1)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.15)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.2)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.25)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.3)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .10519 m
.00625 .10519 L
s
P
[(0.25)] -0.0125 .10519 1 0 Mshowa
p
.002 w
0 .19566 m
.00625 .19566 L
s
P
[(0.5)] -0.0125 .19566 1 0 Mshowa
p
.002 w
0 .28613 m
.00625 .28613 L
s
P
[(0.75)] -0.0125 .28613 1 0 Mshowa
p
.002 w
0 .3766 m
.00625 .3766 L
s
P
[(1)] -0.0125 .3766 1 0 Mshowa
p
.002 w
0 .46707 m
.00625 .46707 L
s
P
[(1.25)] -0.0125 .46707 1 0 Mshowa
p
.002 w
0 .55754 m
.00625 .55754 L
s
P
[(1.5)] -0.0125 .55754 1 0 Mshowa
p
.001 w
0 .03281 m
.00375 .03281 L
s
P
p
.001 w
0 .0509 m
.00375 .0509 L
s
P
p
.001 w
0 .069 m
.00375 .069 L
s
P
p
.001 w
0 .08709 m
.00375 .08709 L
s
P
p
.001 w
0 .12328 m
.00375 .12328 L
s
P
p
.001 w
0 .14137 m
.00375 .14137 L
s
P
p
.001 w
0 .15947 m
.00375 .15947 L
s
P
p
.001 w
0 .17756 m
.00375 .17756 L
s
P
p
.001 w
0 .21375 m
.00375 .21375 L
s
P
p
.001 w
0 .23185 m
.00375 .23185 L
s
P
p
.001 w
0 .24994 m
.00375 .24994 L
s
P
p
.001 w
0 .26803 m
.00375 .26803 L
s
P
p
.001 w
0 .30422 m
.00375 .30422 L
s
P
p
.001 w
0 .32232 m
.00375 .32232 L
s
P
p
.001 w
0 .34041 m
.00375 .34041 L
s
P
p
.001 w
0 .3585 m
.00375 .3585 L
s
P
p
.001 w
0 .39469 m
.00375 .39469 L
s
P
p
.001 w
0 .41279 m
.00375 .41279 L
s
P
p
.001 w
0 .43088 m
.00375 .43088 L
s
P
p
.001 w
0 .44898 m
.00375 .44898 L
s
P
p
.001 w
0 .48516 m
.00375 .48516 L
s
P
p
.001 w
0 .50326 m
.00375 .50326 L
s
P
p
.001 w
0 .52135 m
.00375 .52135 L
s
P
p
.001 w
0 .53945 m
.00375 .53945 L
s
P
p
.001 w
0 .57563 m
.00375 .57563 L
s
P
p
.001 w
0 .59373 m
.00375 .59373 L
s
P
p
.001 w
0 .61182 m
.00375 .61182 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .10519 m
1 .10519 L
s
P
p
.002 w
.99375 .19566 m
1 .19566 L
s
P
p
.002 w
.99375 .28613 m
1 .28613 L
s
P
p
.002 w
.99375 .3766 m
1 .3766 L
s
P
p
.002 w
.99375 .46707 m
1 .46707 L
s
P
p
.002 w
.99375 .55754 m
1 .55754 L
s
P
p
.001 w
.99625 .03281 m
1 .03281 L
s
P
p
.001 w
.99625 .0509 m
1 .0509 L
s
P
p
.001 w
.99625 .069 m
1 .069 L
s
P
p
.001 w
.99625 .08709 m
1 .08709 L
s
P
p
.001 w
.99625 .12328 m
1 .12328 L
s
P
p
.001 w
.99625 .14137 m
1 .14137 L
s
P
p
.001 w
.99625 .15947 m
1 .15947 L
s
P
p
.001 w
.99625 .17756 m
1 .17756 L
s
P
p
.001 w
.99625 .21375 m
1 .21375 L
s
P
p
.001 w
.99625 .23185 m
1 .23185 L
s
P
p
.001 w
.99625 .24994 m
1 .24994 L
s
P
p
.001 w
.99625 .26803 m
1 .26803 L
s
P
p
.001 w
.99625 .30422 m
1 .30422 L
s
P
p
.001 w
.99625 .32232 m
1 .32232 L
s
P
p
.001 w
.99625 .34041 m
1 .34041 L
s
P
p
.001 w
.99625 .3585 m
1 .3585 L
s
P
p
.001 w
.99625 .39469 m
1 .39469 L
s
P
p
.001 w
.99625 .41279 m
1 .41279 L
s
P
p
.001 w
.99625 .43088 m
1 .43088 L
s
P
p
.001 w
.99625 .44898 m
1 .44898 L
s
P
p
.001 w
.99625 .48516 m
1 .48516 L
s
P
p
.001 w
.99625 .50326 m
1 .50326 L
s
P
p
.001 w
.99625 .52135 m
1 .52135 L
s
P
p
.001 w
.99625 .53945 m
1 .53945 L
s
P
p
.001 w
.99625 .57563 m
1 .57563 L
s
P
p
.001 w
.99625 .59373 m
1 .59373 L
s
P
p
.001 w
.99625 .61182 m
1 .61182 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01476 L
.03125 .01478 L
.03373 .01483 L
.03621 .01489 L
.03869 .01497 L
.04365 .01516 L
.05357 .01571 L
.06349 .01648 L
.08333 .01864 L
.10317 .02163 L
.14286 .02996 L
.18254 .04126 L
.22222 .05534 L
.2619 .07198 L
.30159 .09098 L
.34127 .11215 L
.38095 .13528 L
.42063 .16019 L
.46032 .18667 L
.5 .21456 L
.53968 .24367 L
.57937 .27382 L
.61905 .30487 L
.65873 .33665 L
.69841 .36902 L
.7381 .40187 L
.77778 .43506 L
.81746 .46851 L
.85714 .50211 L
.89683 .53582 L
.93651 .56956 L
.97619 .60332 L
s
P
P
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01475 L
.03125 .01476 L
.03373 .0148 L
.03621 .01485 L
.03869 .0149 L
.04365 .01505 L
.04861 .01524 L
.05357 .01546 L
.06349 .01604 L
.08333 .01768 L
.10317 .01995 L
.14286 .02633 L
.18254 .03506 L
.22222 .04604 L
.2619 .05914 L
.30159 .07427 L
.34127 .0913 L
.38095 .11013 L
.42063 .13065 L
.46032 .15273 L
.5 .17627 L
.53968 .20116 L
.57937 .22728 L
.61905 .25452 L
.65873 .28278 L
.69841 .31193 L
.7381 .34186 L
.77778 .37247 L
.81746 .40364 L
.85714 .43526 L
.89683 .46722 L
.93651 .4994 L
.97619 .53169 L
s
P
P
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01472 L
.02877 .01473 L
.03001 .01474 L
.03125 .01475 L
.03373 .01477 L
.03621 .0148 L
.03869 .01484 L
.04365 .01494 L
.04861 .01507 L
.05357 .01522 L
.06349 .01561 L
.07341 .01612 L
.08333 .01673 L
.10317 .01831 L
.12302 .02032 L
.14286 .02279 L
.18254 .02908 L
.22222 .03715 L
.2619 .04703 L
.30159 .05869 L
.34127 .07216 L
.38095 .08741 L
.42063 .10447 L
.46032 .12332 L
.5 .14396 L
.53968 .1664 L
.57937 .19063 L
.61905 .21666 L
.65873 .24448 L
.69841 .2741 L
.7381 .30551 L
.77778 .33872 L
.81746 .37373 L
.85714 .41052 L
.89683 .44912 L
.93651 .48951 L
.97619 .53169 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3B. Erstelle SID  fuer Balken fuer den Koerper i
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3B.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
qi   =  qFeld[i][[Range[nqi]]]
qdi  = qdFeld[i][[Range[nqi]]]
:[font = output; output; inactive; preserveAspect]
{q1[1], q2[1], q3[1]}
;[o]
{q1[1], q2[1], q3[1]}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[1], qd2[1], qd3[1]}
;[o]
{qd1[1], qd2[1], qd3[1]}
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; startGroup]
mi  = Mass[[i,3]]/.Masssub
myi = mi/li/.Masssub
:[font = output; output; inactive; preserveAspect]
1.512
;[o]
1.512
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; startGroup]
Emodi AAi/li
Emodi Jzzi/li^3
:[font = output; output; inactive; preserveAspect]
1.4*10^8
;[o]
      8
1.4 10
:[font = output; output; inactive; preserveAspect; endGroup]
1166.666666666667
;[o]
1166.67
:[font = input; preserveAspect; startGroup]
Emodi
:[font = output; output; inactive; preserveAspect; endGroup]
7.*10^10
;[o]
     10
7. 10
:[font = input; preserveAspect; startGroup]
Jzzi
:[font = output; output; inactive; preserveAspect; endGroup]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = NullMatrix[3,nqi];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, 0, 0}, {-0.81325*Cos[6.25035*x] + 0.81325*Cosh[6.25035*x] + 0.597003*Sin[6.25035*x] - 0.597003*Sinh[6.25035*x], 
 
   23.8095238095238*x^2 - 26.45502645502645*x^3, 15.87301587301587*x^2}, {0, 0, 0}}
;[o]
{{0, 0, 0}, {-0.81325 Cos[6.25035 x] + 0.81325 Cosh[6.25035 x] + 0.597003 Sin[6.25035 x] - 0.597003 Sinh[6.25035 x], 
 
            2           3          2
   23.8095 x  - 26.455 x , 15.873 x }, {0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = NullMatrix[3,nqi];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{3.73147770105*Cos[6.25035*x] - 3.73147770105*Cosh[6.25035*x] + 5.083097137500001*Sin[6.25035*x] + 
 
   5.083097137500001*Sinh[6.25035*x], 47.61904761904761*x - 79.36507936507935*x^2, 31.74603174603174*x}
;[o]
                                                                                                                        2
{3.73148 Cos[6.25035 x] - 3.73148 Cosh[6.25035 x] + 5.0831 Sin[6.25035 x] + 5.0831 Sinh[6.25035 x], 47.619 x - 79.3651 x , 
 
  31.746 x}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0}, {31.77113619337313*Cos[6.25035*x] + 31.77113619337313*Cosh[6.25035*x] - 23.32304164875786*Sin[6.25035*x] - 
 
    23.32304164875786*Sinh[6.25035*x], 47.61904761904761 - 158.7301587301587*x, 31.74603174603174}, {0, 0, 0}}
;[o]
{{0, 0, 0}, {31.7711 Cos[6.25035 x] + 31.7711 Cosh[6.25035 x] - 23.323 Sin[6.25035 x] - 23.323 Sinh[6.25035 x], 
 
   47.619 - 158.73 x, 31.746}, {0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.0147151 0.00926318 [
[(0)] .02381 0 0 2 Msboxa
[(0.05)] .18254 0 0 2 Msboxa
[(0.1)] .34127 0 0 2 Msboxa
[(0.15)] .5 0 0 2 Msboxa
[(0.2)] .65873 0 0 2 Msboxa
[(0.25)] .81746 0 0 2 Msboxa
[(0.3)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(10)] -0.0125 .10735 1 0 Msboxa
[(20)] -0.0125 .19998 1 0 Msboxa
[(30)] -0.0125 .29261 1 0 Msboxa
[(40)] -0.0125 .38524 1 0 Msboxa
[(50)] -0.0125 .47787 1 0 Msboxa
[(60)] -0.0125 .57051 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10735 m
1 .10735 L
s
P
p
0 0 .5 r
.001 w
0 .19998 m
1 .19998 L
s
P
p
0 0 .5 r
.001 w
0 .29261 m
1 .29261 L
s
P
p
0 0 .5 r
.001 w
0 .38524 m
1 .38524 L
s
P
p
0 0 .5 r
.001 w
0 .47787 m
1 .47787 L
s
P
p
0 0 .5 r
.001 w
0 .57051 m
1 .57051 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.05)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.1)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.15)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.2)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.25)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.3)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .10735 m
.00625 .10735 L
s
P
[(10)] -0.0125 .10735 1 0 Mshowa
p
.002 w
0 .19998 m
.00625 .19998 L
s
P
[(20)] -0.0125 .19998 1 0 Mshowa
p
.002 w
0 .29261 m
.00625 .29261 L
s
P
[(30)] -0.0125 .29261 1 0 Mshowa
p
.002 w
0 .38524 m
.00625 .38524 L
s
P
[(40)] -0.0125 .38524 1 0 Mshowa
p
.002 w
0 .47787 m
.00625 .47787 L
s
P
[(50)] -0.0125 .47787 1 0 Mshowa
p
.002 w
0 .57051 m
.00625 .57051 L
s
P
[(60)] -0.0125 .57051 1 0 Mshowa
p
.001 w
0 .03324 m
.00375 .03324 L
s
P
p
.001 w
0 .05177 m
.00375 .05177 L
s
P
p
.001 w
0 .07029 m
.00375 .07029 L
s
P
p
.001 w
0 .08882 m
.00375 .08882 L
s
P
p
.001 w
0 .12587 m
.00375 .12587 L
s
P
p
.001 w
0 .1444 m
.00375 .1444 L
s
P
p
.001 w
0 .16293 m
.00375 .16293 L
s
P
p
.001 w
0 .18145 m
.00375 .18145 L
s
P
p
.001 w
0 .21851 m
.00375 .21851 L
s
P
p
.001 w
0 .23703 m
.00375 .23703 L
s
P
p
.001 w
0 .25556 m
.00375 .25556 L
s
P
p
.001 w
0 .27408 m
.00375 .27408 L
s
P
p
.001 w
0 .31114 m
.00375 .31114 L
s
P
p
.001 w
0 .32966 m
.00375 .32966 L
s
P
p
.001 w
0 .34819 m
.00375 .34819 L
s
P
p
.001 w
0 .36672 m
.00375 .36672 L
s
P
p
.001 w
0 .40377 m
.00375 .40377 L
s
P
p
.001 w
0 .4223 m
.00375 .4223 L
s
P
p
.001 w
0 .44082 m
.00375 .44082 L
s
P
p
.001 w
0 .45935 m
.00375 .45935 L
s
P
p
.001 w
0 .4964 m
.00375 .4964 L
s
P
p
.001 w
0 .51493 m
.00375 .51493 L
s
P
p
.001 w
0 .53345 m
.00375 .53345 L
s
P
p
.001 w
0 .55198 m
.00375 .55198 L
s
P
p
.001 w
0 .58903 m
.00375 .58903 L
s
P
p
.001 w
0 .60756 m
.00375 .60756 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Kurbel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .10735 m
1 .10735 L
s
P
p
.002 w
.99375 .19998 m
1 .19998 L
s
P
p
.002 w
.99375 .29261 m
1 .29261 L
s
P
p
.002 w
.99375 .38524 m
1 .38524 L
s
P
p
.002 w
.99375 .47787 m
1 .47787 L
s
P
p
.002 w
.99375 .57051 m
1 .57051 L
s
P
p
.001 w
.99625 .03324 m
1 .03324 L
s
P
p
.001 w
.99625 .05177 m
1 .05177 L
s
P
p
.001 w
.99625 .07029 m
1 .07029 L
s
P
p
.001 w
.99625 .08882 m
1 .08882 L
s
P
p
.001 w
.99625 .12587 m
1 .12587 L
s
P
p
.001 w
.99625 .1444 m
1 .1444 L
s
P
p
.001 w
.99625 .16293 m
1 .16293 L
s
P
p
.001 w
.99625 .18145 m
1 .18145 L
s
P
p
.001 w
.99625 .21851 m
1 .21851 L
s
P
p
.001 w
.99625 .23703 m
1 .23703 L
s
P
p
.001 w
.99625 .25556 m
1 .25556 L
s
P
p
.001 w
.99625 .27408 m
1 .27408 L
s
P
p
.001 w
.99625 .31114 m
1 .31114 L
s
P
p
.001 w
.99625 .32966 m
1 .32966 L
s
P
p
.001 w
.99625 .34819 m
1 .34819 L
s
P
p
.001 w
.99625 .36672 m
1 .36672 L
s
P
p
.001 w
.99625 .40377 m
1 .40377 L
s
P
p
.001 w
.99625 .4223 m
1 .4223 L
s
P
p
.001 w
.99625 .44082 m
1 .44082 L
s
P
p
.001 w
.99625 .45935 m
1 .45935 L
s
P
p
.001 w
.99625 .4964 m
1 .4964 L
s
P
p
.001 w
.99625 .51493 m
1 .51493 L
s
P
p
.001 w
.99625 .53345 m
1 .53345 L
s
P
p
.001 w
.99625 .55198 m
1 .55198 L
s
P
p
.001 w
.99625 .58903 m
1 .58903 L
s
P
p
.001 w
.99625 .60756 m
1 .60756 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.06349 .56956 L
.10317 .53582 L
.14286 .50211 L
.18254 .46851 L
.22222 .43506 L
.2619 .40187 L
.30159 .36902 L
.34127 .33665 L
.38095 .30487 L
.42063 .27382 L
.46032 .24366 L
.5 .21456 L
.53968 .18667 L
.57937 .16019 L
.61905 .13528 L
.65873 .11215 L
.69841 .09098 L
.7381 .07198 L
.77778 .05534 L
.81746 .04126 L
.85714 .02996 L
.87698 .02541 L
.89683 .02163 L
.91667 .01864 L
.92659 .01746 L
.93651 .01648 L
.94643 .01571 L
.95139 .01541 L
.95635 .01516 L
.96131 .01497 L
.96379 .01489 L
.96627 .01483 L
.96875 .01478 L
.96999 .01476 L
.97123 .01474 L
.97247 .01473 L
.97371 .01472 L
.97495 .01472 L
.97619 .01472 L
s
P
P
p
p
.004 w
.02381 .45582 m
.06349 .43744 L
.10317 .41906 L
.14286 .40068 L
.18254 .3823 L
.22222 .36392 L
.2619 .34554 L
.30159 .32716 L
.34127 .30878 L
.38095 .29041 L
.42063 .27203 L
.46032 .25365 L
.5 .23527 L
.53968 .21689 L
.57937 .19851 L
.61905 .18013 L
.65873 .16175 L
.69841 .14337 L
.7381 .12499 L
.77778 .10661 L
.81746 .08823 L
.85714 .06985 L
.89683 .05147 L
.93651 .03309 L
.97619 .01472 L
s
P
P
p
p
.004 w
.02381 .30878 m
.06349 .30878 L
.10317 .30878 L
.14286 .30878 L
.18254 .30878 L
.22222 .30878 L
.2619 .30878 L
.30159 .30878 L
.34127 .30878 L
.38095 .30878 L
.42063 .30878 L
.46032 .30878 L
.5 .30878 L
.53968 .30878 L
.57937 .30878 L
.61905 .30878 L
.65873 .30878 L
.69841 .30878 L
.7381 .30878 L
.77778 .30878 L
.81746 .30878 L
.85714 .30878 L
.89683 .30878 L
.93651 .30878 L
.97619 .30878 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{-(R2*(31.77113619337313*Cos[6.25035*x] + 31.77113619337313*Cosh[6.25035*x] - 23.32304164875786*Sin[6.25035*x] - 
 
       23.32304164875786*Sinh[6.25035*x])), -(R2*(47.61904761904761 - 158.7301587301587*x)), -31.74603174603174*R2}
;[o]
{-(R2 (31.7711 Cos[6.25035 x] + 31.7711 Cosh[6.25035 x] - 23.323 Sin[6.25035 x] - 23.323 Sinh[6.25035 x])), 
 
  -(R2 (47.619 - 158.73 x)), -31.746 R2}
:[font = input; preserveAspect; startGroup]
BNBog = Outer[Times,Psi[[3]],Psi[[3]]]  (* aus W'^2 *)
:[font = output; output; inactive; preserveAspect; endGroup]
{{(3.73147770105*Cos[6.25035*x] - 3.73147770105*Cosh[6.25035*x] + 5.083097137500001*Sin[6.25035*x] + 
 
      5.083097137500001*Sinh[6.25035*x])^2, (47.61904761904761*x - 79.36507936507935*x^2)*
 
    (3.73147770105*Cos[6.25035*x] - 3.73147770105*Cosh[6.25035*x] + 5.083097137500001*Sin[6.25035*x] + 
 
      5.083097137500001*Sinh[6.25035*x]), 31.74603174603174*x*
 
    (3.73147770105*Cos[6.25035*x] - 3.73147770105*Cosh[6.25035*x] + 5.083097137500001*Sin[6.25035*x] + 
 
      5.083097137500001*Sinh[6.25035*x])}, {(47.61904761904761*x - 79.36507936507935*x^2)*
 
    (3.73147770105*Cos[6.25035*x] - 3.73147770105*Cosh[6.25035*x] + 5.083097137500001*Sin[6.25035*x] + 
 
      5.083097137500001*Sinh[6.25035*x]), (47.61904761904761*x - 79.36507936507935*x^2)^2, 
 
   31.74603174603174*x*(47.61904761904761*x - 79.36507936507935*x^2)}, 
 
  {31.74603174603174*x*(3.73147770105*Cos[6.25035*x] - 3.73147770105*Cosh[6.25035*x] + 5.083097137500001*Sin[6.25035*x] + 
 
      5.083097137500001*Sinh[6.25035*x]), 31.74603174603174*x*(47.61904761904761*x - 79.36507936507935*x^2), 
 
   1007.810531620055*x^2}}
;[o]
                                                                                                     2
{{(3.73148 Cos[6.25035 x] - 3.73148 Cosh[6.25035 x] + 5.0831 Sin[6.25035 x] + 5.0831 Sinh[6.25035 x]) , 
 
                        2
   (47.619 x - 79.3651 x ) (3.73148 Cos[6.25035 x] - 3.73148 Cosh[6.25035 x] + 5.0831 Sin[6.25035 x] + 5.0831 Sinh[6.25035 x]), 
 
   31.746 x (3.73148 Cos[6.25035 x] - 3.73148 Cosh[6.25035 x] + 5.0831 Sin[6.25035 x] + 5.0831 Sinh[6.25035 x])}, 
 
                        2
  {(47.619 x - 79.3651 x ) (3.73148 Cos[6.25035 x] - 3.73148 Cosh[6.25035 x] + 5.0831 Sin[6.25035 x] + 5.0831 Sinh[6.25035 x]), 
 
                        2 2                                2
   (47.619 x - 79.3651 x ) , 31.746 x (47.619 x - 79.3651 x )}, 
 
  {31.746 x (3.73148 Cos[6.25035 x] - 3.73148 Cosh[6.25035 x] + 5.0831 Sin[6.25035 x] + 5.0831 Sinh[6.25035 x]), 
 
                                 2            2
   31.746 x (47.619 x - 79.3651 x ), 1007.81 x }}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{7.*10^10, 0, 0}, {0, 7.*10^10, 0}, {0, 0, 7.*10^10}}]
;[o]
     10
7. 10     0         0

               10
0         7. 10     0

                         10
0         0         7. 10
:[font = input; preserveAspect]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Falls die analytische Integration ineffizient wird, nehme die numerische Auswertung. Das gilt fuer alle weiteren Integrale
:[font = input; preserveAspect]
(* ergmat = Integrate[fmat,{x,lu,lo}]; *) 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
;[s]
2:0,0;122,1;123,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,1,10,0,0,0;
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{9538.87676546954, 8132.5075285375, 7462.961623094875}, {8132.5075285375, 7142.857142857139, 7142.857142857141}, 
 
   {7462.961623094875, 7142.857142857141, 9523.80952380952}}]
;[o]
9538.88   8132.51   7462.96

8132.51   7142.86   7142.86

7462.96   7142.86   9523.81
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.000001692210533, 0.852565920445483, 0.7823744434422052}, 
 
   {0.852565920445483, 0.7273469387755098, 0.6685714285714285}, {0.7823744434422052, 0.6685714285714285, 0.6171428571428571}}]
;[o]
1.         0.852566   0.782374

0.852566   0.727347   0.668571

0.782374   0.668571   0.617143
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . Ke[i];
{vals,vecs} = Eigensystem[mat];
Freq = Sqrt[vals]/(2*Pi)//N
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{685.8805893647365, 101.7083649163384, 15.54420027697637}
;[o]
{685.881, 101.708, 15.5442}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.3 Orthogonalisieren der Ansatzfkt. bez. Me = E und Ke  = (2 Pi Frequ)^2 und Neubelegung der Matrizen
:[font = input; preserveAspect; endGroup]
If[keyOrtho===1, 
    Do [ Norm = Sqrt[ vecs[[j1]] . Me[i] .  vecs[[j1]]];
         vecs[[j1]] = Chop[vecs[[j1]] / Norm];
    , {j1,nqi}];
    Mq    = Chop [vecs . Me[i] . Transpose[vecs], 1*10^-6];
    Kq    = Chop [vecs . Ke[i] . Transpose[vecs], 1*10^-4];
    Me[i] = Mq;
    Ke[i] = Kq;
    Phi   = Chop[Phi.Transpose[vecs]];
    dPhi  = Chop[dPhi.Transpose[vecs]];
    Psi   = Chop[Psi.Transpose[vecs]];
    fphid = Chop[fphid.Transpose[vecs[[Range[1,    nfphid],Range[1,    nfphid]]]]];
    fphib = Chop[fphib.Transpose[vecs[[Range[1+nfphid,nqi],Range[1+nfphid,nqi]]]]];
    Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}];
    BL    = Chop[dPhi[[1]] - R2 dPhi[[2]]];
    BN    = Outer[Times,Psi[[3]],Psi[[3]]];
    BNBog = Outer[Times,Psi[[3]],Psi[[3]]];  (* aus W'^2 *)

    Print["Scal = ",TableForm[vecs]];  	(* jede Zeile entspricht einem Mode-vektor*)
    Print["PhiN = ",Phi];           	(* Orthogonale Matrix Phi                 *)
    Print["PsiN = ",Psi];           	(* Orthogonale Matrix Psi                 *)
    Print["Ke = ",TableForm[Kq]];
    Print["Me = ",TableForm[Mq]];
    Print["Freq = ",Freq];              (* Eigenfrequenzen in Hz                  *)
    Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Biegung, Koe i=",i,Mass[[i,1]]}];
	Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];				
  ]; 
:[font = subsection; inactive; preserveAspect; startGroup]
3B.4 Berechnung der Daempfung De, Normalkraft, Biegemoment, geometrische Steifigkeiten K0t1 und K0o3
:[font = subsubsection; inactive; preserveAspect; startGroup]
Belegen des Verschiebungsvektors ui(3), Normalkraft FNormal(x), Biegemoment LBieg(x)
:[font = input; preserveAspect; startGroup]
ui[i] = Phi . qi
:[font = output; output; inactive; preserveAspect; endGroup]
{0, (23.8095238095238*x^2 - 26.45502645502645*x^3)*q2[1] + 15.87301587301587*x^2*q3[1] + 
 
   q1[1]*(-0.81325*Cos[6.25035*x] + 0.81325*Cosh[6.25035*x] + 0.597003*Sin[6.25035*x] - 0.597003*Sinh[6.25035*x]), 0}
;[o]
              2           3                  2
{0, (23.8095 x  - 26.455 x ) q2[1] + 15.873 x  q3[1] + 
 
   q1[1] (-0.81325 Cos[6.25035 x] + 0.81325 Cosh[6.25035 x] + 0.597003 Sin[6.25035 x] - 0.597003 Sinh[6.25035 x]), 0}
:[font = input; preserveAspect; startGroup]
fFNormal[i]  = Chop[Expand[BL.Hooke.qi/.R2->0]]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
fLBieg[i]  = - Chop[Expand[Jzzi (BL.Hooke.qi - (BL.Hooke.qi/.R2->0))]/.R2->1]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
1000.790790091254*Cos[6.25035*x]*q1[1] + 1000.790790091254*Cosh[6.25035*x]*q1[1] + 1500.*q2[1] - 4999.999999999999*x*q2[1] + 
 
  1000.*q3[1] - 734.6758119358728*q1[1]*Sin[6.25035*x] - 734.6758119358728*q1[1]*Sinh[6.25035*x]
;[o]
1000.79 Cos[6.25035 x] q1[1] + 1000.79 Cosh[6.25035 x] q1[1] + 1500. q2[1] - 5000. x q2[1] + 1000. q3[1] - 
 
  734.676 q1[1] Sin[6.25035 x] - 734.676 q1[1] Sinh[6.25035 x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Daempfungmatrix De (Voraussetzung, die Matrizen sind diagonal)
:[font = input; preserveAspect; startGroup]
De[i] = 2 * Lehri * Sqrt[Me[i] * Ke[i]] /. Lehri -> Mass[[i,18]]/.Masssub//N; 
TableForm[De[i]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{19.53345121299078, 16.65352667346756, 15.28244803203909}, {16.65352667346756, 14.4157348435214, 13.82101328279751}, 
 
   {15.28244803203909, 13.82101328279751, 15.33303755999856}}]
;[o]
19.5335   16.6535   15.2824

16.6535   14.4157   13.821

15.2824   13.821    15.333
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der geometrischen Steifigkeiten: K0t1 fuer a1, K0omega3 fuer omega3^2
:[font = input; preserveAspect; startGroup]
fmat = BNBog;
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
IntBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{10.24644224739958, 9.12971543708607, 9.42602734121877}, {9.12971543708607, 8.16326530612244, 8.50340136054422}, 
 
  {9.42602734121877, 8.50340136054422, 9.0702947845805}}
;[o]
{{10.2464, 9.12972, 9.42603}, {9.12972, 8.16327, 8.5034}, {9.42603, 8.5034, 9.07029}}
:[font = input; preserveAspect; startGroup]
fmat = x BNBog;
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
IntxBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{2.034990322053327, 1.84873034285955, 2.003730229896832}, {1.84873034285955, 1.683673469387754, 1.83673469387755}, 
 
  {2.003730229896832, 1.83673469387755, 2.040816326530612}}
;[o]
{{2.03499, 1.84873, 2.00373}, {1.84873, 1.68367, 1.83673}, {2.00373, 1.83673, 2.04082}}
:[font = input; preserveAspect; startGroup]
fmat = x^2 BNBog;
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}]; 
Intx2BN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.4486328262107805, 0.4127864730409421, 0.4627460007942794}, {0.4127864730409421, 0.3804664723032068, 0.4285714285714285}, 
 
  {0.4627460007942794, 0.4285714285714285, 0.489795918367347}}
;[o]
{{0.448633, 0.412786, 0.462746}, {0.412786, 0.380466, 0.428571}, {0.462746, 0.428571, 0.489796}}
:[font = input; preserveAspect; startGroup]
K0t1[i] = myi (IntxBN - li IntBN)
:[font = output; output; inactive; preserveAspect; endGroup]
{{-5.236269454919407, -4.486528812861999, -4.153352981242744}, {-4.486528812861999, -3.857142857142854, -3.599999999999998}, 
 
  {-4.153352981242744, -3.599999999999998, -3.42857142857143}}
;[o]
{{-5.23627, -4.48653, -4.15335}, {-4.48653, -3.85714, -3.6}, {-4.15335, -3.6, -3.42857}}
:[font = input; preserveAspect; startGroup]
K0o3[i] = myi/2 (li^2 IntBN - Intx2BN)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{1.193338379659059, 1.030397549067946, 0.971703078986833}, {1.030397549067946, 0.892653061224489, 0.848571428571428}, 
 
  {0.971703078986833, 0.848571428571428, 0.822857142857143}}
;[o]
{{1.19334, 1.0304, 0.971703}, {1.0304, 0.892653, 0.848571}, {0.971703, 0.848571, 0.822857}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.5 Matrizen der Knoten k = 1, nK, hier die Knoten des elastischen Koerpers i
:[font = subsubsection; inactive; preserveAspect; startGroup]
Punktionswerte phix[k,l], phiy[k,l], psiz[k,l]
Verschiebungen ux[k], uy[k]
Verdrehungen thetaz[k]
Verschiebungsgeschwindigkeiten udx[k], udy[k]
Verdrehungsgeschwindigkeiten thetadz[k]
Spannungsmatrix sigmaki(k,2) = {FNorm[k], LBieg[k]}
Geometrische Steifigkeiten K0F1k infolge Kraefte Fkix am Knoten k
;[s]
2:0,0;200,1;302,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]

Do [ If [KnotenKoerper[[k]]===i,
         Do [
              phix[k,j1]  = Chop[Phi[[1,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              phiy[k,j1]  = Chop[Phi[[2,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              psiz[k,j1]  = Chop[Psi[[3,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
         ,{j1,nqi}];     
           ux[k]  = Chop[Phi[[1]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
           uy[k]  = Chop[Phi[[2]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
       thetaz[k]  = Chop[Psi[[3]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
          udx[k]  = Chop[Phi[[1]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
          udy[k]  = Chop[Phi[[2]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
      thetadz[k]  = Chop[Psi[[3]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
        fmat      = BNBog;
        ergmat = Table[0,{nqi},{nqi}];Do[Do[ergmat[[j1,j2]]=Chop[NIntegrate[fmat[[j1,j2]],{x,lu,xe/.xe->Knotenkoord[[k,1]]/.Masssub}]];,{j1,nqi}],{j2,nqi}];
        (* ergmat    = Integrate[fmat,{x,lu,xe}/.xe->Knotenkoord[[k,1]]/.Masssub]; *)
        K0F1ki[k] = Chop[ergmat];  
         FNorm[k] = Chop[fFNormal[i]/.x-> Knotenkoord[[k,1]]/.Masssub];
         LBieg[k] = Chop[fLBieg  [i]/.x-> Knotenkoord[[k,1]]/.Masssub];

      Print["k = ",k," phix   = ",Chop[Phi[[1]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      phiy   = ",    Chop[Phi[[2]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      psiz   = ",    Chop[Psi[[3]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      dPhi   = ",    Chop[dPhi    /.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      ux     = ",ux[k]];
      Print["      uy     = ",uy[k]];
      Print["      thetadz= ",thetadz[k]]; 
      Print["      K0F1ki = ", K0F1ki[k]];
      Print["      FNormal= ", FNorm[k]];
      Print["      LBieg  = ", LBieg[k]];
     ];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
k = 1 phix   = {0, 0, 0}
      phiy   = {0, 0, 0}
      psiz   = {0, 0, 0}
      dPhi   = {{0, 0, 0}, {63.5423, 47.619, 31.746}, {0, 0, 0}}
      ux     = 0
      uy     = 0
      thetadz= 0
      K0F1ki = {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}
      FNormal= 0
      LBieg  = 2001.58 q1[1] + 1500. q2[1] + 1000. q3[1]
k = 2 phix   = {0, 0, 0}
      phiy   = {1.6265, 1.42857, 1.42857}
      psiz   = {7.46296, 7.14286, 9.52381}
      dPhi   = {{0, 0, 0}, {0.0000285442, 0, 31.746}, {0, 0, 0}}
      ux     = 0
      uy     = 1.6265 q1[1] + 1.42857 q2[1] + 1.42857 q3[1]
      thetadz= 7.46296 qd1[1] + 7.14286 qd2[1] + 9.52381 qd3[1]
      K0F1ki = {{10.2464, 9.12972, 9.42603}, {9.12972, 8.16327, 8.5034}, {9.42603, 8.5034, 9.07029}}
      FNormal= 0
      LBieg  = 0.000899141 q1[1] + 1000. q3[1]
:[font = subsection; inactive; preserveAspect; startGroup]
3B.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0.962794175937848, 0.809999999999999, 0.7199999999999997}, {0, 0, 0}}]
;[o]
0          0      0

0.962794   0.81   0.72

0          0      0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0.2098344358452504, 0.1781999999999999, 0.1619999999999999}}]
;[o]
0          0        0

0          0        0

0.209834   0.1782   0.162
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[1]]];
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C311   = Chop[ergmat,1*10^-8]; C311//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested PrecisionGoal nor
     AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested PrecisionGoal nor
     AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested PrecisionGoal nor
     AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C322   = Chop[ergmat,1*10^-7]; C322//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.000001692210533, 0.852565920445483, 0.7823744434422052}, 
 
   {0.852565920445483, 0.7273469387755098, 0.6685714285714285}, {0.7823744434422052, 0.6685714285714285, 0.6171428571428571}}]
;[o]
1.         0.852566   0.782374

0.852566   0.727347   0.668571

0.782374   0.668571   0.617143
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C312   = Chop[ergmat]; C312//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested PrecisionGoal nor
     AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested PrecisionGoal nor
     AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested PrecisionGoal nor
     AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.000001692210533, 0.852565920445483, 0.7823744434422052}, 
 
   {0.852565920445483, 0.7273469387755098, 0.6685714285714285}, {0.7823744434422052, 0.6685714285714285, 0.6171428571428571}}]
;[o]
1.         0.852566   0.782374

0.852566   0.727347   0.668571

0.782374   0.668571   0.617143
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1.000001692210533, -0.852565920445483, -0.7823744434422052}, 
 
   {-0.852565920445483, -0.7273469387755098, -0.6685714285714285}, 
 
   {-0.7823744434422052, -0.6685714285714285, -0.6171428571428571}}]
;[o]
-1.         -0.852566   -0.782374

-0.852566   -0.727347   -0.668571

-0.782374   -0.668571   -0.617143
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{-1.000001692210533, -0.852565920445483, -0.7823744434422052}, 
 
   {-0.852565920445483, -0.7273469387755098, -0.6685714285714285}, 
 
   {-0.7823744434422052, -0.6685714285714285, -0.6171428571428571}}]
;[o]
-1.         -0.852566   -0.782374

-0.852566   -0.727347   -0.668571

-0.782374   -0.668571   -0.617143
:[font = subsection; inactive; preserveAspect; startGroup]
3B.7 SID-Matrizen der Massengeometrie fuer Teil 2
:[font = text; inactive; preserveAspect]
Masse mi
:[font = input; preserveAspect; startGroup]
mi
:[font = output; output; inactive; preserveAspect; endGroup]
1.512
;[o]
1.512
:[font = text; inactive; preserveAspect]
Massenmittelpunkt ci = c0 + C1 q
:[font = input; preserveAspect; startGroup]
cx[i] = Mass[[i,4]] + C1[[1]].qi/mi /. Masssub
cy[i] = Mass[[i,5]] + C1[[2]].qi/mi /. Masssub
cz[i] = Mass[[i,6]] + C1[[3]].qi/mi /. Masssub
:[font = output; output; inactive; preserveAspect]
0.15
;[o]
0.15
:[font = output; output; inactive; preserveAspect]
0.6613756613756614*(0.962794175937848*q1[1] + 0.809999999999999*q2[1] + 0.7199999999999997*q3[1])
;[o]
0.661376 (0.962794 q1[1] + 0.81 q2[1] + 0.72 q3[1])
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
Expand[cx[i]*mi]
Expand[cy[i]*mi]
Expand[cz[i]*mi]
:[font = output; output; inactive; preserveAspect]
0.2268
;[o]
0.2268
:[font = output; output; inactive; preserveAspect]
0.962794175937848*q1[1] + 0.809999999999999*q2[1] + 0.7199999999999997*q3[1]
;[o]
0.962794 q1[1] + 0.81 q2[1] + 0.72 q3[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
I-Matrix = I0 - (C4l + C4l_T) ql - C6kl ql qk = I0 - (C4l + C4l_T) ql - q_T Koalphabeta q
:[font = input; preserveAspect; startGroup]
Ixx[i] = Mass[[i,7]] - 2 C4[[1,1]].qi/. Masssub
Iyy[i] = Mass[[i,8]] - 2 C4[[2,2]].qi/. Masssub
Izz[i] = Mass[[i,9]] - 2 C4[[3,3]].qi/. Masssub
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
0.04536
;[o]
0.04536
:[font = input; preserveAspect; startGroup]
Ixy[i] = Mass[[i,8]] - (C4[[1,2]]+C4[[2,1]]).qi/. Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
-0.2098344358452504*q1[1] - 0.1781999999999999*q2[1] - 0.1619999999999999*q3[1]
;[o]
-0.209834 q1[1] - 0.1782 q2[1] - 0.162 q3[1]
:[font = text; inactive; preserveAspect]
Ct-Matrix = [Ctx, Cty, Ctz] = C1_T
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,Ctx[i] = C1[[1]] + K0t1[i].qi, Ctx[i] = C1[[1]]]; 
Cty[i] = C1[[2]];
Ctz[i] = C1[[3]];
Print[TableForm[Ctx[i]],"  ", TableForm[Cty[i]],"  ", TableForm[Ctz[i]]]
:[font = print; inactive; preserveAspect; endGroup]
0  0.962794  0

0  0.81      0

0  0.72      0
:[font = text; inactive; preserveAspect]
Ct_T . qd
:[font = input; preserveAspect; startGroup]
Ctqdx[i] = Ctx[i].qdi
Ctqdy[i] = Cty[i].qdi
Ctqdz[i] = Ctz[i].qdi

:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
0.962794175937848*qd1[1] + 0.809999999999999*qd2[1] + 0.7199999999999997*qd3[1]
;[o]
0.962794 qd1[1] + 0.81 qd2[1] + 0.72 qd3[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Cr-Matrix = [Crx, Cry, Crz] = C2_T + C5l_T ql = C2_T + Kralpha q
:[font = input; preserveAspect; startGroup]
Crz[i] = C2[[3]] + Kr3.qi; MatrixForm[Crz[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0.2098344358452504, 0.1781999999999999, 0.1619999999999999}]
;[o]
0.209834

0.1782

0.162
:[font = text; inactive; preserveAspect]
Gr-Matrix . qd = ( - 2 C4l - 2 C6kl  qk ) . qd  = ( - 2 C4l - 2 Koaphabeta  q ) . qd
:[font = input; preserveAspect; startGroup]
Grzz[i] = (- 2 C4[[3,3]]) . qdi
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Ge-Matrix . qd = ( 2 C5l_T ) . qd  = ( 2 Kralpah ) . qd
:[font = input; preserveAspect; startGroup]
Gez[i] = (2 Kr3).qdi; MatrixForm[Gez[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0, 0, 0}]
;[o]
0

0

0
:[font = text; inactive; preserveAspect]
Oek-Matrix =  =  C4k_T + C6kl ql,
Oe-Matrix = [Oe1, Oe2, Oe3, Oe4, Oe5, Oe6] =  [C4k11, C4k22, C4k33, C4k12+C4k21, C4k23+C4k32, C4k31+C4k13] + 
                                                                          + Koalphabeta q
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1, Oe3[i] = C4[[3,3]] + Ko33.qi + K0o3[i].qi, Oe3[i] = C4[[3,3]] + Ko33.qi];
Oe3[i]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-1.000001692210533*q1[1] - 0.852565920445483*q2[1] - 0.7823744434422052*q3[1], 
 
  -0.852565920445483*q1[1] - 0.7273469387755098*q2[1] - 0.6685714285714285*q3[1], 
 
  -0.7823744434422052*q1[1] - 0.6685714285714285*q2[1] - 0.6171428571428571*q3[1]}
;[o]
{-1. q1[1] - 0.852566 q2[1] - 0.782374 q3[1], -0.852566 q1[1] - 0.727347 q2[1] - 0.668571 q3[1], 
 
  -0.782374 q1[1] - 0.668571 q2[1] - 0.617143 q3[1]}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.9 Berechnung der Eigenwerte der gelagerten Struktur
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{685.8805893647365, 101.7083649163384, 15.54420027697637}]
;[o]
685.881

101.708

15.5442
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{685.8921797582609, 101.742249623847, 15.58599735628257}]
;[o]
685.892

101.742

15.586
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Normalkraft F1 = 10 N am Knoten 2
;[s]
2:0,0;71,1;73,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[2]*10);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;112,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{685.9760943216138, 101.8106795873618, 15.6274016715684}]
;[o]
685.976

101.811

15.6274
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2 und Normalkraft F1 = 10 N am Knoten2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[2]*10-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;125,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{685.98768296429, 101.8445322681152, 15.66896972576791}]
;[o]
685.988

101.845

15.669
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des gedaempften Systems
:[font = input; preserveAspect; startGroup]
nqi
:[font = output; output; inactive; preserveAspect; endGroup]
3
;[o]
3
:[font = input; preserveAspect; endGroup]
mat4 = Inverse[Me[i]];
ALin = Transpose[Join[NullMatrix[nqi,nqi],IdentityMatrix[nqi]]];
mat5 = Transpose[Join[-mat4.Ke[i],-mat4.De[i]]]; 
ALin = Join[ALin,mat5]; ALin//TableForm;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des linearisierten Systems
:[font = input; preserveAspect; startGroup]
{vals,vecs} = Eigensystem[ALin];
Print["Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  "];
Print["---------------------------------------------------------------------"];
nvals = Length[vals]/2;
Do [
    Imv = Im[vals[[jj*2]]]; 
    Rev = Re[vals[[jj*2]]];
    ome0val = Sqrt[Imv^2 + Rev^2]//N;
    Lehrval = Sqrt[(Rev^2) / ome0val^2]//N;
    If[Imv == 0, ome0val = 0; Lehrval = Sqrt[(Rev^2)]];
    Print[PaddedForm [jj,                      2],
          PaddedForm [Rev//N,             {10,4}],
          PaddedForm [Abs[Imv]//N,        {10,4}],
          PaddedForm [ome0val,            {14,5}],
          PaddedForm [ome0val/(2 Pi)//N,  {13,5}],
          PaddedForm [Lehrval,            {8,4}]];
,{jj,nvals}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  
---------------------------------------------------------------------
  1  -1840.3339      0.0000         0.00000        0.00000 1840.3339
  2   -211.6208    603.5461       639.57119      101.79092    0.3309
  3     -9.7667     97.1775        97.66709       15.54420    0.1000
^*)
