(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastisches Schubkurbelgetriebe)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3B
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Standard-Input-Data (SID) zu erstellen. 
Die Zahl nqi wurde bereits in Abschnitt 1_ definiert. Fuer jeden elastischen Koerper i ist dieser Anteil aufzubauen. 

Fuer Koerper i = 3  werden die Ansatzfunktionen
- Erste Eigenform der Biegung eines beidseitig gelenkig gelagerten Balkens, siehe File  EigenFktBieg_g-g_66cm.ma
- Statikform L3 am Anfang, 
- Statikform L3 am Ende,
verwendet.

Damit liegen die in Teil 2 erstellten Matrizen mit Werten vor.
Die Abschnitte 1 und 2 muessen bereits durchgerechnet sein!
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Falls die analytische Auswertung der Integrale ineffizient wird, kann man auch die numerische Auswertung nutzen!
;[s]
21:0,0;90,1;97,0;261,3;262,0;276,1;281,0;399,2;423,0;476,2;477,0;612,1;633,0;694,2;706,0;755,2;779,0;957,2;968,0;1097,1;1104,0;1219,-1;
4:11,14,10,Helvetica,0,12,0,0,0;4,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin.gefuehrte elast.Schubkurbel, Kurbel=2K(1evT,2svT),Koppel=3K(1evS,2sv)"
;[o]
Kin.gefuehrte elast.Schubkurbel, Kurbel=2K(1evT,2svT),Koppel=3K(1evS,2sv)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 3;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontrollausdruck
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass[[i,1]]                		(* Name des Koerpers *)
nqi = Mass[[i,13]]				(* Zahl der Ansatzfunktionen *)
li  = Mass[[i,14]]/.Masssub		(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
Koppel1
;[o]
Koppel1
:[font = output; output; inactive; preserveAspect]
3
;[o]
3
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0.6666666666666666
;[o]
0.666667
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen: (Sehnensystem)
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fphid = .    	(* Index d fuer Dehnung *)

fphib =  			(* Index b fuer Biegung in y *)
 Chop[Expand[{0.7715167498104596*Sin[4.71238898038469*x],
        500/(6*Emodi*Jzzi) * (x*li - x^3/li),
        500/(6*Emodi*Jzzi) * ((li-x)*li - (li-x)^3/li)}]]

:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.7715167498104596*Sin[4.71238898038469*x], 1.763668430335097*x - 3.968253968253968*x^3, 
 
  3.527336860670195*x - 7.936507936507937*x^2 + 3.968253968253968*x^3}
;[o]
                                                                  3                       2            3
{0.7715167498104596 Sin[4.71238898038469 x], 1.76367 x - 3.96825 x , 3.52734 x - 7.93651 x  + 3.96825 x }
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
0.6666666666666666
;[o]
0.666667
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.42857 0.0147151 0.762918 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .30952 0 0 2 Msboxa
[(0.3)] .45238 0 0 2 Msboxa
[(0.4)] .59524 0 0 2 Msboxa
[(0.5)] .7381 0 0 2 Msboxa
[(0.6)] .88095 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .1673 1 0 Msboxa
[(0.4)] -0.0125 .31988 1 0 Msboxa
[(0.6)] -0.0125 .47247 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.30952 0 m
.30952 .61803 L
s
P
p
0 0 .5 r
.001 w
.45238 0 m
.45238 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
.88095 0 m
.88095 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .1673 m
1 .1673 L
s
P
p
0 0 .5 r
.001 w
0 .31988 m
1 .31988 L
s
P
p
0 0 .5 r
.001 w
0 .47247 m
1 .47247 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.30952 0 m
.30952 .00625 L
s
P
[(0.2)] .30952 0 0 2 Mshowa
p
.002 w
.45238 0 m
.45238 .00625 L
s
P
[(0.3)] .45238 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.4)] .59524 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(0.5)] .7381 0 0 2 Mshowa
p
.002 w
.88095 0 m
.88095 .00625 L
s
P
[(0.6)] .88095 0 0 2 Mshowa
p
.001 w
.05238 0 m
.05238 .00375 L
s
P
p
.001 w
.08095 0 m
.08095 .00375 L
s
P
p
.001 w
.10952 0 m
.10952 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.19524 0 m
.19524 .00375 L
s
P
p
.001 w
.22381 0 m
.22381 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.28095 0 m
.28095 .00375 L
s
P
p
.001 w
.3381 0 m
.3381 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.39524 0 m
.39524 .00375 L
s
P
p
.001 w
.42381 0 m
.42381 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.50952 0 m
.50952 .00375 L
s
P
p
.001 w
.5381 0 m
.5381 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.62381 0 m
.62381 .00375 L
s
P
p
.001 w
.65238 0 m
.65238 .00375 L
s
P
p
.001 w
.68095 0 m
.68095 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.79524 0 m
.79524 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.85238 0 m
.85238 .00375 L
s
P
p
.001 w
.90952 0 m
.90952 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.001 w
.99524 0 m
.99524 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .1673 m
.00625 .1673 L
s
P
[(0.2)] -0.0125 .1673 1 0 Mshowa
p
.002 w
0 .31988 m
.00625 .31988 L
s
P
[(0.4)] -0.0125 .31988 1 0 Mshowa
p
.002 w
0 .47247 m
.00625 .47247 L
s
P
[(0.6)] -0.0125 .47247 1 0 Mshowa
p
.001 w
0 .04523 m
.00375 .04523 L
s
P
p
.001 w
0 .07575 m
.00375 .07575 L
s
P
p
.001 w
0 .10627 m
.00375 .10627 L
s
P
p
.001 w
0 .13678 m
.00375 .13678 L
s
P
p
.001 w
0 .19782 m
.00375 .19782 L
s
P
p
.001 w
0 .22833 m
.00375 .22833 L
s
P
p
.001 w
0 .25885 m
.00375 .25885 L
s
P
p
.001 w
0 .28937 m
.00375 .28937 L
s
P
p
.001 w
0 .3504 m
.00375 .3504 L
s
P
p
.001 w
0 .38092 m
.00375 .38092 L
s
P
p
.001 w
0 .41143 m
.00375 .41143 L
s
P
p
.001 w
0 .44195 m
.00375 .44195 L
s
P
p
.001 w
0 .50298 m
.00375 .50298 L
s
P
p
.001 w
0 .5335 m
.00375 .5335 L
s
P
p
.001 w
0 .56402 m
.00375 .56402 L
s
P
p
.001 w
0 .59453 m
.00375 .59453 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.30952 .61178 m
.30952 .61803 L
s
P
p
.002 w
.45238 .61178 m
.45238 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.88095 .61178 m
.88095 .61803 L
s
P
p
.001 w
.05238 .61428 m
.05238 .61803 L
s
P
p
.001 w
.08095 .61428 m
.08095 .61803 L
s
P
p
.001 w
.10952 .61428 m
.10952 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.19524 .61428 m
.19524 .61803 L
s
P
p
.001 w
.22381 .61428 m
.22381 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.28095 .61428 m
.28095 .61803 L
s
P
p
.001 w
.3381 .61428 m
.3381 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.39524 .61428 m
.39524 .61803 L
s
P
p
.001 w
.42381 .61428 m
.42381 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.50952 .61428 m
.50952 .61803 L
s
P
p
.001 w
.5381 .61428 m
.5381 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.62381 .61428 m
.62381 .61803 L
s
P
p
.001 w
.65238 .61428 m
.65238 .61803 L
s
P
p
.001 w
.68095 .61428 m
.68095 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.79524 .61428 m
.79524 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.85238 .61428 m
.85238 .61803 L
s
P
p
.001 w
.90952 .61428 m
.90952 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.001 w
.99524 .61428 m
.99524 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .1673 m
1 .1673 L
s
P
p
.002 w
.99375 .31988 m
1 .31988 L
s
P
p
.002 w
.99375 .47247 m
1 .47247 L
s
P
p
.001 w
.99625 .04523 m
1 .04523 L
s
P
p
.001 w
.99625 .07575 m
1 .07575 L
s
P
p
.001 w
.99625 .10627 m
1 .10627 L
s
P
p
.001 w
.99625 .13678 m
1 .13678 L
s
P
p
.001 w
.99625 .19782 m
1 .19782 L
s
P
p
.001 w
.99625 .22833 m
1 .22833 L
s
P
p
.001 w
.99625 .25885 m
1 .25885 L
s
P
p
.001 w
.99625 .28937 m
1 .28937 L
s
P
p
.001 w
.99625 .3504 m
1 .3504 L
s
P
p
.001 w
.99625 .38092 m
1 .38092 L
s
P
p
.001 w
.99625 .41143 m
1 .41143 L
s
P
p
.001 w
.99625 .44195 m
1 .44195 L
s
P
p
.001 w
.99625 .50298 m
1 .50298 L
s
P
p
.001 w
.99625 .5335 m
1 .5335 L
s
P
p
.001 w
.99625 .56402 m
1 .56402 L
s
P
p
.001 w
.99625 .59453 m
1 .59453 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
.85714 .23996 L
Mistroke
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
p
p
.004 w
.02381 .01472 m
.06349 .05203 L
.10317 .08895 L
.14286 .12509 L
.18254 .16007 L
.22222 .19348 L
.2619 .22495 L
.30159 .25409 L
.34127 .2805 L
.38095 .30379 L
.42063 .32359 L
.46032 .33948 L
.48016 .34585 L
.5 .3511 L
.50992 .35329 L
.51984 .35518 L
.52976 .35677 L
.53968 .35804 L
.54464 .35856 L
.5496 .359 L
.55456 .35936 L
.55952 .35964 L
.562 .35975 L
.56448 .35984 L
.56572 .35987 L
.56696 .3599 L
.5682 .35993 L
.56944 .35995 L
.57068 .35996 L
.57192 .35997 L
.57316 .35998 L
.5744 .35998 L
.57564 .35997 L
.57688 .35996 L
.57813 .35995 L
.57937 .35992 L
.58185 .35986 L
.58433 .35978 L
.58929 .35956 L
.59425 .35924 L
.59921 .35884 L
.60913 .35778 L
.61905 .35635 L
.63889 .3524 L
.65873 .34695 L
.67857 .33993 L
.69841 .33131 L
.7381 .30905 L
.77778 .27979 L
.81746 .24312 L
Mistroke
.85714 .19867 L
.89683 .14605 L
.93651 .08486 L
.97619 .01472 L
Mfstroke
P
P
p
p
.004 w
.02381 .01472 m
.06349 .08486 L
.10317 .14605 L
.14286 .19867 L
.18254 .24312 L
.22222 .27979 L
.2619 .30905 L
.28175 .32103 L
.30159 .33131 L
.32143 .33993 L
.34127 .34695 L
.36111 .3524 L
.37103 .35457 L
.38095 .35635 L
.39087 .35778 L
.39583 .35836 L
.40079 .35884 L
.40575 .35924 L
.41071 .35956 L
.41567 .35978 L
.41815 .35986 L
.41939 .3599 L
.42063 .35992 L
.42188 .35995 L
.42312 .35996 L
.42436 .35997 L
.4256 .35998 L
.42684 .35998 L
.42808 .35997 L
.42932 .35996 L
.43056 .35995 L
.4318 .35993 L
.43304 .3599 L
.43552 .35984 L
.438 .35975 L
.44048 .35964 L
.44544 .35936 L
.4504 .359 L
.46032 .35804 L
.47024 .35677 L
.48016 .35518 L
.5 .3511 L
.51984 .34585 L
.53968 .33948 L
.57937 .32359 L
.61905 .30379 L
.65873 .2805 L
.69841 .25409 L
.7381 .22495 L
.77778 .19348 L
Mistroke
.81746 .16007 L
.85714 .12509 L
.89683 .08895 L
.93651 .05203 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3B. Erstelle SID  fuer Balken fuer den Koerper i
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3B.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
qi   =  qFeld[i][[Range[nqi]]]
qdi  = qdFeld[i][[Range[nqi]]]
:[font = output; output; inactive; preserveAspect]
{q1[3], q2[3], q3[3]}
;[o]
{q1[3], q2[3], q3[3]}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[3], qd2[3], qd3[3]}
;[o]
{qd1[3], qd2[3], qd3[3]}
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; startGroup]
mi  = Mass[[i,3]]/.Masssub
myi = mi/li/.Masssub
:[font = output; output; inactive; preserveAspect]
3.36
;[o]
3.36
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; startGroup]
Emodi AAi/li
Emodi Jzzi/li^3
:[font = output; output; inactive; preserveAspect]
6.3*10^7
;[o]
      7
6.3 10
:[font = output; output; inactive; preserveAspect; endGroup]
106.3125
;[o]
106.312
:[font = input; preserveAspect; startGroup]
Emodi
:[font = output; output; inactive; preserveAspect; endGroup]
7.*10^10
;[o]
     10
7. 10
:[font = input; preserveAspect; startGroup]
Jzzi
:[font = output; output; inactive; preserveAspect; endGroup]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = NullMatrix[3,nqi];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, 0, 0}, {0.7715167498104596*Sin[4.71238898038469*x], 1.763668430335097*x - 3.968253968253968*x^3, 
 
   3.527336860670195*x - 7.936507936507937*x^2 + 3.968253968253968*x^3}, {0, 0, 0}}
;[o]
                                                                              3
{{0, 0, 0}, {0.7715167498104596 Sin[4.71238898038469 x], 1.76367 x - 3.96825 x , 
 
                        2            3
   3.52734 x - 7.93651 x  + 3.96825 x }, {0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = NullMatrix[3,nqi];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{3.635687029989021*Cos[4.71238898038469*x], 1.763668430335097 - 11.9047619047619*x^2, 
 
  3.527336860670195 - 15.87301587301587*x + 11.9047619047619*x^2}
;[o]
                                                     2                                2
{3.63569 Cos[4.71238898038469 x], 1.76367 - 11.9048 x , 3.52734 - 15.873 x + 11.9048 x }
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0}, {-17.1327714962478*Sin[4.71238898038469*x], -23.80952380952381*x, 
 
   -15.87301587301587 + 23.80952380952381*x}, {0, 0, 0}}
;[o]
{{0, 0, 0}, {-17.1328 Sin[4.71238898038469 x], -23.8095 x, -15.873 + 23.8095 x}, {0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.2)] -0.0125 .13244 1 0 Msboxa
[(0.4)] -0.0125 .25016 1 0 Msboxa
[(0.6)] -0.0125 .36788 1 0 Msboxa
[(0.8)] -0.0125 .4856 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 Mshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 Mshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 Mshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.42857 0.603319 0.0343554 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .30952 0 0 2 Msboxa
[(0.3)] .45238 0 0 2 Msboxa
[(0.4)] .59524 0 0 2 Msboxa
[(0.5)] .7381 0 0 2 Msboxa
[(0.6)] .88095 0 0 2 Msboxa
[(-17.5)] -0.0125 .0021 1 0 Msboxa
[(-15)] -0.0125 .08799 1 0 Msboxa
[(-12.5)] -0.0125 .17388 1 0 Msboxa
[(-10)] -0.0125 .25976 1 0 Msboxa
[(-7.5)] -0.0125 .34565 1 0 Msboxa
[(-5)] -0.0125 .43154 1 0 Msboxa
[(-2.5)] -0.0125 .51743 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.30952 0 m
.30952 .61803 L
s
P
p
0 0 .5 r
.001 w
.45238 0 m
.45238 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
.88095 0 m
.88095 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08799 m
1 .08799 L
s
P
p
0 0 .5 r
.001 w
0 .17388 m
1 .17388 L
s
P
p
0 0 .5 r
.001 w
0 .25976 m
1 .25976 L
s
P
p
0 0 .5 r
.001 w
0 .34565 m
1 .34565 L
s
P
p
0 0 .5 r
.001 w
0 .43154 m
1 .43154 L
s
P
p
0 0 .5 r
.001 w
0 .51743 m
1 .51743 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.30952 0 m
.30952 .00625 L
s
P
[(0.2)] .30952 0 0 2 Mshowa
p
.002 w
.45238 0 m
.45238 .00625 L
s
P
[(0.3)] .45238 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.4)] .59524 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(0.5)] .7381 0 0 2 Mshowa
p
.002 w
.88095 0 m
.88095 .00625 L
s
P
[(0.6)] .88095 0 0 2 Mshowa
p
.001 w
.05238 0 m
.05238 .00375 L
s
P
p
.001 w
.08095 0 m
.08095 .00375 L
s
P
p
.001 w
.10952 0 m
.10952 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.19524 0 m
.19524 .00375 L
s
P
p
.001 w
.22381 0 m
.22381 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.28095 0 m
.28095 .00375 L
s
P
p
.001 w
.3381 0 m
.3381 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.39524 0 m
.39524 .00375 L
s
P
p
.001 w
.42381 0 m
.42381 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.50952 0 m
.50952 .00375 L
s
P
p
.001 w
.5381 0 m
.5381 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.62381 0 m
.62381 .00375 L
s
P
p
.001 w
.65238 0 m
.65238 .00375 L
s
P
p
.001 w
.68095 0 m
.68095 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.79524 0 m
.79524 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.85238 0 m
.85238 .00375 L
s
P
p
.001 w
.90952 0 m
.90952 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.001 w
.99524 0 m
.99524 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0021 m
.00625 .0021 L
s
P
[(-17.5)] -0.0125 .0021 1 0 Mshowa
p
.002 w
0 .08799 m
.00625 .08799 L
s
P
[(-15)] -0.0125 .08799 1 0 Mshowa
p
.002 w
0 .17388 m
.00625 .17388 L
s
P
[(-12.5)] -0.0125 .17388 1 0 Mshowa
p
.002 w
0 .25976 m
.00625 .25976 L
s
P
[(-10)] -0.0125 .25976 1 0 Mshowa
p
.002 w
0 .34565 m
.00625 .34565 L
s
P
[(-7.5)] -0.0125 .34565 1 0 Mshowa
p
.002 w
0 .43154 m
.00625 .43154 L
s
P
[(-5)] -0.0125 .43154 1 0 Mshowa
p
.002 w
0 .51743 m
.00625 .51743 L
s
P
[(-2.5)] -0.0125 .51743 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .01928 m
.00375 .01928 L
s
P
p
.001 w
0 .03645 m
.00375 .03645 L
s
P
p
.001 w
0 .05363 m
.00375 .05363 L
s
P
p
.001 w
0 .07081 m
.00375 .07081 L
s
P
p
.001 w
0 .10517 m
.00375 .10517 L
s
P
p
.001 w
0 .12234 m
.00375 .12234 L
s
P
p
.001 w
0 .13952 m
.00375 .13952 L
s
P
p
.001 w
0 .1567 m
.00375 .1567 L
s
P
p
.001 w
0 .19105 m
.00375 .19105 L
s
P
p
.001 w
0 .20823 m
.00375 .20823 L
s
P
p
.001 w
0 .22541 m
.00375 .22541 L
s
P
p
.001 w
0 .24259 m
.00375 .24259 L
s
P
p
.001 w
0 .27694 m
.00375 .27694 L
s
P
p
.001 w
0 .29412 m
.00375 .29412 L
s
P
p
.001 w
0 .3113 m
.00375 .3113 L
s
P
p
.001 w
0 .32848 m
.00375 .32848 L
s
P
p
.001 w
0 .36283 m
.00375 .36283 L
s
P
p
.001 w
0 .38001 m
.00375 .38001 L
s
P
p
.001 w
0 .39719 m
.00375 .39719 L
s
P
p
.001 w
0 .41436 m
.00375 .41436 L
s
P
p
.001 w
0 .44872 m
.00375 .44872 L
s
P
p
.001 w
0 .4659 m
.00375 .4659 L
s
P
p
.001 w
0 .48307 m
.00375 .48307 L
s
P
p
.001 w
0 .50025 m
.00375 .50025 L
s
P
p
.001 w
0 .53461 m
.00375 .53461 L
s
P
p
.001 w
0 .55179 m
.00375 .55179 L
s
P
p
.001 w
0 .56896 m
.00375 .56896 L
s
P
p
.001 w
0 .58614 m
.00375 .58614 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.30952 .61178 m
.30952 .61803 L
s
P
p
.002 w
.45238 .61178 m
.45238 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.88095 .61178 m
.88095 .61803 L
s
P
p
.001 w
.05238 .61428 m
.05238 .61803 L
s
P
p
.001 w
.08095 .61428 m
.08095 .61803 L
s
P
p
.001 w
.10952 .61428 m
.10952 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.19524 .61428 m
.19524 .61803 L
s
P
p
.001 w
.22381 .61428 m
.22381 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.28095 .61428 m
.28095 .61803 L
s
P
p
.001 w
.3381 .61428 m
.3381 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.39524 .61428 m
.39524 .61803 L
s
P
p
.001 w
.42381 .61428 m
.42381 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.50952 .61428 m
.50952 .61803 L
s
P
p
.001 w
.5381 .61428 m
.5381 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.62381 .61428 m
.62381 .61803 L
s
P
p
.001 w
.65238 .61428 m
.65238 .61803 L
s
P
p
.001 w
.68095 .61428 m
.68095 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.79524 .61428 m
.79524 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.85238 .61428 m
.85238 .61803 L
s
P
p
.001 w
.90952 .61428 m
.90952 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.001 w
.99524 .61428 m
.99524 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 3, Koppel1})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0021 m
1 .0021 L
s
P
p
.002 w
.99375 .08799 m
1 .08799 L
s
P
p
.002 w
.99375 .17388 m
1 .17388 L
s
P
p
.002 w
.99375 .25976 m
1 .25976 L
s
P
p
.002 w
.99375 .34565 m
1 .34565 L
s
P
p
.002 w
.99375 .43154 m
1 .43154 L
s
P
p
.002 w
.99375 .51743 m
1 .51743 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .01928 m
1 .01928 L
s
P
p
.001 w
.99625 .03645 m
1 .03645 L
s
P
p
.001 w
.99625 .05363 m
1 .05363 L
s
P
p
.001 w
.99625 .07081 m
1 .07081 L
s
P
p
.001 w
.99625 .10517 m
1 .10517 L
s
P
p
.001 w
.99625 .12234 m
1 .12234 L
s
P
p
.001 w
.99625 .13952 m
1 .13952 L
s
P
p
.001 w
.99625 .1567 m
1 .1567 L
s
P
p
.001 w
.99625 .19105 m
1 .19105 L
s
P
p
.001 w
.99625 .20823 m
1 .20823 L
s
P
p
.001 w
.99625 .22541 m
1 .22541 L
s
P
p
.001 w
.99625 .24259 m
1 .24259 L
s
P
p
.001 w
.99625 .27694 m
1 .27694 L
s
P
p
.001 w
.99625 .29412 m
1 .29412 L
s
P
p
.001 w
.99625 .3113 m
1 .3113 L
s
P
p
.001 w
.99625 .32848 m
1 .32848 L
s
P
p
.001 w
.99625 .36283 m
1 .36283 L
s
P
p
.001 w
.99625 .38001 m
1 .38001 L
s
P
p
.001 w
.99625 .39719 m
1 .39719 L
s
P
p
.001 w
.99625 .41436 m
1 .41436 L
s
P
p
.001 w
.99625 .44872 m
1 .44872 L
s
P
p
.001 w
.99625 .4659 m
1 .4659 L
s
P
p
.001 w
.99625 .48307 m
1 .48307 L
s
P
p
.001 w
.99625 .50025 m
1 .50025 L
s
P
p
.001 w
.99625 .53461 m
1 .53461 L
s
P
p
.001 w
.99625 .55179 m
1 .55179 L
s
P
p
.001 w
.99625 .56896 m
1 .56896 L
s
P
p
.001 w
.99625 .58614 m
1 .58614 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.06349 .52649 L
.10317 .45098 L
.14286 .37807 L
.18254 .30902 L
.22222 .245 L
.2619 .18711 L
.30159 .13635 L
.34127 .09357 L
.38095 .05952 L
.40079 .04595 L
.42063 .03477 L
.44048 .02602 L
.4504 .02258 L
.46032 .01975 L
.47024 .01755 L
.4752 .01668 L
.48016 .01598 L
.48512 .01542 L
.4876 .01521 L
.49008 .01503 L
.49256 .01489 L
.4938 .01484 L
.49504 .01479 L
.49628 .01476 L
.49752 .01473 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01473 L
.50372 .01476 L
.50496 .01479 L
.50744 .01489 L
.50992 .01503 L
.5124 .01521 L
.51488 .01542 L
.51984 .01598 L
.5248 .01668 L
.52976 .01755 L
.53968 .01975 L
.5496 .02258 L
.55952 .02602 L
.57937 .03477 L
.61905 .05952 L
.65873 .09357 L
.69841 .13635 L
.7381 .18711 L
.77778 .245 L
.81746 .30902 L
.85714 .37807 L
Mistroke
.89683 .45098 L
.93651 .52649 L
.97619 .60332 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.06349 .5806 L
.10317 .55788 L
.14286 .53515 L
.18254 .51243 L
.22222 .48971 L
.2619 .46699 L
.30159 .44427 L
.34127 .42154 L
.38095 .39882 L
.42063 .3761 L
.46032 .35338 L
.5 .33066 L
.53968 .30793 L
.57937 .28521 L
.61905 .26249 L
.65873 .23977 L
.69841 .21705 L
.7381 .19433 L
.77778 .1716 L
.81746 .14888 L
.85714 .12616 L
.89683 .10344 L
.93651 .08072 L
.97619 .05799 L
s
P
P
p
p
.004 w
.02381 .05799 m
.06349 .08072 L
.10317 .10344 L
.14286 .12616 L
.18254 .14888 L
.22222 .1716 L
.2619 .19433 L
.30159 .21705 L
.34127 .23977 L
.38095 .26249 L
.42063 .28521 L
.46032 .30793 L
.5 .33066 L
.53968 .35338 L
.57937 .3761 L
.61905 .39882 L
.65873 .42154 L
.69841 .44427 L
.7381 .46699 L
.77778 .48971 L
.81746 .51243 L
.85714 .53515 L
.89683 .55788 L
.93651 .5806 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{17.1327714962478*R2*Sin[4.71238898038469*x], 23.80952380952381*R2*x, 
 
  -(R2*(-15.87301587301587 + 23.80952380952381*x))}
;[o]
{17.1328 R2 Sin[4.71238898038469 x], 23.8095 R2 x, -(R2 (-15.873 + 23.8095 x))}
:[font = input; preserveAspect; startGroup]
BNBog = Outer[Times,Psi[[3]],Psi[[3]]]  (* aus W'^2 *)
:[font = output; output; inactive; preserveAspect; endGroup]
{{13.21822018003039*Cos[4.71238898038469*x]^2, 
 
   3.635687029989021*(1.763668430335097 - 11.9047619047619*x^2)*Cos[4.71238898038469*x], 
 
   3.635687029989021*(3.527336860670195 - 15.87301587301587*x + 11.9047619047619*x^2)*
 
    Cos[4.71238898038469*x]}, {3.635687029989021*(1.763668430335097 - 11.9047619047619*x^2)*
 
    Cos[4.71238898038469*x], (1.763668430335097 - 11.9047619047619*x^2)^2, 
 
   (1.763668430335097 - 11.9047619047619*x^2)*
 
    (3.527336860670195 - 15.87301587301587*x + 11.9047619047619*x^2)}, 
 
  {3.635687029989021*(3.527336860670195 - 15.87301587301587*x + 11.9047619047619*x^2)*
 
    Cos[4.71238898038469*x], (1.763668430335097 - 11.9047619047619*x^2)*
 
    (3.527336860670195 - 15.87301587301587*x + 11.9047619047619*x^2), 
 
   (3.527336860670195 - 15.87301587301587*x + 11.9047619047619*x^2)^2}}
;[o]
                                 2                              2
{{13.2182 Cos[4.71238898038469 x] , 3.63569 (1.76367 - 11.9048 x ) Cos[4.71238898038469 x], 
 
                                          2
   3.63569 (3.52734 - 15.873 x + 11.9048 x ) Cos[4.71238898038469 x]}, 
 
                               2                                               2 2
  {3.63569 (1.76367 - 11.9048 x ) Cos[4.71238898038469 x], (1.76367 - 11.9048 x ) , 
 
                       2                                 2
   (1.76367 - 11.9048 x ) (3.52734 - 15.873 x + 11.9048 x )}, 
 
                                          2
  {3.63569 (3.52734 - 15.873 x + 11.9048 x ) Cos[4.71238898038469 x], 
 
                       2                                 2                                  2 2
   (1.76367 - 11.9048 x ) (3.52734 - 15.873 x + 11.9048 x ), (3.52734 - 15.873 x + 11.9048 x ) }}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{7.*10^10, 0, 0}, {0, 7.*10^10, 0}, {0, 0, 7.*10^10}}]
;[o]
     10
7. 10     0         0

               10
0         7. 10     0

                         10
0         0         7. 10
:[font = input; preserveAspect]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Falls die analytische Integration ineffizient wird, nehme die numerische Auswertung. Das gilt fuer alle weiteren Integrale
:[font = input; preserveAspect]
ergmat = Integrate[fmat,{x,lu,lo}]; 
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
;[s]
1:0,1;123,-1;
2:0,14,10,Helvetica,0,12,0,0,0;1,12,9,Times,0,10,0,0,0;
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{3082.084520997733, 1817.84351499451, 1817.84351499451}, 
 
   {1817.84351499451, 1763.668430335097, 881.834215167549}, 
 
   {1817.84351499451, 881.834215167549, 1763.668430335096}}]
;[o]
3082.08   1817.84   1817.84

1817.84   1763.67   881.834

1817.84   881.834   1763.67
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Integrate[fmat,{x,lu,lo}]; 
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0.5898097546027186, 0.5898097546027193}, 
 
   {0.5898097546027186, 0.353908773792502, 0.3428491246114869}, 
 
   {0.5898097546027193, 0.3428491246114869, 0.3539087737925004}}]
;[o]
1.        0.58981    0.58981

0.58981   0.353909   0.342849

0.58981   0.342849   0.353909
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . Ke[i];
{vals,vecs} = Eigensystem[mat];
Freq = Sqrt[vals]/(2*Pi)//N
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{112.2862310218551, 44.94102038222716, 8.83572933822188}
;[o]
{112.286, 44.941, 8.83573}
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3B.3 Orthogonalisieren der Ansatzfkt. bez. Me = E und Ke  = (2 Pi Frequ)^2 und Neubelegung der Matrizen
:[font = input; preserveAspect; endGroup]
If[keyOrtho===1, 
    Do [ Norm = Sqrt[ vecs[[j1]] . Me[i] .  vecs[[j1]]];
         vecs[[j1]] = Chop[vecs[[j1]] / Norm];
    , {j1,nqi}];
    Mq    = Chop [vecs . Me[i] . Transpose[vecs], 1*10^-6];
    Kq    = Chop [vecs . Ke[i] . Transpose[vecs], 1*10^-4];
    Me[i] = Mq;
    Ke[i] = Kq;
    Phi   = Chop[Phi.Transpose[vecs]];
    dPhi  = Chop[dPhi.Transpose[vecs]];
    Psi   = Chop[Psi.Transpose[vecs]];
    fphid = Chop[fphid.Transpose[vecs[[Range[1,    nfphid],Range[1,    nfphid]]]]];
    fphib = Chop[fphib.Transpose[vecs[[Range[1+nfphid,nqi],Range[1+nfphid,nqi]]]]];
    Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}];
    BL    = Chop[dPhi[[1]] - R2 dPhi[[2]]];
    BN    = Outer[Times,Psi[[3]],Psi[[3]]];
    BNBog = Outer[Times,Psi[[3]],Psi[[3]]];  (* aus W'^2 *)

    Print["Scal = ",TableForm[vecs]];  	(* jede Zeile entspricht einem Mode-vektor*)
    Print["PhiN = ",Phi];           	(* Orthogonale Matrix Phi                 *)
    Print["PsiN = ",Psi];           	(* Orthogonale Matrix Psi                 *)
    Print["Ke = ",TableForm[Kq]];
    Print["Me = ",TableForm[Mq]];
    Print["Freq = ",Freq];              (* Eigenfrequenzen in Hz                  *)
    Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Biegung, Koe i=",i,Mass[[i,1]]}];
	Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];				
  ]; 
:[font = subsection; inactive; preserveAspect; startGroup]
3B.4 Berechnung der Daempfung De, Normalkraft, Biegemoment, geometrische Steifigkeiten K0t1 und K0o3
:[font = subsubsection; inactive; preserveAspect; startGroup]
Belegen des Verschiebungsvektors ui(3), Normalkraft FNormal(x), Biegemoment LBieg(x)
:[font = input; preserveAspect; startGroup]
ui[i] = Phi . qi
:[font = output; output; inactive; preserveAspect; endGroup]
{0, (1.763668430335097*x - 3.968253968253968*x^3)*q2[3] + 
 
   (3.527336860670195*x - 7.936507936507937*x^2 + 3.968253968253968*x^3)*q3[3] + 
 
   0.7715167498104596*q1[3]*Sin[4.71238898038469*x], 0}
;[o]
                          3                                2            3
{0, (1.76367 x - 3.96825 x ) q2[3] + (3.52734 x - 7.93651 x  + 3.96825 x ) q3[3] + 
 
   0.7715167498104596 q1[3] Sin[4.71238898038469 x], 0}
:[font = input; preserveAspect; startGroup]
fFNormal[i]  = Chop[Expand[BL.Hooke.qi/.R2->0]]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
fLBieg[i]  = - Chop[Expand[Jzzi (BL.Hooke.qi - (BL.Hooke.qi/.R2->0))]/.R2->1]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-750.*x*q2[3] - 500.*q3[3] + 750.*x*q3[3] - 539.6823021318058*q1[3]*Sin[4.71238898038469*x]
;[o]
-750. x q2[3] - 500. q3[3] + 750. x q3[3] - 539.682 q1[3] Sin[4.71238898038469 x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Daempfungmatrix De (Voraussetzung, die Matrizen sind diagonal)
:[font = input; preserveAspect; startGroup]
De[i] = 2 * Lehri * Sqrt[Me[i] * Ke[i]] /. Lehri -> Mass[[i,18]]/.Masssub//N; 
TableForm[De[i]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{11.10330495122553, 6.548837568561479, 6.548837568561483}, 
 
   {6.548837568561479, 4.996709843712925, 3.477562874903352}, 
 
   {6.548837568561483, 3.477562874903352, 4.996709843712912}}]
;[o]
11.1033   6.54884   6.54884

6.54884   4.99671   3.47756

6.54884   3.47756   4.99671
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der geometrischen Steifigkeiten: K0t1 fuer a1, K0omega3 fuer omega3^2
:[font = input; preserveAspect; startGroup]
fmat = BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
IntBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{4.406073393343464, 2.598745066889476, 2.598745066889476}, 
 
  {2.598745066889476, 1.658947377152354, 1.451578955008311}, 
 
  {2.598745066889476, 1.451578955008311, 1.658947377152356}}
;[o]
{{4.40607, 2.59875, 2.59875}, {2.59875, 1.65895, 1.45158}, {2.59875, 1.45158, 1.65895}}
:[font = input; preserveAspect; startGroup]
fmat = x BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
IntxBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{1.468691131114488, 0.968014458488547, 0.7644822527711034}, 
 
  {0.968014458488547, 0.6912280738134813, 0.483859651669436}, 
 
  {0.7644822527711034, 0.483859651669436, 0.4147368442880901}}
;[o]
{{1.46869, 0.968014, 0.764482}, {0.968014, 0.691228, 0.48386}, {0.764482, 0.48386, 0.414737}}
:[font = input; preserveAspect; startGroup]
fmat = x^2 BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
Intx2BN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.7519579630350103, 0.5206874063137739, 0.3849992691688107}, 
 
  {0.5206874063137739, 0.3862099714005481, 0.2589362308253675}, 
 
  {0.3849992691688107, 0.2589362308253675, 0.2018824850502869}}
;[o]
{{0.751958, 0.520687, 0.384999}, {0.520687, 0.38621, 0.258936}, {0.384999, 0.258936, 0.201882}}
:[font = input; preserveAspect; startGroup]
K0t1[i] = myi (IntxBN - li IntBN)
:[font = output; output; inactive; preserveAspect; endGroup]
{{-7.402203300817021, -3.852990553966363, -4.878792870782278}, 
 
  {-3.852990553966363, -2.090273695211963, -2.438652644413966}, 
 
  {-4.878792870782278, -2.438652644413966, -3.483789492019943}}
;[o]
{{-7.4022, -3.85299, -4.87879}, {-3.85299, -2.09027, -2.43865}, {-4.87879, -2.43865, -3.48379}}
:[font = input; preserveAspect; startGroup]
K0o3[i] = myi/2 (li^2 IntBN - Intx2BN)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{3.039868133696453, 1.598462211005503, 1.94039631661081}, 
 
  {1.598462211005503, 0.884771934481255, 0.973249127929382}, 
 
  {1.94039631661081, 0.973249127929382, 1.349277200083916}}
;[o]
{{3.03987, 1.59846, 1.9404}, {1.59846, 0.884772, 0.973249}, {1.9404, 0.973249, 1.34928}}
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3B.5 Matrizen der Knoten k = 1, nK, hier die Knoten des elastischen Koerpers i
:[font = subsubsection; inactive; preserveAspect; startGroup]
Punktionswerte phix[k,l], phiy[k,l], psiz[k,l]
Verschiebungen ux[k], uy[k]
Verdrehungen thetaz[k]
Verschiebungsgeschwindigkeiten udx[k], udy[k]
Verdrehungsgeschwindigkeiten thetadz[k]
Spannungsmatrix sigmaki(k,2) = {FNorm[k], LBieg[k]}
Geometrische Steifigkeiten K0F1k infolge Kraefte Fkix am Knoten k
;[s]
2:0,0;200,1;302,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]

Do [ If [KnotenKoerper[[k]]===i,
         Do [
              phix[k,j1]  = Chop[Phi[[1,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              phiy[k,j1]  = Chop[Phi[[2,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              psiz[k,j1]  = Chop[Psi[[3,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
         ,{j1,nqi}];     
           ux[k]  = Chop[Phi[[1]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
           uy[k]  = Chop[Phi[[2]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
       thetaz[k]  = Chop[Psi[[3]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
          udx[k]  = Chop[Phi[[1]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
          udy[k]  = Chop[Phi[[2]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
      thetadz[k]  = Chop[Psi[[3]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
        fmat      = BNBog;
        ergmat    = Integrate[fmat,{x,lu,xe}/.xe->Knotenkoord[[k,1]]/.Masssub]; 
        K0F1ki[k] = Chop[ergmat];  
         FNorm[k] = Chop[fFNormal[i]/.x-> Knotenkoord[[k,1]]/.Masssub];
         LBieg[k] = Chop[fLBieg  [i]/.x-> Knotenkoord[[k,1]]/.Masssub];

      Print["k = ",k," phix   = ",Chop[Phi[[1]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      phiy   = ",    Chop[Phi[[2]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      psiz   = ",    Chop[Psi[[3]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      dPhi   = ",    Chop[dPhi    /.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      ux     = ",ux[k]];
      Print["      uy     = ",uy[k]];
      Print["      thetadz= ",thetadz[k]]; 
      Print["      K0F1ki = ", K0F1ki[k]];
      Print["      FNormal= ", FNorm[k]];
      Print["      LBieg  = ", LBieg[k]];
     ];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
k = 5 phix   = {0, 0, 0}
      phiy   = {0, 0, 0}
      psiz   = {3.63569, 1.76367, 3.52734}
      dPhi   = {{0, 0, 0}, {0, 0, -15.873}, {0, 0, 0}}
      ux     = 0
      uy     = 0
      thetadz= 3.63569 qd1[3] + 1.76367 qd2[3] + 3.52734 qd3[3]
      K0F1ki = {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}
      FNormal= 0
      LBieg  = -500. q3[3]
k = 6 phix   = {0, 0, 0}
      phiy   = {0, 0, 0}
      psiz   = {-3.63569, -3.52734, -1.76367}
      dPhi   = {{0, 0, 0}, {0, -15.873, 0}, {0, 0, 0}}
      ux     = 0
      uy     = 0
      thetadz= -3.63569 qd1[3] - 3.52734 qd2[3] - 1.76367 qd3[3]
      K0F1ki = {{4.40607, 2.59875, 2.59875}, {2.59875, 1.65895, 1.45158}, {2.59875, 1.45158, 1.65895}}
      FNormal= 0
      LBieg  = -500. q2[3]
:[font = subsection; inactive; preserveAspect; startGroup]
3B.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {1.650307067277493, 0.987654320987654, 0.987654320987655}, {0, 0, 0}}]
;[o]
0         0          0

1.65031   0.987654   0.987654

0         0          0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0.5501023557591643, 0.3511659807956105, 0.3072702331961596}}]
;[o]
0          0          0

0          0          0

0.550102   0.351166   0.30727
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}]; 
C322   = Chop[ergmat]; C322//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0.5898097546027186, 0.5898097546027193}, 
 
   {0.5898097546027186, 0.353908773792502, 0.3428491246114869}, 
 
   {0.5898097546027193, 0.3428491246114869, 0.3539087737925004}}]
;[o]
1.        0.58981    0.58981

0.58981   0.353909   0.342849

0.58981   0.342849   0.353909
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}]; 
C312   = Chop[ergmat]; C312//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0.5898097546027186, 0.5898097546027193}, 
 
   {0.5898097546027186, 0.353908773792502, 0.3428491246114869}, 
 
   {0.5898097546027193, 0.3428491246114869, 0.3539087737925004}}]
;[o]
1.        0.58981    0.58981

0.58981   0.353909   0.342849

0.58981   0.342849   0.353909
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., -0.5898097546027186, -0.5898097546027193}, 
 
   {-0.5898097546027186, -0.353908773792502, -0.3428491246114869}, 
 
   {-0.5898097546027193, -0.3428491246114869, -0.3539087737925004}}]
;[o]
-1.        -0.58981    -0.58981

-0.58981   -0.353909   -0.342849

-0.58981   -0.342849   -0.353909
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]
;[o]
0   0   0

0   0   0

0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{-1., -0.5898097546027186, -0.5898097546027193}, 
 
   {-0.5898097546027186, -0.353908773792502, -0.3428491246114869}, 
 
   {-0.5898097546027193, -0.3428491246114869, -0.3539087737925004}}]
;[o]
-1.        -0.58981    -0.58981

-0.58981   -0.353909   -0.342849

-0.58981   -0.342849   -0.353909
:[font = subsection; inactive; preserveAspect; startGroup]
3B.7 SID-Matrizen der Massengeometrie fuer Teil 2
:[font = text; inactive; preserveAspect]
Masse mi
:[font = input; preserveAspect; startGroup]
mi
:[font = output; output; inactive; preserveAspect; endGroup]
3.36
;[o]
3.36
:[font = text; inactive; preserveAspect]
Massenmittelpunkt ci = c0 + C1 q
:[font = input; preserveAspect; startGroup]
cx[i] = Mass[[i,4]] + C1[[1]].qi/mi /. Masssub
cy[i] = Mass[[i,5]] + C1[[2]].qi/mi /. Masssub
cz[i] = Mass[[i,6]] + C1[[3]].qi/mi /. Masssub
:[font = output; output; inactive; preserveAspect]
0.3333333333333333
;[o]
0.333333
:[font = output; output; inactive; preserveAspect]
0.2976190476190476*(1.650307067277493*q1[3] + 0.987654320987654*q2[3] + 0.987654320987655*q3[3])
;[o]
0.297619 (1.65031 q1[3] + 0.987654 q2[3] + 0.987654 q3[3])
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
Expand[cx[i]*mi]
Expand[cy[i]*mi]
Expand[cz[i]*mi]
:[font = output; output; inactive; preserveAspect]
1.12
;[o]
1.12
:[font = output; output; inactive; preserveAspect]
1.650307067277493*q1[3] + 0.987654320987654*q2[3] + 0.987654320987655*q3[3]
;[o]
1.65031 q1[3] + 0.987654 q2[3] + 0.987654 q3[3]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
I-Matrix = I0 - (C4l + C4l_T) ql - C6kl ql qk = I0 - (C4l + C4l_T) ql - q_T Koalphabeta q
:[font = input; preserveAspect; startGroup]
Ixx[i] = Mass[[i,7]] - 2 C4[[1,1]].qi/. Masssub
Iyy[i] = Mass[[i,8]] - 2 C4[[2,2]].qi/. Masssub
Izz[i] = Mass[[i,9]] - 2 C4[[3,3]].qi/. Masssub
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
0.497778
;[o]
0.497778
:[font = input; preserveAspect; startGroup]
Ixy[i] = Mass[[i,8]] - (C4[[1,2]]+C4[[2,1]]).qi/. Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
-0.5501023557591643*q1[3] - 0.3511659807956105*q2[3] - 0.3072702331961596*q3[3]
;[o]
-0.550102 q1[3] - 0.351166 q2[3] - 0.30727 q3[3]
:[font = text; inactive; preserveAspect]
Ct-Matrix = [Ctx, Cty, Ctz] = C1_T
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,Ctx[i] = C1[[1]] + K0t1[i].qi, Ctx[i] = C1[[1]]]; 
Cty[i] = C1[[2]];
Ctz[i] = C1[[3]];
Print[TableForm[Ctx[i]],"  ", TableForm[Cty[i]],"  ", TableForm[Ctz[i]]]
:[font = print; inactive; preserveAspect; endGroup]
0  1.65031   0

0  0.987654  0

0  0.987654  0
:[font = text; inactive; preserveAspect]
Ct_T . qd
:[font = input; preserveAspect; startGroup]
Ctqdx[i] = Ctx[i].qdi
Ctqdy[i] = Cty[i].qdi
Ctqdz[i] = Ctz[i].qdi

:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
1.650307067277493*qd1[3] + 0.987654320987654*qd2[3] + 0.987654320987655*qd3[3]
;[o]
1.65031 qd1[3] + 0.987654 qd2[3] + 0.987654 qd3[3]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Cr-Matrix = [Crx, Cry, Crz] = C2_T + C5l_T ql = C2_T + Kralpha q
:[font = input; preserveAspect; startGroup]
Crz[i] = C2[[3]] + Kr3.qi; MatrixForm[Crz[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0.5501023557591643, 0.3511659807956105, 0.3072702331961596}]
;[o]
0.550102

0.351166

0.30727
:[font = text; inactive; preserveAspect]
Gr-Matrix . qd = ( - 2 C4l - 2 C6kl  qk ) . qd  = ( - 2 C4l - 2 Koaphabeta  q ) . qd
:[font = input; preserveAspect; startGroup]
Grzz[i] = (- 2 C4[[3,3]]) . qdi
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Ge-Matrix . qd = ( 2 C5l_T ) . qd  = ( 2 Kralpah ) . qd
:[font = input; preserveAspect; startGroup]
Gez[i] = (2 Kr3).qdi; MatrixForm[Gez[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0, 0, 0}]
;[o]
0

0

0
:[font = text; inactive; preserveAspect]
Oek-Matrix =  =  C4k_T + C6kl ql,
Oe-Matrix = [Oe1, Oe2, Oe3, Oe4, Oe5, Oe6] =  [C4k11, C4k22, C4k33, C4k12+C4k21, C4k23+C4k32, C4k31+C4k13] + 
                                                                          + Koalphabeta q
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1, Oe3[i] = C4[[3,3]] + Ko33.qi + K0o3[i].qi, Oe3[i] = C4[[3,3]] + Ko33.qi];
Oe3[i]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-1.*q1[3] - 0.5898097546027186*q2[3] - 0.5898097546027193*q3[3], 
 
  -0.5898097546027186*q1[3] - 0.353908773792502*q2[3] - 0.3428491246114869*q3[3], 
 
  -0.5898097546027193*q1[3] - 0.3428491246114869*q2[3] - 0.3539087737925004*q3[3]}
;[o]
{-1. q1[3] - 0.58981 q2[3] - 0.58981 q3[3], -0.58981 q1[3] - 0.353909 q2[3] - 0.342849 q3[3], 
 
  -0.58981 q1[3] - 0.342849 q2[3] - 0.353909 q3[3]}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.9 Berechnung der Eigenwerte der gelagerten Struktur
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{112.2862310218551, 44.94102038222716, 8.83572933822188}]
;[o]
112.286

44.941

8.83573
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{112.3692986697183, 45.02798974417255, 8.93912633828705}]
;[o]
112.369

45.028

8.93913
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Normalkraft F1 = 10 N am Knoten 5
;[s]
2:0,0;71,1;73,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[5]*10);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;112,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{112.2862310218551, 44.94102038222716, 8.83572933822188}]
;[o]
112.286

44.941

8.83573
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2 und Normalkraft F1 = 10 N am Knoten5
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[5]*10-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;125,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{112.3692986697183, 45.02798974417255, 8.93912633828705}]
;[o]
112.369

45.028

8.93913
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des gedaempften Systems
:[font = input; preserveAspect; startGroup]
nqi
:[font = output; output; inactive; preserveAspect; endGroup]
3
;[o]
3
:[font = input; preserveAspect; endGroup]
mat4 = Inverse[Me[i]];
ALin = Transpose[Join[NullMatrix[nqi,nqi],IdentityMatrix[nqi]]];
mat5 = Transpose[Join[-mat4.Ke[i],-mat4.De[i]]]; 
ALin = Join[ALin,mat5]; ALin//TableForm;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des linearisierten Systems
:[font = input; preserveAspect; startGroup]
{vals,vecs} = Eigensystem[ALin];
Print["Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  "];
Print["---------------------------------------------------------------------"];
nvals = Length[vals]/2;
Do [
    Imv = Im[vals[[jj*2]]]; 
    Rev = Re[vals[[jj*2]]];
    ome0val = Sqrt[Imv^2 + Rev^2]//N;
    Lehrval = Sqrt[(Rev^2) / ome0val^2]//N;
    If[Imv == 0, ome0val = 0; Lehrval = Sqrt[(Rev^2)]];
    Print[PaddedForm [jj,                      2],
          PaddedForm [Rev//N,             {10,4}],
          PaddedForm [Abs[Imv]//N,        {10,4}],
          PaddedForm [ome0val,            {14,5}],
          PaddedForm [ome0val/(2 Pi)//N,  {13,5}],
          PaddedForm [Lehrval,            {8,4}]];
,{jj,nvals}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  
---------------------------------------------------------------------
  1   -372.0363    599.4503       705.51520      112.28623    0.5273
  2    -68.6797    273.8932       282.37276       44.94102    0.2432
  3     -5.5517     55.2382        55.51652        8.83573    0.1000
^*)
