(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des beidseitig eingespannten Balkens, l = 2 m
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1130,2;1141,0;1272,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 4;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 2;               (* Laenge l des Balkens                                        *)
Randbg    = "eingesp-eingesp";   (* Benennung der Randbedingungen                               *)
Randx0    = {0, 1};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {0, 1};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {beta, 0, beta, 0}, {Sin[beta*l], Cos[beta*l], Sinh[beta*l], Cosh[beta*l]}, 
 
   {beta*Cos[beta*l], -(beta*Sin[beta*l]), beta*Cosh[beta*l], beta*Sinh[beta*l]}}]
;[o]
0                     1                     0                     1

beta                  0                     beta                  0

Sin[beta l]           Cos[beta l]           Sinh[beta l]          Cosh[beta l]

beta Cos[beta l]      -(beta Sin[beta l])   beta Cosh[beta l]     beta Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
(1 - Cos[beta*l]*Cosh[beta*l])/beta^4
;[o]
1 - Cos[beta l] Cosh[beta l]
----------------------------
               4
           beta
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.323521 1.67879 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-0.15)] -0.0125 .0717 1 0 Msboxa
[(-0.1)] -0.0125 .15564 1 0 Msboxa
[(-0.05)] -0.0125 .23958 1 0 Msboxa
[(0)] -0.0125 .32352 1 0 Msboxa
[(0.05)] -0.0125 .40746 1 0 Msboxa
[(0.1)] -0.0125 .4914 1 0 Msboxa
[(0.15)] -0.0125 .57534 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. eingesp-eingesp)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0717 m
.00625 .0717 L
s
P
[(-0.15)] -0.0125 .0717 1 0 Mshowa
p
.002 w
0 .15564 m
.00625 .15564 L
s
P
[(-0.1)] -0.0125 .15564 1 0 Mshowa
p
.002 w
0 .23958 m
.00625 .23958 L
s
P
[(-0.05)] -0.0125 .23958 1 0 Mshowa
p
.002 w
0 .32352 m
.00625 .32352 L
s
P
[(0)] -0.0125 .32352 1 0 Mshowa
p
.002 w
0 .40746 m
.00625 .40746 L
s
P
[(0.05)] -0.0125 .40746 1 0 Mshowa
p
.002 w
0 .4914 m
.00625 .4914 L
s
P
[(0.1)] -0.0125 .4914 1 0 Mshowa
p
.002 w
0 .57534 m
.00625 .57534 L
s
P
[(0.15)] -0.0125 .57534 1 0 Mshowa
p
.001 w
0 .08849 m
.00375 .08849 L
s
P
p
.001 w
0 .10528 m
.00375 .10528 L
s
P
p
.001 w
0 .12207 m
.00375 .12207 L
s
P
p
.001 w
0 .13885 m
.00375 .13885 L
s
P
p
.001 w
0 .17243 m
.00375 .17243 L
s
P
p
.001 w
0 .18922 m
.00375 .18922 L
s
P
p
.001 w
0 .20601 m
.00375 .20601 L
s
P
p
.001 w
0 .22279 m
.00375 .22279 L
s
P
p
.001 w
0 .25637 m
.00375 .25637 L
s
P
p
.001 w
0 .27316 m
.00375 .27316 L
s
P
p
.001 w
0 .28995 m
.00375 .28995 L
s
P
p
.001 w
0 .30673 m
.00375 .30673 L
s
P
p
.001 w
0 .34031 m
.00375 .34031 L
s
P
p
.001 w
0 .3571 m
.00375 .3571 L
s
P
p
.001 w
0 .37388 m
.00375 .37388 L
s
P
p
.001 w
0 .39067 m
.00375 .39067 L
s
P
p
.001 w
0 .42425 m
.00375 .42425 L
s
P
p
.001 w
0 .44104 m
.00375 .44104 L
s
P
p
.001 w
0 .45782 m
.00375 .45782 L
s
P
p
.001 w
0 .47461 m
.00375 .47461 L
s
P
p
.001 w
0 .50819 m
.00375 .50819 L
s
P
p
.001 w
0 .52498 m
.00375 .52498 L
s
P
p
.001 w
0 .54176 m
.00375 .54176 L
s
P
p
.001 w
0 .55855 m
.00375 .55855 L
s
P
p
.001 w
0 .05492 m
.00375 .05492 L
s
P
p
.001 w
0 .03813 m
.00375 .03813 L
s
P
p
.001 w
0 .02134 m
.00375 .02134 L
s
P
p
.001 w
0 .00455 m
.00375 .00455 L
s
P
p
.001 w
0 .59213 m
.00375 .59213 L
s
P
p
.001 w
0 .60891 m
.00375 .60891 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. eingesp-eingesp)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0717 m
1 .0717 L
s
P
p
.002 w
.99375 .15564 m
1 .15564 L
s
P
p
.002 w
.99375 .23958 m
1 .23958 L
s
P
p
.002 w
.99375 .32352 m
1 .32352 L
s
P
p
.002 w
.99375 .40746 m
1 .40746 L
s
P
p
.002 w
.99375 .4914 m
1 .4914 L
s
P
p
.002 w
.99375 .57534 m
1 .57534 L
s
P
p
.001 w
.99625 .08849 m
1 .08849 L
s
P
p
.001 w
.99625 .10528 m
1 .10528 L
s
P
p
.001 w
.99625 .12207 m
1 .12207 L
s
P
p
.001 w
.99625 .13885 m
1 .13885 L
s
P
p
.001 w
.99625 .17243 m
1 .17243 L
s
P
p
.001 w
.99625 .18922 m
1 .18922 L
s
P
p
.001 w
.99625 .20601 m
1 .20601 L
s
P
p
.001 w
.99625 .22279 m
1 .22279 L
s
P
p
.001 w
.99625 .25637 m
1 .25637 L
s
P
p
.001 w
.99625 .27316 m
1 .27316 L
s
P
p
.001 w
.99625 .28995 m
1 .28995 L
s
P
p
.001 w
.99625 .30673 m
1 .30673 L
s
P
p
.001 w
.99625 .34031 m
1 .34031 L
s
P
p
.001 w
.99625 .3571 m
1 .3571 L
s
P
p
.001 w
.99625 .37388 m
1 .37388 L
s
P
p
.001 w
.99625 .39067 m
1 .39067 L
s
P
p
.001 w
.99625 .42425 m
1 .42425 L
s
P
p
.001 w
.99625 .44104 m
1 .44104 L
s
P
p
.001 w
.99625 .45782 m
1 .45782 L
s
P
p
.001 w
.99625 .47461 m
1 .47461 L
s
P
p
.001 w
.99625 .50819 m
1 .50819 L
s
P
p
.001 w
.99625 .52498 m
1 .52498 L
s
P
p
.001 w
.99625 .54176 m
1 .54176 L
s
P
p
.001 w
.99625 .55855 m
1 .55855 L
s
P
p
.001 w
.99625 .05492 m
1 .05492 L
s
P
p
.001 w
.99625 .03813 m
1 .03813 L
s
P
p
.001 w
.99625 .02134 m
1 .02134 L
s
P
p
.001 w
.99625 .00455 m
1 .00455 L
s
P
p
.001 w
.99625 .59213 m
1 .59213 L
s
P
p
.001 w
.99625 .60891 m
1 .60891 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .32352 m
1 .32352 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .41282 m
.03373 .31235 L
.04365 .22737 L
.05357 .15779 L
.06349 .10313 L
.06845 .08117 L
.07341 .06261 L
.07837 .04733 L
.08333 .03519 L
.08581 .03024 L
.08829 .02601 L
.09077 .02249 L
.09325 .01965 L
.09573 .01748 L
.09697 .01663 L
.09821 .01595 L
.09945 .01541 L
.10069 .01503 L
.10193 .0148 L
.10317 .01472 L
.10441 .01478 L
.10565 .01498 L
.10689 .01532 L
.10813 .01579 L
.11062 .01715 L
.1131 .01901 L
.11806 .0242 L
.12302 .03119 L
.13294 .04992 L
.14286 .07393 L
.18254 .20057 L
.22222 .33566 L
.24206 .39542 L
.2619 .44713 L
.28175 .49011 L
.30159 .52445 L
.32143 .55082 L
.33135 .56131 L
.34127 .5702 L
.35119 .57764 L
.36111 .58377 L
.37103 .58875 L
.38095 .59272 L
.39087 .59582 L
.40079 .59819 L
.41071 .59995 L
.41567 .60064 L
.42063 .60122 L
.43056 .60209 L
.43552 .6024 L
Mistroke
.44048 .60265 L
.44544 .60285 L
.4504 .603 L
.45536 .60311 L
.45784 .60315 L
.46032 .60319 L
.4628 .60322 L
.46528 .60324 L
.46776 .60326 L
.47024 .60328 L
.47272 .60329 L
.4752 .6033 L
.47768 .60331 L
.47892 .60331 L
.48016 .60331 L
.4814 .60331 L
.48264 .60331 L
.48388 .60332 L
.48512 .60332 L
.48636 .60332 L
.4876 .60332 L
.48884 .60332 L
.49008 .60332 L
.49132 .60332 L
.49256 .60332 L
.4938 .60332 L
.49504 .60332 L
.49628 .60332 L
.49752 .60332 L
.49876 .60332 L
.5 .32352 L
.50124 .60332 L
.50248 .60332 L
.50372 .60332 L
.50496 .60332 L
.5062 .60332 L
.50744 .60332 L
.50868 .60332 L
.50992 .60332 L
.51116 .60332 L
.5124 .60332 L
.51364 .60332 L
.51488 .60332 L
.51736 .60331 L
.5186 .60331 L
.51984 .60331 L
.52232 .60331 L
.5248 .6033 L
.52728 .60329 L
.52976 .60328 L
Mistroke
.53224 .60326 L
.53472 .60324 L
.5372 .60322 L
.53968 .60319 L
.54464 .60311 L
.5496 .603 L
.55456 .60285 L
.55952 .60265 L
.56448 .6024 L
.56944 .60209 L
.5744 .60169 L
.57937 .60122 L
.58929 .59995 L
.59921 .59819 L
.60913 .59582 L
.61905 .59272 L
.62897 .58875 L
.63889 .58377 L
.64881 .57764 L
.65873 .5702 L
.67857 .55082 L
.69841 .52445 L
.71825 .49011 L
.7381 .44713 L
.77778 .33566 L
.81746 .20057 L
.8373 .13315 L
.85714 .07393 L
.86706 .04992 L
.87698 .03119 L
.88194 .0242 L
.88442 .02137 L
.8869 .01901 L
.88938 .01715 L
.89187 .01579 L
.89311 .01532 L
.89435 .01498 L
.89559 .01478 L
.89683 .01472 L
.89807 .0148 L
.89931 .01503 L
.90055 .01541 L
.90179 .01595 L
.90427 .01748 L
.90675 .01965 L
.90923 .02249 L
.91171 .02601 L
.91667 .03519 L
.92163 .04733 L
.92659 .06261 L
Mistroke
.93651 .10313 L
.94643 .15779 L
.95635 .22737 L
.97619 .41282 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1+1/2)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 2
------------------------------------------------
  1 |   4.730040744862704 |   2.365020372431352
  2 |   7.853204624095838 |   3.926602312047919
  3 |  10.995607838001670 |   5.497803919000836
  4 |  14.137165491257460 |   7.068582745628733
  5 |  17.278759657399480 |   8.639379828699740
  6 |  20.420352245626060 |  10.210176122813030
  7 |  23.561944902040460 |  11.780972451020230
  8 |  26.703537555508190 |  13.351768777754090
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 2  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.309459109802  -0.314970394174  -0.309459109802   0.314970394174  1.0000      195.5     2.226
  2 | -0.315215224412   0.314970394174   0.315215224412  -0.314970394174  1.0000     1485.8     6.135
  3 |  0.314959826958  -0.314970394173  -0.314959826958   0.314970394175  1.0000     5710.0    12.026
  4 |  0.314970850847  -0.314970394180  -0.314970850847   0.314970394172  1.0000    15603.0    19.880
  5 | -0.314970374271   0.314970394402   0.314970374259  -0.314970393994  1.0000    34818.5    29.698
  6 | -0.314970398687   0.314970391046   0.314970398710  -0.314970397858  1.0000    67922.4    41.479
  7 | -0.314970243122   0.314970529818   0.314970247121  -0.314970247158  1.0000   120393.9    55.223
  8 | -0.314970424548   0.314969978590   0.314970518609  -0.314970518607  1.0000   198625.5    70.931
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 2
------------------------------------------------------------------------------------
  1 | -0.31497039417436 Cos[2.3650203724314 x] + 0.31497039417436 Cosh[2.3650203724314 x] + 
 
   0.30945910980225 Sin[2.3650203724314 x] - 0.30945910980225 Sinh[2.3650203724314 x]
  2 | 0.3149703941743 Cos[3.9266023120479 x] - 0.31497039417436 Cosh[3.9266023120479 x] - 
 
   0.31521522441221 Sin[3.9266023120479 x] + 0.31521522441219 Sinh[3.9266023120479 x]
  3 | -0.31497039417298 Cos[5.4978039190008 x] + 0.31497039417537 Cosh[5.4978039190008 x] + 
 
   0.31495982695827 Sin[5.4978039190008 x] - 0.31495982695815 Sinh[5.4978039190008 x]
  4 | -0.31497039417996 Cos[7.0685827456287 x] + 0.31497039417209 Cosh[7.0685827456287 x] + 
 
   0.31497085084732 Sin[7.0685827456287 x] - 0.31497085084693 Sinh[7.0685827456287 x]
  5 | 0.31497039440184 Cos[8.6393798286997 x] - 0.31497039399412 Cosh[8.6393798286997 x] - 
 
   0.31497037427115 Sin[8.6393798286997 x] + 0.31497037425945 Sinh[8.6393798286997 x]
  6 | 0.31497039104586 Cos[10.210176122813 x] - 0.31497039785758 Cosh[10.210176122813 x] - 
 
   0.31497039868729 Sin[10.210176122813 x] + 0.3149703987104 Sinh[10.210176122813 x]
  7 | 0.31497052981772 Cos[11.78097245102 x] - 0.31497024715778 Cosh[11.78097245102 x] - 
 
   0.31497024312159 Sin[11.78097245102 x] + 0.31497024712092 Sinh[11.78097245102 x]
  8 | 0.31496997858964 Cos[13.351768777754 x] - 0.31497051860702 Cosh[13.351768777754 x] - 
 
   0.31497042454795 Sin[13.351768777754 x] + 0.31497051860861 Sinh[13.351768777754 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.3149703941743574*Cos[2.365020372431352*x] + 0.3149703941743551*Cosh[2.365020372431352*x] + 
 
   0.3094591098022547*Sin[2.365020372431352*x] - 0.3094591098022545*Sinh[2.365020372431352*x], 
 
  0.314970394174299*Cos[3.926602312047919*x] - 0.3149703941743628*Cosh[3.926602312047919*x] - 
 
   0.3152152244122097*Sin[3.926602312047919*x] + 0.315215224412192*Sinh[3.926602312047919*x], 
 
  -0.3149703941729824*Cos[5.497803919000836*x] + 0.314970394175371*Cosh[5.497803919000836*x] + 
 
   0.3149598269582718*Sin[5.497803919000836*x] - 0.3149598269581465*Sinh[5.497803919000836*x], 
 
  -0.3149703941799629*Cos[7.068582745628733*x] + 0.31497039417209*Cosh[7.068582745628733*x] + 
 
   0.3149708508473219*Sin[7.068582745628733*x] - 0.3149708508469263*Sinh[7.068582745628733*x], 
 
  0.3149703944018387*Cos[8.63937982869974*x] - 0.3149703939941157*Cosh[8.63937982869974*x] - 
 
   0.3149703742711507*Sin[8.63937982869974*x] + 0.3149703742594514*Sinh[8.63937982869974*x], 
 
  0.3149703910458561*Cos[10.21017612281303*x] - 0.3149703978575831*Cosh[10.21017612281303*x] - 
 
   0.3149703986872857*Sin[10.21017612281303*x] + 0.3149703987103953*Sinh[10.21017612281303*x], 
 
  0.3149705298177181*Cos[11.78097245102023*x] - 0.3149702471577774*Cosh[11.78097245102023*x] - 
 
   0.3149702431215929*Sin[11.78097245102023*x] + 0.314970247120924*Sinh[11.78097245102023*x], 
 
  0.314969978589636*Cos[13.35176877775409*x] - 0.3149705186070184*Cosh[13.35176877775409*x] - 
 
   0.3149704245479453*Sin[13.35176877775409*x] + 0.314970518608611*Sinh[13.35176877775409*x]}
;[o]
{-0.31497 Cos[2.36502 x] + 0.31497 Cosh[2.36502 x] + 0.309459 Sin[2.36502 x] - 
 
   0.309459 Sinh[2.36502 x], 0.31497 Cos[3.9266 x] - 0.31497 Cosh[3.9266 x] - 0.315215 Sin[3.9266 x] + 
 
   0.315215 Sinh[3.9266 x], -0.31497 Cos[5.4978 x] + 0.31497 Cosh[5.4978 x] + 0.31496 Sin[5.4978 x] - 
 
   0.31496 Sinh[5.4978 x], -0.31497 Cos[7.06858 x] + 0.31497 Cosh[7.06858 x] + 
 
   0.314971 Sin[7.06858 x] - 0.314971 Sinh[7.06858 x], 
 
  0.31497 Cos[8.63938 x] - 0.31497 Cosh[8.63938 x] - 0.31497 Sin[8.63938 x] + 0.31497 Sinh[8.63938 x], 
 
  0.31497 Cos[10.2102 x] - 0.31497 Cosh[10.2102 x] - 0.31497 Sin[10.2102 x] + 0.31497 Sinh[10.2102 x], 
 
  0.314971 Cos[11.781 x] - 0.31497 Cosh[11.781 x] - 0.31497 Sin[11.781 x] + 0.31497 Sinh[11.781 x], 
 
  0.31497 Cos[13.3518 x] - 0.314971 Cosh[13.3518 x] - 0.31497 Sin[13.3518 x] + 0.314971 Sinh[13.3518 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.8, 0.8}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp-eingesp)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp-eingesp)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 1.17669 [
[(0.5)] .2619 .01472 0 2 Msboxa
[(1)] .5 .01472 0 2 Msboxa
[(1.5)] .7381 .01472 0 2 Msboxa
[(2)] .97619 .01472 0 2 Msboxa
[(0.1)] .01131 .13238 1 0 Msboxa
[(0.2)] .01131 .25005 1 0 Msboxa
[(0.3)] .01131 .36772 1 0 Msboxa
[(0.4)] .01131 .48539 1 0 Msboxa
[(0.5)] .01131 .60306 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(0.5)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(1)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(1.5)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(2)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .13238 m
.03006 .13238 L
s
P
[(0.1)] .01131 .13238 1 0 Mshowa
p
.002 w
.02381 .25005 m
.03006 .25005 L
s
P
[(0.2)] .01131 .25005 1 0 Mshowa
p
.002 w
.02381 .36772 m
.03006 .36772 L
s
P
[(0.3)] .01131 .36772 1 0 Mshowa
p
.002 w
.02381 .48539 m
.03006 .48539 L
s
P
[(0.4)] .01131 .48539 1 0 Mshowa
p
.002 w
.02381 .60306 m
.03006 .60306 L
s
P
[(0.5)] .01131 .60306 1 0 Mshowa
p
.001 w
.02381 .03825 m
.02756 .03825 L
s
P
p
.001 w
.02381 .06178 m
.02756 .06178 L
s
P
p
.001 w
.02381 .08532 m
.02756 .08532 L
s
P
p
.001 w
.02381 .10885 m
.02756 .10885 L
s
P
p
.001 w
.02381 .15592 m
.02756 .15592 L
s
P
p
.001 w
.02381 .17945 m
.02756 .17945 L
s
P
p
.001 w
.02381 .20299 m
.02756 .20299 L
s
P
p
.001 w
.02381 .22652 m
.02756 .22652 L
s
P
p
.001 w
.02381 .27359 m
.02756 .27359 L
s
P
p
.001 w
.02381 .29712 m
.02756 .29712 L
s
P
p
.001 w
.02381 .32066 m
.02756 .32066 L
s
P
p
.001 w
.02381 .34419 m
.02756 .34419 L
s
P
p
.001 w
.02381 .39126 m
.02756 .39126 L
s
P
p
.001 w
.02381 .41479 m
.02756 .41479 L
s
P
p
.001 w
.02381 .43832 m
.02756 .43832 L
s
P
p
.001 w
.02381 .46186 m
.02756 .46186 L
s
P
p
.001 w
.02381 .50893 m
.02756 .50893 L
s
P
p
.001 w
.02381 .53246 m
.02756 .53246 L
s
P
p
.001 w
.02381 .55599 m
.02756 .55599 L
s
P
p
.001 w
.02381 .57953 m
.02756 .57953 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01473 L
.02629 .01477 L
.02753 .01484 L
.02877 .01494 L
.03001 .01506 L
.03125 .01522 L
.03373 .0156 L
.03869 .01669 L
.04365 .0182 L
.05357 .02242 L
.06349 .02818 L
.08333 .04397 L
.10317 .06487 L
.14286 .11923 L
.18254 .1858 L
.22222 .25928 L
.2619 .33461 L
.30159 .40713 L
.34127 .47264 L
.38095 .52754 L
.40079 .55007 L
.42063 .56891 L
.44048 .58382 L
.4504 .58974 L
.46032 .59461 L
.47024 .59841 L
.4752 .59991 L
.48016 .60113 L
.48512 .60209 L
.4876 .60246 L
.49008 .60277 L
.49256 .60301 L
.4938 .60311 L
.49504 .60318 L
.49628 .60324 L
.49752 .60328 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .60328 L
.50372 .60324 L
.50496 .60318 L
.5062 .60311 L
.50744 .60301 L
.50992 .60277 L
.5124 .60246 L
.51488 .60209 L
.51984 .60113 L
.5248 .59991 L
Mistroke
.52976 .59841 L
.53968 .59461 L
.55952 .58382 L
.57937 .56891 L
.61905 .52754 L
.65873 .47264 L
.69841 .40713 L
.7381 .33461 L
.77778 .25928 L
.81746 .1858 L
.85714 .11923 L
.87698 .09018 L
.89683 .06487 L
.91667 .04397 L
.93651 .02818 L
.94643 .02242 L
.95139 .02011 L
.95635 .0182 L
.96131 .01669 L
.96379 .01609 L
.96627 .0156 L
.96875 .01522 L
.96999 .01506 L
.97123 .01494 L
.97247 .01484 L
.97371 .01477 L
.97495 .01473 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.619112 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .06137 1 0 Msboxa
[(-0.2)] .01131 .18519 1 0 Msboxa
[(0.2)] .01131 .43284 1 0 Msboxa
[(0.4)] .01131 .55666 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .06137 m
.03006 .06137 L
s
P
[(-0.4)] .01131 .06137 1 0 Mshowa
p
.002 w
.02381 .18519 m
.03006 .18519 L
s
P
[(-0.2)] .01131 .18519 1 0 Mshowa
p
.002 w
.02381 .43284 m
.03006 .43284 L
s
P
[(0.2)] .01131 .43284 1 0 Mshowa
p
.002 w
.02381 .55666 m
.03006 .55666 L
s
P
[(0.4)] .01131 .55666 1 0 Mshowa
p
.001 w
.02381 .08614 m
.02756 .08614 L
s
P
p
.001 w
.02381 .1109 m
.02756 .1109 L
s
P
p
.001 w
.02381 .13567 m
.02756 .13567 L
s
P
p
.001 w
.02381 .16043 m
.02756 .16043 L
s
P
p
.001 w
.02381 .20996 m
.02756 .20996 L
s
P
p
.001 w
.02381 .23472 m
.02756 .23472 L
s
P
p
.001 w
.02381 .25949 m
.02756 .25949 L
s
P
p
.001 w
.02381 .28425 m
.02756 .28425 L
s
P
p
.001 w
.02381 .33378 m
.02756 .33378 L
s
P
p
.001 w
.02381 .35855 m
.02756 .35855 L
s
P
p
.001 w
.02381 .38331 m
.02756 .38331 L
s
P
p
.001 w
.02381 .40807 m
.02756 .40807 L
s
P
p
.001 w
.02381 .4576 m
.02756 .4576 L
s
P
p
.001 w
.02381 .48237 m
.02756 .48237 L
s
P
p
.001 w
.02381 .50713 m
.02756 .50713 L
s
P
p
.001 w
.02381 .5319 m
.02756 .5319 L
s
P
p
.001 w
.02381 .03661 m
.02756 .03661 L
s
P
p
.001 w
.02381 .01184 m
.02756 .01184 L
s
P
p
.001 w
.02381 .58143 m
.02756 .58143 L
s
P
p
.001 w
.02381 .60619 m
.02756 .60619 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.02505 .309 L
.02629 .30894 L
.02753 .30884 L
.02877 .3087 L
.03001 .30852 L
.03125 .3083 L
.03373 .30775 L
.03869 .3062 L
.04365 .30408 L
.05357 .29823 L
.06349 .29042 L
.08333 .26972 L
.10317 .2437 L
.14286 .18222 L
.18254 .1186 L
.20238 .08954 L
.22222 .06396 L
.24206 .04291 L
.25198 .03437 L
.2619 .02727 L
.27183 .02169 L
.27679 .0195 L
.28175 .01771 L
.28671 .01634 L
.28919 .0158 L
.29167 .01538 L
.29415 .01505 L
.29539 .01493 L
.29663 .01484 L
.29787 .01477 L
.29911 .01473 L
.30035 .01472 L
.30159 .01473 L
.30283 .01477 L
.30407 .01483 L
.30531 .01492 L
.30655 .01504 L
.30903 .01536 L
.31151 .01579 L
.31647 .01697 L
.32143 .01858 L
.33135 .02311 L
.34127 .02935 L
.36111 .04688 L
.38095 .07082 L
.42063 .13569 L
.46032 .21778 L
.5 .30902 L
.53968 .40025 L
Mistroke
.57937 .48235 L
.59921 .51737 L
.61905 .54721 L
.63889 .57116 L
.64881 .58075 L
.65873 .58868 L
.66865 .59493 L
.67857 .59945 L
.68353 .60106 L
.68601 .60171 L
.68849 .60224 L
.69097 .60267 L
.69345 .60299 L
.69469 .60311 L
.69593 .6032 L
.69717 .60327 L
.69841 .60331 L
.69965 .60332 L
.70089 .6033 L
.70213 .60326 L
.70337 .60319 L
.70461 .6031 L
.70585 .60298 L
.70833 .60266 L
.71081 .60223 L
.71329 .6017 L
.71825 .60032 L
.72321 .59853 L
.72817 .59634 L
.7381 .59077 L
.75794 .57512 L
.77778 .55408 L
.81746 .49943 L
.85714 .43581 L
.89683 .37434 L
.91667 .34831 L
.93651 .32762 L
.94643 .3198 L
.95139 .31662 L
.95635 .31395 L
.96131 .31183 L
.96379 .31099 L
.96627 .31029 L
.96875 .30974 L
.96999 .30952 L
.97123 .30934 L
.97247 .3092 L
.97371 .3091 L
.97495 .30904 L
.97619 .30902 L
Mistroke
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.298276 0.640312 [
[(0.5)] .2619 .29828 0 2 Msboxa
[(1)] .5 .29828 0 2 Msboxa
[(1.5)] .7381 .29828 0 2 Msboxa
[(2)] .97619 .29828 0 2 Msboxa
[(-0.4)] .01131 .04215 1 0 Msboxa
[(-0.2)] .01131 .17021 1 0 Msboxa
[(0.2)] .01131 .42634 1 0 Msboxa
[(0.4)] .01131 .5544 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .29828 m
.2619 .30453 L
s
P
[(0.5)] .2619 .29828 0 2 Mshowa
p
.002 w
.5 .29828 m
.5 .30453 L
s
P
[(1)] .5 .29828 0 2 Mshowa
p
.002 w
.7381 .29828 m
.7381 .30453 L
s
P
[(1.5)] .7381 .29828 0 2 Mshowa
p
.002 w
.97619 .29828 m
.97619 .30453 L
s
P
[(2)] .97619 .29828 0 2 Mshowa
p
.001 w
.07143 .29828 m
.07143 .30203 L
s
P
p
.001 w
.11905 .29828 m
.11905 .30203 L
s
P
p
.001 w
.16667 .29828 m
.16667 .30203 L
s
P
p
.001 w
.21429 .29828 m
.21429 .30203 L
s
P
p
.001 w
.30952 .29828 m
.30952 .30203 L
s
P
p
.001 w
.35714 .29828 m
.35714 .30203 L
s
P
p
.001 w
.40476 .29828 m
.40476 .30203 L
s
P
p
.001 w
.45238 .29828 m
.45238 .30203 L
s
P
p
.001 w
.54762 .29828 m
.54762 .30203 L
s
P
p
.001 w
.59524 .29828 m
.59524 .30203 L
s
P
p
.001 w
.64286 .29828 m
.64286 .30203 L
s
P
p
.001 w
.69048 .29828 m
.69048 .30203 L
s
P
p
.001 w
.78571 .29828 m
.78571 .30203 L
s
P
p
.001 w
.83333 .29828 m
.83333 .30203 L
s
P
p
.001 w
.88095 .29828 m
.88095 .30203 L
s
P
p
.001 w
.92857 .29828 m
.92857 .30203 L
s
P
p
.002 w
0 .29828 m
1 .29828 L
s
P
p
.002 w
.02381 .04215 m
.03006 .04215 L
s
P
[(-0.4)] .01131 .04215 1 0 Mshowa
p
.002 w
.02381 .17021 m
.03006 .17021 L
s
P
[(-0.2)] .01131 .17021 1 0 Mshowa
p
.002 w
.02381 .42634 m
.03006 .42634 L
s
P
[(0.2)] .01131 .42634 1 0 Mshowa
p
.002 w
.02381 .5544 m
.03006 .5544 L
s
P
[(0.4)] .01131 .5544 1 0 Mshowa
p
.001 w
.02381 .06776 m
.02756 .06776 L
s
P
p
.001 w
.02381 .09338 m
.02756 .09338 L
s
P
p
.001 w
.02381 .11899 m
.02756 .11899 L
s
P
p
.001 w
.02381 .1446 m
.02756 .1446 L
s
P
p
.001 w
.02381 .19583 m
.02756 .19583 L
s
P
p
.001 w
.02381 .22144 m
.02756 .22144 L
s
P
p
.001 w
.02381 .24705 m
.02756 .24705 L
s
P
p
.001 w
.02381 .27266 m
.02756 .27266 L
s
P
p
.001 w
.02381 .32389 m
.02756 .32389 L
s
P
p
.001 w
.02381 .3495 m
.02756 .3495 L
s
P
p
.001 w
.02381 .37511 m
.02756 .37511 L
s
P
p
.001 w
.02381 .40073 m
.02756 .40073 L
s
P
p
.001 w
.02381 .45195 m
.02756 .45195 L
s
P
p
.001 w
.02381 .47756 m
.02756 .47756 L
s
P
p
.001 w
.02381 .50318 m
.02756 .50318 L
s
P
p
.001 w
.02381 .52879 m
.02756 .52879 L
s
P
p
.001 w
.02381 .01654 m
.02756 .01654 L
s
P
p
.001 w
.02381 .58001 m
.02756 .58001 L
s
P
p
.001 w
.02381 .60563 m
.02756 .60563 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .29828 m
.02505 .29832 L
.02629 .29844 L
.02753 .29864 L
.02877 .29892 L
.03001 .29928 L
.03125 .29972 L
.03373 .30082 L
.03869 .30389 L
.04365 .30805 L
.05357 .31936 L
.06349 .33415 L
.10317 .41618 L
.14286 .50776 L
.1627 .54703 L
.17262 .56356 L
.18254 .57756 L
.19246 .58875 L
.19742 .59322 L
.20238 .59689 L
.20734 .59976 L
.20982 .60088 L
.2123 .60179 L
.21478 .6025 L
.21602 .60277 L
.21726 .60299 L
.2185 .60315 L
.21974 .60326 L
.22098 .60332 L
.22222 .60332 L
.22346 .60327 L
.2247 .60316 L
.22594 .603 L
.22718 .60279 L
.22842 .60252 L
.22966 .60219 L
.23214 .60138 L
.2371 .5991 L
.24206 .59595 L
.25198 .58705 L
.2619 .57474 L
.28175 .54044 L
.30159 .49458 L
.34127 .37739 L
.38095 .24611 L
.40079 .18343 L
.42063 .12705 L
.44048 .07986 L
.4504 .0605 L
.46032 .0443 L
Mistroke
.47024 .03149 L
.4752 .0264 L
.48016 .02221 L
.48512 .01894 L
.4876 .01765 L
.49008 .01659 L
.49256 .01577 L
.4938 .01545 L
.49504 .01519 L
.49628 .01498 L
.49752 .01483 L
.49876 .01474 L
.5 .01472 L
.50124 .01474 L
.50248 .01483 L
.50372 .01498 L
.50496 .01519 L
.5062 .01545 L
.50744 .01577 L
.50992 .01659 L
.5124 .01765 L
.51488 .01894 L
.51984 .02221 L
.52976 .03149 L
.53968 .0443 L
.55952 .07986 L
.57937 .12705 L
.61905 .24611 L
.65873 .37739 L
.67857 .43932 L
.69841 .49458 L
.71825 .54044 L
.72817 .55915 L
.7381 .57474 L
.74802 .58705 L
.75794 .59595 L
.7629 .5991 L
.76538 .60035 L
.76786 .60138 L
.77034 .60219 L
.77282 .60279 L
.77406 .603 L
.7753 .60316 L
.77654 .60327 L
.77778 .60332 L
.77902 .60332 L
.78026 .60326 L
.7815 .60315 L
.78274 .60299 L
.78398 .60277 L
Mistroke
.78522 .6025 L
.7877 .60179 L
.79018 .60088 L
.79266 .59976 L
.79762 .59689 L
.80754 .58875 L
.81746 .57756 L
.8373 .54703 L
.85714 .50776 L
.89683 .41618 L
.91667 .37176 L
.93651 .33415 L
.94643 .31936 L
.95139 .31323 L
.95635 .30805 L
.96131 .30389 L
.96379 .30221 L
.96627 .30082 L
.96875 .29972 L
.96999 .29928 L
.97123 .29892 L
.97247 .29864 L
.97371 .29844 L
.97495 .29832 L
.97619 .29828 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.617813 [
[(0.5)] .2619 .30902 0 2 Msboxa
[(1)] .5 .30902 0 2 Msboxa
[(1.5)] .7381 .30902 0 2 Msboxa
[(2)] .97619 .30902 0 2 Msboxa
[(-0.4)] .01131 .06189 1 0 Msboxa
[(-0.2)] .01131 .18545 1 0 Msboxa
[(0.2)] .01131 .43258 1 0 Msboxa
[(0.4)] .01131 .55614 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .30902 m
.2619 .31527 L
s
P
[(0.5)] .2619 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(1)] .5 .30902 0 2 Mshowa
p
.002 w
.7381 .30902 m
.7381 .31527 L
s
P
[(1.5)] .7381 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(2)] .97619 .30902 0 2 Mshowa
p
.001 w
.07143 .30902 m
.07143 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.16667 .30902 m
.16667 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.35714 .30902 m
.35714 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.45238 .30902 m
.45238 .31277 L
s
P
p
.001 w
.54762 .30902 m
.54762 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.64286 .30902 m
.64286 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.83333 .30902 m
.83333 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.92857 .30902 m
.92857 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .06189 m
.03006 .06189 L
s
P
[(-0.4)] .01131 .06189 1 0 Mshowa
p
.002 w
.02381 .18545 m
.03006 .18545 L
s
P
[(-0.2)] .01131 .18545 1 0 Mshowa
p
.002 w
.02381 .43258 m
.03006 .43258 L
s
P
[(0.2)] .01131 .43258 1 0 Mshowa
p
.002 w
.02381 .55614 m
.03006 .55614 L
s
P
[(0.4)] .01131 .55614 1 0 Mshowa
p
.001 w
.02381 .0866 m
.02756 .0866 L
s
P
p
.001 w
.02381 .11132 m
.02756 .11132 L
s
P
p
.001 w
.02381 .13603 m
.02756 .13603 L
s
P
p
.001 w
.02381 .16074 m
.02756 .16074 L
s
P
p
.001 w
.02381 .21017 m
.02756 .21017 L
s
P
p
.001 w
.02381 .23488 m
.02756 .23488 L
s
P
p
.001 w
.02381 .25959 m
.02756 .25959 L
s
P
p
.001 w
.02381 .2843 m
.02756 .2843 L
s
P
p
.001 w
.02381 .33373 m
.02756 .33373 L
s
P
p
.001 w
.02381 .35844 m
.02756 .35844 L
s
P
p
.001 w
.02381 .38315 m
.02756 .38315 L
s
P
p
.001 w
.02381 .40787 m
.02756 .40787 L
s
P
p
.001 w
.02381 .45729 m
.02756 .45729 L
s
P
p
.001 w
.02381 .482 m
.02756 .482 L
s
P
p
.001 w
.02381 .50672 m
.02756 .50672 L
s
P
p
.001 w
.02381 .53143 m
.02756 .53143 L
s
P
p
.001 w
.02381 .03718 m
.02756 .03718 L
s
P
p
.001 w
.02381 .01247 m
.02756 .01247 L
s
P
p
.001 w
.02381 .58085 m
.02756 .58085 L
s
P
p
.001 w
.02381 .60557 m
.02756 .60557 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.02505 .30908 L
.02629 .30928 L
.02753 .3096 L
.02877 .31005 L
.03001 .31061 L
.03125 .3113 L
.03373 .31303 L
.03869 .31781 L
.04365 .32424 L
.05357 .34141 L
.06349 .3633 L
.10317 .47424 L
.12302 .52822 L
.13294 .55144 L
.14286 .57107 L
.14782 .57934 L
.15278 .58648 L
.15774 .59242 L
.1627 .59712 L
.16518 .59899 L
.16766 .60053 L
.17014 .60173 L
.17138 .60221 L
.17262 .6026 L
.17386 .60291 L
.1751 .60313 L
.17634 .60327 L
.17758 .60332 L
.17882 .60328 L
.18006 .60316 L
.1813 .60295 L
.18254 .60266 L
.18502 .6018 L
.1875 .6006 L
.18998 .59905 L
.19246 .59715 L
.19742 .59231 L
.20238 .5861 L
.2123 .56965 L
.22222 .54806 L
.24206 .49122 L
.2619 .42 L
.30159 .25847 L
.32143 .18163 L
.34127 .11616 L
.35119 .08947 L
.36111 .0676 L
.36607 .05862 L
.37103 .05101 L
Mistroke
.37599 .04481 L
.37847 .04225 L
.38095 .04005 L
.38343 .03822 L
.38591 .03676 L
.38839 .03567 L
.38963 .03527 L
.39087 .03496 L
.39211 .03474 L
.39335 .03461 L
.39459 .03458 L
.39583 .03465 L
.39707 .0348 L
.39831 .03505 L
.39955 .03539 L
.40079 .03583 L
.40327 .03698 L
.40575 .0385 L
.41071 .04265 L
.41567 .04824 L
.42063 .05526 L
.43056 .07338 L
.44048 .09662 L
.46032 .15633 L
.5 .30902 L
.51984 .3888 L
.53968 .4617 L
.5496 .49356 L
.55952 .52141 L
.56944 .54466 L
.5744 .55438 L
.57937 .56278 L
.58433 .56979 L
.58929 .57539 L
.59177 .57764 L
.59425 .57953 L
.59673 .58105 L
.59921 .5822 L
.60045 .58264 L
.60169 .58298 L
.60293 .58323 L
.60417 .58339 L
.60541 .58345 L
.60665 .58342 L
.60789 .5833 L
.60913 .58308 L
.61037 .58277 L
.61161 .58236 L
.61409 .58127 L
.61657 .57981 L
Mistroke
.61905 .57798 L
.62401 .57323 L
.62897 .56703 L
.63889 .55044 L
.64881 .52857 L
.65873 .50188 L
.69841 .35956 L
.7381 .19803 L
.75794 .12682 L
.76786 .09628 L
.77778 .06997 L
.7877 .04839 L
.79266 .0395 L
.79762 .03193 L
.80258 .02572 L
.80754 .02088 L
.81002 .01898 L
.8125 .01743 L
.81498 .01623 L
.81622 .01576 L
.81746 .01538 L
.8187 .01508 L
.81994 .01487 L
.82118 .01475 L
.82242 .01472 L
.82366 .01477 L
.8249 .0149 L
.82614 .01512 L
.82738 .01543 L
.82986 .0163 L
.83234 .01751 L
.8373 .02091 L
.84226 .02561 L
.84722 .03155 L
.85714 .04696 L
.87698 .08981 L
.89683 .1438 L
.93651 .25473 L
.94643 .27663 L
.95139 .28588 L
.95635 .29379 L
.96131 .30022 L
.96379 .30283 L
.96627 .305 L
.96875 .30673 L
.96999 .30742 L
.97123 .30799 L
.97247 .30843 L
.97371 .30876 L
.97495 .30895 L
Mistroke
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 381; pictureHeight = 235; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp-eingesp)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp-eingesp)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30902 L
.0026 .30904 L
.00391 .30906 L
.00521 .30909 L
.00651 .30913 L
.00781 .30918 L
.01042 .30931 L
.01563 .30967 L
.02083 .31016 L
.03125 .31155 L
.04167 .31344 L
.0625 .31862 L
.08333 .32548 L
.125 .34333 L
.16667 .36518 L
.20833 .3893 L
.25 .41403 L
.29167 .43783 L
.33333 .45934 L
.375 .47736 L
.39583 .48476 L
.41667 .49094 L
.4375 .49584 L
.44792 .49778 L
.45833 .49938 L
.46875 .50063 L
.47396 .50112 L
.47917 .50152 L
.48438 .50183 L
.48698 .50196 L
.48958 .50206 L
.49219 .50214 L
.49349 .50217 L
.49479 .50219 L
.49609 .50221 L
.4974 .50223 L
.4987 .50223 L
.5 .50224 L
.5013 .50223 L
.5026 .50223 L
.50391 .50221 L
.50521 .50219 L
.50651 .50217 L
.50781 .50214 L
.51042 .50206 L
.51302 .50196 L
.51563 .50183 L
.52083 .50152 L
.52604 .50112 L
Mistroke
.53125 .50063 L
.54167 .49938 L
.5625 .49584 L
.58333 .49094 L
.625 .47736 L
.66667 .45934 L
.70833 .43783 L
.75 .41403 L
.79167 .3893 L
.83333 .36518 L
.875 .34333 L
.89583 .33379 L
.91667 .32548 L
.9375 .31862 L
.95833 .31344 L
.96875 .31155 L
.97396 .31079 L
.97917 .31016 L
.98437 .30967 L
.98698 .30947 L
.98958 .30931 L
.99219 .30918 L
.99349 .30913 L
.99479 .30909 L
.99609 .30906 L
.9974 .30904 L
.9987 .30902 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .309 L
.0026 .30897 L
.00391 .3089 L
.00521 .30882 L
.00651 .3087 L
.00781 .30857 L
.01042 .30823 L
.01563 .30726 L
.02083 .30594 L
.03125 .30229 L
.04167 .29741 L
.0625 .2845 L
.08333 .26826 L
.125 .22991 L
.16667 .19021 L
.1875 .17208 L
.20833 .15612 L
.22917 .14299 L
.23958 .13766 L
.25 .13323 L
.26042 .12975 L
.26563 .12838 L
.27083 .12727 L
.27604 .12641 L
.27865 .12608 L
.28125 .12581 L
.28385 .12561 L
.28516 .12554 L
.28646 .12548 L
.28776 .12543 L
.28906 .12541 L
.29036 .1254 L
.29167 .12541 L
.29297 .12543 L
.29427 .12547 L
.29557 .12553 L
.29688 .1256 L
.29948 .1258 L
.30208 .12607 L
.30729 .12681 L
.3125 .12781 L
.32292 .13064 L
.33333 .13453 L
.35417 .14546 L
.375 .16041 L
.41667 .20087 L
.45833 .2521 L
.5 .30902 L
.54167 .36594 L
Mistroke
.58333 .41716 L
.60417 .43901 L
.625 .45763 L
.64583 .47257 L
.65625 .47855 L
.66667 .4835 L
.67708 .4874 L
.6875 .49022 L
.69271 .49123 L
.69531 .49163 L
.69792 .49196 L
.70052 .49223 L
.70312 .49243 L
.70443 .4925 L
.70573 .49256 L
.70703 .4926 L
.70833 .49263 L
.70964 .49264 L
.71094 .49263 L
.71224 .4926 L
.71354 .49256 L
.71484 .4925 L
.71615 .49242 L
.71875 .49222 L
.72135 .49196 L
.72396 .49162 L
.72917 .49077 L
.73437 .48965 L
.73958 .48828 L
.75 .4848 L
.77083 .47504 L
.79167 .46191 L
.83333 .42782 L
.875 .38812 L
.91667 .34977 L
.9375 .33353 L
.95833 .32062 L
.96875 .31574 L
.97396 .31376 L
.97917 .3121 L
.98437 .31077 L
.98698 .31025 L
.98958 .30981 L
.99219 .30947 L
.99349 .30933 L
.99479 .30922 L
.99609 .30913 L
.9974 .30907 L
.9987 .30903 L
1 .30902 L
Mistroke
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .30904 L
.0026 .30912 L
.00391 .30924 L
.00521 .30941 L
.00651 .30963 L
.00781 .30989 L
.01042 .31055 L
.01563 .3124 L
.02083 .31491 L
.03125 .32174 L
.04167 .33066 L
.08333 .38014 L
.125 .43539 L
.14583 .45908 L
.15625 .46905 L
.16667 .4775 L
.17708 .48425 L
.18229 .48694 L
.1875 .48916 L
.19271 .49089 L
.19531 .49157 L
.19792 .49212 L
.20052 .49254 L
.20182 .4927 L
.20313 .49283 L
.20443 .49293 L
.20573 .493 L
.20703 .49303 L
.20833 .49304 L
.20964 .493 L
.21094 .49294 L
.21224 .49284 L
.21354 .49271 L
.21484 .49255 L
.21615 .49236 L
.21875 .49187 L
.22396 .49049 L
.22917 .48859 L
.23958 .48322 L
.25 .47579 L
.27083 .45511 L
.29167 .42744 L
.33333 .35674 L
.375 .27755 L
.39583 .23973 L
.41667 .20572 L
.4375 .17726 L
.44792 .16558 L
.45833 .15581 L
Mistroke
.46875 .14807 L
.47396 .145 L
.47917 .14248 L
.48438 .14051 L
.48698 .13973 L
.48958 .13909 L
.49219 .1386 L
.49349 .1384 L
.49479 .13824 L
.49609 .13812 L
.4974 .13803 L
.4987 .13798 L
.5 .13796 L
.5013 .13798 L
.5026 .13803 L
.50391 .13812 L
.50521 .13824 L
.50651 .1384 L
.50781 .1386 L
.51042 .13909 L
.51302 .13973 L
.51563 .14051 L
.52083 .14248 L
.53125 .14807 L
.54167 .15581 L
.5625 .17726 L
.58333 .20572 L
.625 .27755 L
.66667 .35674 L
.6875 .3941 L
.70833 .42744 L
.72917 .45511 L
.73958 .46639 L
.75 .47579 L
.76042 .48322 L
.77083 .48859 L
.77604 .49049 L
.77865 .49125 L
.78125 .49187 L
.78385 .49236 L
.78646 .49271 L
.78776 .49284 L
.78906 .49294 L
.79036 .493 L
.79167 .49304 L
.79297 .49303 L
.79427 .493 L
.79557 .49293 L
.79687 .49283 L
.79818 .4927 L
Mistroke
.79948 .49254 L
.80208 .49212 L
.80469 .49157 L
.80729 .49089 L
.8125 .48916 L
.82292 .48425 L
.83333 .4775 L
.85417 .45908 L
.875 .43539 L
.91667 .38014 L
.9375 .35335 L
.95833 .33066 L
.96875 .32174 L
.97396 .31804 L
.97917 .31491 L
.98437 .3124 L
.98698 .31139 L
.98958 .31055 L
.99219 .30989 L
.99349 .30963 L
.99479 .30941 L
.99609 .30924 L
.9974 .30912 L
.9987 .30904 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .30906 L
.0026 .30918 L
.00391 .30938 L
.00521 .30966 L
.00651 .31002 L
.00781 .31045 L
.01042 .31153 L
.01563 .31452 L
.02083 .31853 L
.03125 .32927 L
.04167 .34296 L
.08333 .41232 L
.10417 .44607 L
.11458 .46058 L
.125 .47286 L
.13021 .47803 L
.13542 .48249 L
.14063 .48621 L
.14583 .48915 L
.14844 .49031 L
.15104 .49128 L
.15365 .49203 L
.15495 .49233 L
.15625 .49257 L
.15755 .49277 L
.15885 .4929 L
.16016 .49299 L
.16146 .49302 L
.16276 .493 L
.16406 .49292 L
.16536 .49279 L
.16667 .49261 L
.16927 .49207 L
.17188 .49132 L
.17448 .49035 L
.17708 .48916 L
.18229 .48614 L
.1875 .48226 L
.19792 .47197 L
.20833 .45848 L
.22917 .42293 L
.25 .37841 L
.29167 .27741 L
.3125 .22937 L
.33333 .18844 L
.34375 .17175 L
.35417 .15808 L
.35938 .15246 L
.36458 .1477 L
Mistroke
.36979 .14383 L
.3724 .14223 L
.375 .14085 L
.3776 .13971 L
.38021 .1388 L
.38281 .13812 L
.38411 .13786 L
.38542 .13767 L
.38672 .13753 L
.38802 .13745 L
.38932 .13743 L
.39063 .13747 L
.39193 .13757 L
.39323 .13773 L
.39453 .13794 L
.39583 .13821 L
.39844 .13893 L
.40104 .13989 L
.40625 .14248 L
.41146 .14597 L
.41667 .15036 L
.42708 .16169 L
.4375 .17622 L
.45833 .21356 L
.5 .30902 L
.52083 .3589 L
.54167 .40448 L
.55208 .4244 L
.5625 .44181 L
.57292 .45634 L
.57813 .46243 L
.58333 .46767 L
.58854 .47206 L
.59375 .47556 L
.59635 .47697 L
.59896 .47815 L
.60156 .4791 L
.60417 .47982 L
.60547 .48009 L
.60677 .48031 L
.60807 .48046 L
.60937 .48056 L
.61068 .4806 L
.61198 .48058 L
.61328 .4805 L
.61458 .48037 L
.61589 .48017 L
.61719 .47992 L
.61979 .47924 L
.6224 .47832 L
Mistroke
.625 .47718 L
.63021 .47421 L
.63542 .47033 L
.64583 .45996 L
.65625 .44628 L
.66667 .4296 L
.70833 .34062 L
.75 .23963 L
.77083 .1951 L
.78125 .17601 L
.79167 .15956 L
.80208 .14607 L
.80729 .14051 L
.8125 .13578 L
.81771 .13189 L
.82292 .12887 L
.82552 .12768 L
.82812 .12671 L
.83073 .12596 L
.83203 .12567 L
.83333 .12543 L
.83464 .12524 L
.83594 .12511 L
.83724 .12504 L
.83854 .12501 L
.83984 .12504 L
.84115 .12513 L
.84245 .12527 L
.84375 .12546 L
.84635 .126 L
.84896 .12676 L
.85417 .12889 L
.85937 .13182 L
.86458 .13554 L
.875 .14517 L
.89583 .17196 L
.91667 .20572 L
.95833 .27508 L
.96875 .28877 L
.97396 .29455 L
.97917 .2995 L
.98437 .30352 L
.98698 .30515 L
.98958 .30651 L
.99219 .30759 L
.99349 .30802 L
.99479 .30837 L
.99609 .30865 L
.9974 .30885 L
.9987 .30898 L
Mistroke
1 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
