(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des einseitig eingespannten Balkens
l = 2 m
;[s]
2:0,0;64,1;72,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 3;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 2;               (* Laenge l des Balkens                                        *)
Randbg    = "eingesp - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {0, 1};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {2, 3};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {beta, 0, beta, 0}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}, 
 
   {-(beta^3*Cos[beta*l]), beta^3*Sin[beta*l], beta^3*Cosh[beta*l], beta^3*Sinh[beta*l]}}]
;[o]

0                      1                      0                      1


beta                   0                      beta                   0

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]

      3                    3                      3                      3
-(beta  Cos[beta l])   beta  Sin[beta l]      beta  Cosh[beta l]     beta  Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
1 + Cos[beta*l]*Cosh[beta*l]
;[o]
1 + Cos[beta l] Cosh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.215728 0.000931199 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .02949 1 0 Msboxa
[(-100)] -0.0125 .12261 1 0 Msboxa
[(0)] -0.0125 .21573 1 0 Msboxa
[(100)] -0.0125 .30885 1 0 Msboxa
[(200)] -0.0125 .40197 1 0 Msboxa
[(300)] -0.0125 .49509 1 0 Msboxa
[(400)] -0.0125 .58821 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02949 m
.00625 .02949 L
s
P
[(-200)] -0.0125 .02949 1 0 Mshowa
p
.002 w
0 .12261 m
.00625 .12261 L
s
P
[(-100)] -0.0125 .12261 1 0 Mshowa
p
.002 w
0 .21573 m
.00625 .21573 L
s
P
[(0)] -0.0125 .21573 1 0 Mshowa
p
.002 w
0 .30885 m
.00625 .30885 L
s
P
[(100)] -0.0125 .30885 1 0 Mshowa
p
.002 w
0 .40197 m
.00625 .40197 L
s
P
[(200)] -0.0125 .40197 1 0 Mshowa
p
.002 w
0 .49509 m
.00625 .49509 L
s
P
[(300)] -0.0125 .49509 1 0 Mshowa
p
.002 w
0 .58821 m
.00625 .58821 L
s
P
[(400)] -0.0125 .58821 1 0 Mshowa
p
.001 w
0 .04811 m
.00375 .04811 L
s
P
p
.001 w
0 .06674 m
.00375 .06674 L
s
P
p
.001 w
0 .08536 m
.00375 .08536 L
s
P
p
.001 w
0 .10398 m
.00375 .10398 L
s
P
p
.001 w
0 .14123 m
.00375 .14123 L
s
P
p
.001 w
0 .15986 m
.00375 .15986 L
s
P
p
.001 w
0 .17848 m
.00375 .17848 L
s
P
p
.001 w
0 .1971 m
.00375 .1971 L
s
P
p
.001 w
0 .23435 m
.00375 .23435 L
s
P
p
.001 w
0 .25298 m
.00375 .25298 L
s
P
p
.001 w
0 .2716 m
.00375 .2716 L
s
P
p
.001 w
0 .29022 m
.00375 .29022 L
s
P
p
.001 w
0 .32747 m
.00375 .32747 L
s
P
p
.001 w
0 .3461 m
.00375 .3461 L
s
P
p
.001 w
0 .36472 m
.00375 .36472 L
s
P
p
.001 w
0 .38334 m
.00375 .38334 L
s
P
p
.001 w
0 .42059 m
.00375 .42059 L
s
P
p
.001 w
0 .43922 m
.00375 .43922 L
s
P
p
.001 w
0 .45784 m
.00375 .45784 L
s
P
p
.001 w
0 .47646 m
.00375 .47646 L
s
P
p
.001 w
0 .51371 m
.00375 .51371 L
s
P
p
.001 w
0 .53234 m
.00375 .53234 L
s
P
p
.001 w
0 .55096 m
.00375 .55096 L
s
P
p
.001 w
0 .56958 m
.00375 .56958 L
s
P
p
.001 w
0 .01086 m
.00375 .01086 L
s
P
p
.001 w
0 .60683 m
.00375 .60683 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02949 m
1 .02949 L
s
P
p
.002 w
.99375 .12261 m
1 .12261 L
s
P
p
.002 w
.99375 .21573 m
1 .21573 L
s
P
p
.002 w
.99375 .30885 m
1 .30885 L
s
P
p
.002 w
.99375 .40197 m
1 .40197 L
s
P
p
.002 w
.99375 .49509 m
1 .49509 L
s
P
p
.002 w
.99375 .58821 m
1 .58821 L
s
P
p
.001 w
.99625 .04811 m
1 .04811 L
s
P
p
.001 w
.99625 .06674 m
1 .06674 L
s
P
p
.001 w
.99625 .08536 m
1 .08536 L
s
P
p
.001 w
.99625 .10398 m
1 .10398 L
s
P
p
.001 w
.99625 .14123 m
1 .14123 L
s
P
p
.001 w
.99625 .15986 m
1 .15986 L
s
P
p
.001 w
.99625 .17848 m
1 .17848 L
s
P
p
.001 w
.99625 .1971 m
1 .1971 L
s
P
p
.001 w
.99625 .23435 m
1 .23435 L
s
P
p
.001 w
.99625 .25298 m
1 .25298 L
s
P
p
.001 w
.99625 .2716 m
1 .2716 L
s
P
p
.001 w
.99625 .29022 m
1 .29022 L
s
P
p
.001 w
.99625 .32747 m
1 .32747 L
s
P
p
.001 w
.99625 .3461 m
1 .3461 L
s
P
p
.001 w
.99625 .36472 m
1 .36472 L
s
P
p
.001 w
.99625 .38334 m
1 .38334 L
s
P
p
.001 w
.99625 .42059 m
1 .42059 L
s
P
p
.001 w
.99625 .43922 m
1 .43922 L
s
P
p
.001 w
.99625 .45784 m
1 .45784 L
s
P
p
.001 w
.99625 .47646 m
1 .47646 L
s
P
p
.001 w
.99625 .51371 m
1 .51371 L
s
P
p
.001 w
.99625 .53234 m
1 .53234 L
s
P
p
.001 w
.99625 .55096 m
1 .55096 L
s
P
p
.001 w
.99625 .56958 m
1 .56958 L
s
P
p
.001 w
.99625 .01086 m
1 .01086 L
s
P
p
.001 w
.99625 .60683 m
1 .60683 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .21573 m
1 .21573 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.03373 .24092 L
.03869 .32885 L
.04365 .40186 L
.04861 .46129 L
.05357 .50847 L
.05853 .54467 L
.06101 .55905 L
.06349 .57113 L
.06597 .58107 L
.06845 .589 L
.07093 .59505 L
.07217 .59742 L
.07341 .59936 L
.07465 .6009 L
.07589 .60206 L
.07713 .60283 L
.07837 .60325 L
.07961 .60332 L
.08085 .60306 L
.08209 .60248 L
.08333 .6016 L
.08457 .60042 L
.08581 .59897 L
.08829 .59528 L
.09325 .58509 L
.09821 .57176 L
.10317 .55594 L
.14286 .39702 L
.1627 .32647 L
.17262 .2974 L
.18254 .27277 L
.19246 .25248 L
.20238 .23626 L
.2123 .22372 L
.22222 .2144 L
.22718 .2108 L
.23214 .20782 L
.2371 .20542 L
.24206 .20353 L
.24702 .2021 L
.2495 .20153 L
.25198 .20107 L
.25446 .20069 L
.25694 .2004 L
.25818 .20028 L
.25942 .20018 L
.26066 .2001 L
.2619 .20004 L
.26314 .19999 L
Mistroke
.26438 .19996 L
.26563 .19995 L
.26687 .19994 L
.26811 .19996 L
.26935 .19999 L
.27183 .20008 L
.27307 .20014 L
.27431 .20022 L
.27679 .20041 L
.28175 .20089 L
.29167 .20221 L
.30159 .20383 L
.32143 .20738 L
.34127 .21067 L
.36111 .21331 L
.38095 .2152 L
.39087 .21588 L
.40079 .21641 L
.41071 .21681 L
.41567 .21697 L
.42063 .2171 L
.43056 .2173 L
.43552 .21738 L
.44048 .21744 L
.44544 .21748 L
.4504 .21752 L
.45536 .21754 L
.45784 .21755 L
.46032 .21756 L
.4628 .21757 L
.46528 .21757 L
.46776 .21758 L
.47024 .21758 L
.47272 .21758 L
.4752 .21759 L
.47768 .21759 L
.47892 .21759 L
.48016 .21759 L
.4814 .21759 L
.48264 .21759 L
.48388 .21759 L
.48512 .21759 L
.48636 .21759 L
.4876 .21759 L
.48884 .21759 L
.49008 .21759 L
.49132 .21759 L
.49256 .21759 L
.4938 .21759 L
.49504 .21759 L
Mistroke
.49628 .21759 L
.49752 .21759 L
.49876 .21759 L
.5 .21759 L
.50124 .21759 L
.50248 .21759 L
.50372 .21759 L
.50496 .21759 L
.5062 .21759 L
.50744 .21759 L
.50868 .21759 L
.50992 .21759 L
.51116 .21759 L
.5124 .21759 L
.51364 .21759 L
.51488 .21759 L
.51736 .21759 L
.5186 .21759 L
.51984 .21759 L
.52232 .21759 L
.5248 .21759 L
.52728 .21758 L
.52976 .21758 L
.53224 .21758 L
.53472 .21757 L
.5372 .21757 L
.53968 .21756 L
.54464 .21754 L
.5496 .21752 L
.55456 .21748 L
.55952 .21744 L
.56448 .21738 L
.56944 .2173 L
.5744 .21721 L
.57937 .2171 L
.58929 .21681 L
.59921 .21641 L
.60913 .21588 L
.61905 .2152 L
.63889 .21331 L
.65873 .21067 L
.67857 .20738 L
.69841 .20383 L
.70833 .20221 L
.71329 .2015 L
.71825 .20089 L
.72321 .20041 L
.72569 .20022 L
.72693 .20014 L
.72817 .20008 L
Mistroke
.72941 .20003 L
.73065 .19999 L
.73189 .19996 L
.73313 .19994 L
.73438 .19995 L
.73562 .19996 L
.73686 .19999 L
.7381 .20004 L
.73934 .2001 L
.74058 .20018 L
.74306 .2004 L
.74554 .20069 L
.74802 .20107 L
.75298 .2021 L
.75794 .20353 L
.7629 .20542 L
.76786 .20782 L
.77778 .2144 L
.7877 .22372 L
.79762 .23626 L
.80754 .25248 L
.81746 .27277 L
.8373 .32647 L
.85714 .39702 L
.87698 .47848 L
.8869 .5191 L
.89683 .55594 L
.90179 .57176 L
.90675 .58509 L
.91171 .59528 L
.91419 .59897 L
.91543 .60042 L
.91667 .6016 L
.91791 .60248 L
.91915 .60306 L
.92039 .60332 L
.92163 .60325 L
.92287 .60283 L
.92411 .60206 L
.92535 .6009 L
.92659 .59936 L
.92783 .59742 L
.92907 .59505 L
.93155 .589 L
.93403 .58107 L
.93651 .57113 L
.94147 .54467 L
.94643 .50847 L
.95139 .46129 L
.95635 .40186 L
Mistroke
.96627 .24092 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-1/2)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 2
------------------------------------------------
  1 |   1.875104068711961 |   0.937552034355981
  2 |   4.694091132974175 |   2.347045566487087
  3 |   7.854757438237613 |   3.927378719118806
  4 |  10.995540734875470 |   5.497770367437734
  5 |  14.137168391046470 |   7.068584195523236
  6 |  17.278759532088240 |   8.639379766044120
  7 |  20.420352251041250 |  10.210176125520620
  8 |  23.561944901806440 |  11.780972450903220
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 2  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.231218353330  -0.314970394174  -0.231218353330   0.314970394174  1.0000        4.8     0.350
  2 |  0.320787052843  -0.314970394174  -0.320787052843   0.314970394174  1.0000      189.7     2.192
  3 | -0.314726133537   0.314970394174   0.314726133537  -0.314970394174  1.0000     1486.9     6.137
  4 | -0.314980962455   0.314970394174   0.314980962458  -0.314970394177  1.0000     5709.9    12.026
  5 | -0.314969937574   0.314970394080   0.314969937452  -0.314970394125  1.0000    15603.1    19.880
  6 | -0.314970413252   0.314970394878   0.314970414409  -0.314970394674  1.0000    34818.5    29.698
  7 |  0.314970407223  -0.314970379089  -0.314970370090   0.314970370943  1.0000    67922.4    41.479
  8 |  0.314970203112  -0.314970669935  -0.314969890547   0.314969890510  1.0000   120394.0    55.223
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 2
------------------------------------------------------------------------------------
  1 | -0.31497039417436 Cos[0.93755203435598 x] + 0.31497039417436 Cosh[0.93755203435598 x] + 
 
   0.23121835333027 Sin[0.93755203435598 x] - 0.23121835333027 Sinh[0.93755203435598 x]
  2 | -0.31497039417436 Cos[2.3470455664871 x] + 0.31497039417436 Cosh[2.3470455664871 x] + 
 
   0.32078705284329 Sin[2.3470455664871 x] - 0.32078705284329 Sinh[2.3470455664871 x]
  3 | 0.3149703941744 Cos[3.9273787191188 x] - 0.31497039417443 Cosh[3.9273787191188 x] - 
 
   0.31472613353672 Sin[3.9273787191188 x] + 0.31472613353684 Sinh[3.9273787191188 x]
  4 | 0.31497039417426 Cos[5.4977703674377 x] - 0.3149703941774 Cosh[5.4977703674377 x] - 
 
   0.31498096245506 Sin[5.4977703674377 x] + 0.31498096245832 Sinh[5.4977703674377 x]
  5 | 0.31497039408017 Cos[7.0685841955232 x] - 0.31497039412527 Cosh[7.0685841955232 x] - 
 
   0.31496993757414 Sin[7.0685841955232 x] + 0.31496993745242 Sinh[7.0685841955232 x]
  6 | 0.31497039487832 Cos[8.6393797660441 x] - 0.31497039467444 Cosh[8.6393797660441 x] - 
 
   0.31497041325226 Sin[8.6393797660441 x] + 0.31497041440911 Sinh[8.6393797660441 x]
  7 | -0.31497037908941 Cos[10.210176125521 x] + 0.31497037094324 Cosh[10.210176125521 x] + 
 
   0.31497040722278 Sin[10.210176125521 x] - 0.31497037009043 Sinh[10.210176125521 x]
  8 | -0.31497066993495 Cos[11.780972450903 x] + 0.31496989051032 Cosh[11.780972450903 x] + 
 
   0.31497020311161 Sin[11.780972450903 x] - 0.31496989054717 Sinh[11.780972450903 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.3149703941743561*Cos[0.937552034355981*x] + 0.3149703941743564*Cosh[0.937552034355981*x] + 
 
   0.2312183533302712*Sin[0.937552034355981*x] - 0.2312183533302716*Sinh[0.937552034355981*x], 
 
  -0.3149703941743578*Cos[2.347045566487087*x] + 0.31497039417436*Cosh[2.347045566487087*x] + 
 
   0.3207870528432896*Sin[2.347045566487087*x] - 0.3207870528432948*Sinh[2.347045566487087*x], 
 
  0.3149703941743984*Cos[3.927378719118806*x] - 0.3149703941744306*Cosh[3.927378719118806*x] - 
 
   0.3147261335367198*Sin[3.927378719118806*x] + 0.3147261335368413*Sinh[3.927378719118806*x], 
 
  0.3149703941742633*Cos[5.497770367437734*x] - 0.3149703941774022*Cosh[5.497770367437734*x] - 
 
   0.3149809624550616*Sin[5.497770367437734*x] + 0.3149809624583202*Sinh[5.497770367437734*x], 
 
  0.3149703940801683*Cos[7.068584195523236*x] - 0.3149703941252658*Cosh[7.068584195523236*x] - 
 
   0.3149699375741385*Sin[7.068584195523236*x] + 0.3149699374524158*Sinh[7.068584195523236*x], 
 
  0.3149703948783177*Cos[8.63937976604412*x] - 0.3149703946744375*Cosh[8.63937976604412*x] - 
 
   0.3149704132522571*Sin[8.63937976604412*x] + 0.3149704144091055*Sinh[8.63937976604412*x], 
 
  -0.3149703790894102*Cos[10.21017612552062*x] + 0.3149703709432406*Cosh[10.21017612552062*x] + 
 
   0.3149704072227799*Sin[10.21017612552062*x] - 0.3149703700904284*Sinh[10.21017612552062*x], 
 
  -0.3149706699349455*Cos[11.78097245090322*x] + 0.3149698905103169*Cosh[11.78097245090322*x] + 
 
   0.3149702031116058*Sin[11.78097245090322*x] - 0.3149698905471703*Sinh[11.78097245090322*x]}
;[o]
{-0.31497 Cos[0.937552 x] + 0.31497 Cosh[0.937552 x] + 0.231218 Sin[0.937552 x] - 
 
   0.231218 Sinh[0.937552 x], -0.31497 Cos[2.34705 x] + 0.31497 Cosh[2.34705 x] + 
 
   0.320787 Sin[2.34705 x] - 0.320787 Sinh[2.34705 x], 
 
  0.31497 Cos[3.92738 x] - 0.31497 Cosh[3.92738 x] - 0.314726 Sin[3.92738 x] + 
 
   0.314726 Sinh[3.92738 x], 0.31497 Cos[5.49777 x] - 0.31497 Cosh[5.49777 x] - 
 
   0.314981 Sin[5.49777 x] + 0.314981 Sinh[5.49777 x], 
 
  0.31497 Cos[7.06858 x] - 0.31497 Cosh[7.06858 x] - 0.31497 Sin[7.06858 x] + 0.31497 Sinh[7.06858 x], 
 
  0.31497 Cos[8.63938 x] - 0.31497 Cosh[8.63938 x] - 0.31497 Sin[8.63938 x] + 0.31497 Sinh[8.63938 x], 
 
  -0.31497 Cos[10.2102 x] + 0.31497 Cosh[10.2102 x] + 0.31497 Sin[10.2102 x] - 0.31497 Sinh[10.2102 x], 
 
  -0.314971 Cos[11.781 x] + 0.31497 Cosh[11.781 x] + 0.31497 Sin[11.781 x] - 0.31497 Sinh[11.781 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.8, 0.8}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.93438 [
[(0.5)] .2619 .01472 0 2 Msboxa
[(1)] .5 .01472 0 2 Msboxa
[(1.5)] .7381 .01472 0 2 Msboxa
[(2)] .97619 .01472 0 2 Msboxa
[(0.1)] .01131 .10815 1 0 Msboxa
[(0.2)] .01131 .20159 1 0 Msboxa
[(0.3)] .01131 .29503 1 0 Msboxa
[(0.4)] .01131 .38847 1 0 Msboxa
[(0.5)] .01131 .4819 1 0 Msboxa
[(0.6)] .01131 .57534 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(0.5)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(1)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(1.5)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(2)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .10815 m
.03006 .10815 L
s
P
[(0.1)] .01131 .10815 1 0 Mshowa
p
.002 w
.02381 .20159 m
.03006 .20159 L
s
P
[(0.2)] .01131 .20159 1 0 Mshowa
p
.002 w
.02381 .29503 m
.03006 .29503 L
s
P
[(0.3)] .01131 .29503 1 0 Mshowa
p
.002 w
.02381 .38847 m
.03006 .38847 L
s
P
[(0.4)] .01131 .38847 1 0 Mshowa
p
.002 w
.02381 .4819 m
.03006 .4819 L
s
P
[(0.5)] .01131 .4819 1 0 Mshowa
p
.002 w
.02381 .57534 m
.03006 .57534 L
s
P
[(0.6)] .01131 .57534 1 0 Mshowa
p
.001 w
.02381 .0334 m
.02756 .0334 L
s
P
p
.001 w
.02381 .05209 m
.02756 .05209 L
s
P
p
.001 w
.02381 .07078 m
.02756 .07078 L
s
P
p
.001 w
.02381 .08947 m
.02756 .08947 L
s
P
p
.001 w
.02381 .12684 m
.02756 .12684 L
s
P
p
.001 w
.02381 .14553 m
.02756 .14553 L
s
P
p
.001 w
.02381 .16422 m
.02756 .16422 L
s
P
p
.001 w
.02381 .1829 m
.02756 .1829 L
s
P
p
.001 w
.02381 .22028 m
.02756 .22028 L
s
P
p
.001 w
.02381 .23897 m
.02756 .23897 L
s
P
p
.001 w
.02381 .25765 m
.02756 .25765 L
s
P
p
.001 w
.02381 .27634 m
.02756 .27634 L
s
P
p
.001 w
.02381 .31372 m
.02756 .31372 L
s
P
p
.001 w
.02381 .3324 m
.02756 .3324 L
s
P
p
.001 w
.02381 .35109 m
.02756 .35109 L
s
P
p
.001 w
.02381 .36978 m
.02756 .36978 L
s
P
p
.001 w
.02381 .40715 m
.02756 .40715 L
s
P
p
.001 w
.02381 .42584 m
.02756 .42584 L
s
P
p
.001 w
.02381 .44453 m
.02756 .44453 L
s
P
p
.001 w
.02381 .46322 m
.02756 .46322 L
s
P
p
.001 w
.02381 .50059 m
.02756 .50059 L
s
P
p
.001 w
.02381 .51928 m
.02756 .51928 L
s
P
p
.001 w
.02381 .53797 m
.02756 .53797 L
s
P
p
.001 w
.02381 .55666 m
.02756 .55666 L
s
P
p
.001 w
.02381 .59403 m
.02756 .59403 L
s
P
p
.001 w
.02381 .61272 m
.02756 .61272 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01476 L
.03125 .01478 L
.03373 .01483 L
.03621 .01489 L
.03869 .01497 L
.04365 .01516 L
.05357 .01571 L
.06349 .01648 L
.08333 .01864 L
.10317 .02163 L
.14286 .02996 L
.18254 .04126 L
.22222 .05534 L
.2619 .07198 L
.30159 .09098 L
.34127 .11215 L
.38095 .13528 L
.42063 .16019 L
.46032 .18667 L
.5 .21456 L
.53968 .24367 L
.57937 .27382 L
.61905 .30487 L
.65873 .33665 L
.69841 .36902 L
.7381 .40187 L
.77778 .43506 L
.81746 .46851 L
.85714 .50211 L
.89683 .53582 L
.93651 .56956 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.356878 0.543167 [
[(0.5)] .2619 .35688 0 2 Msboxa
[(1)] .5 .35688 0 2 Msboxa
[(1.5)] .7381 .35688 0 2 Msboxa
[(2)] .97619 .35688 0 2 Msboxa
[(-0.6)] .01131 .03098 1 0 Msboxa
[(-0.4)] .01131 .13961 1 0 Msboxa
[(-0.2)] .01131 .24824 1 0 Msboxa
[(0.2)] .01131 .46551 1 0 Msboxa
[(0.4)] .01131 .57415 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .35688 m
.2619 .36313 L
s
P
[(0.5)] .2619 .35688 0 2 Mshowa
p
.002 w
.5 .35688 m
.5 .36313 L
s
P
[(1)] .5 .35688 0 2 Mshowa
p
.002 w
.7381 .35688 m
.7381 .36313 L
s
P
[(1.5)] .7381 .35688 0 2 Mshowa
p
.002 w
.97619 .35688 m
.97619 .36313 L
s
P
[(2)] .97619 .35688 0 2 Mshowa
p
.001 w
.07143 .35688 m
.07143 .36063 L
s
P
p
.001 w
.11905 .35688 m
.11905 .36063 L
s
P
p
.001 w
.16667 .35688 m
.16667 .36063 L
s
P
p
.001 w
.21429 .35688 m
.21429 .36063 L
s
P
p
.001 w
.30952 .35688 m
.30952 .36063 L
s
P
p
.001 w
.35714 .35688 m
.35714 .36063 L
s
P
p
.001 w
.40476 .35688 m
.40476 .36063 L
s
P
p
.001 w
.45238 .35688 m
.45238 .36063 L
s
P
p
.001 w
.54762 .35688 m
.54762 .36063 L
s
P
p
.001 w
.59524 .35688 m
.59524 .36063 L
s
P
p
.001 w
.64286 .35688 m
.64286 .36063 L
s
P
p
.001 w
.69048 .35688 m
.69048 .36063 L
s
P
p
.001 w
.78571 .35688 m
.78571 .36063 L
s
P
p
.001 w
.83333 .35688 m
.83333 .36063 L
s
P
p
.001 w
.88095 .35688 m
.88095 .36063 L
s
P
p
.001 w
.92857 .35688 m
.92857 .36063 L
s
P
p
.002 w
0 .35688 m
1 .35688 L
s
P
p
.002 w
.02381 .03098 m
.03006 .03098 L
s
P
[(-0.6)] .01131 .03098 1 0 Mshowa
p
.002 w
.02381 .13961 m
.03006 .13961 L
s
P
[(-0.4)] .01131 .13961 1 0 Mshowa
p
.002 w
.02381 .24824 m
.03006 .24824 L
s
P
[(-0.2)] .01131 .24824 1 0 Mshowa
p
.002 w
.02381 .46551 m
.03006 .46551 L
s
P
[(0.2)] .01131 .46551 1 0 Mshowa
p
.002 w
.02381 .57415 m
.03006 .57415 L
s
P
[(0.4)] .01131 .57415 1 0 Mshowa
p
.001 w
.02381 .0527 m
.02756 .0527 L
s
P
p
.001 w
.02381 .07443 m
.02756 .07443 L
s
P
p
.001 w
.02381 .09616 m
.02756 .09616 L
s
P
p
.001 w
.02381 .11788 m
.02756 .11788 L
s
P
p
.001 w
.02381 .16134 m
.02756 .16134 L
s
P
p
.001 w
.02381 .18306 m
.02756 .18306 L
s
P
p
.001 w
.02381 .20479 m
.02756 .20479 L
s
P
p
.001 w
.02381 .22652 m
.02756 .22652 L
s
P
p
.001 w
.02381 .26997 m
.02756 .26997 L
s
P
p
.001 w
.02381 .2917 m
.02756 .2917 L
s
P
p
.001 w
.02381 .31342 m
.02756 .31342 L
s
P
p
.001 w
.02381 .33515 m
.02756 .33515 L
s
P
p
.001 w
.02381 .3786 m
.02756 .3786 L
s
P
p
.001 w
.02381 .40033 m
.02756 .40033 L
s
P
p
.001 w
.02381 .42206 m
.02756 .42206 L
s
P
p
.001 w
.02381 .44378 m
.02756 .44378 L
s
P
p
.001 w
.02381 .48724 m
.02756 .48724 L
s
P
p
.001 w
.02381 .50896 m
.02756 .50896 L
s
P
p
.001 w
.02381 .53069 m
.02756 .53069 L
s
P
p
.001 w
.02381 .55242 m
.02756 .55242 L
s
P
p
.001 w
.02381 .00925 m
.02756 .00925 L
s
P
p
.001 w
.02381 .59587 m
.02756 .59587 L
s
P
p
.001 w
.02381 .6176 m
.02756 .6176 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .35688 m
.02505 .35688 L
.02629 .3569 L
.02753 .35694 L
.02877 .35698 L
.03001 .35704 L
.03125 .35711 L
.03373 .35728 L
.03869 .35778 L
.04365 .35846 L
.05357 .36038 L
.06349 .36299 L
.08333 .37014 L
.10317 .37958 L
.14286 .40406 L
.18254 .43388 L
.22222 .46653 L
.2619 .49965 L
.30159 .53102 L
.34127 .55863 L
.36111 .57047 L
.38095 .58074 L
.40079 .58926 L
.41071 .59281 L
.42063 .59588 L
.43056 .59843 L
.44048 .60046 L
.44544 .60128 L
.4504 .60196 L
.45536 .60251 L
.45784 .60273 L
.46032 .60291 L
.4628 .60307 L
.46404 .60313 L
.46528 .60318 L
.46652 .60323 L
.46776 .60326 L
.469 .60329 L
.47024 .60331 L
.47148 .60332 L
.47272 .60332 L
.47396 .60331 L
.4752 .60329 L
.47644 .60327 L
.47768 .60323 L
.47892 .60319 L
.48016 .60314 L
.48512 .60284 L
.4876 .60263 L
.49008 .60239 L
Mistroke
.49504 .6018 L
.5 .60107 L
.50992 .59916 L
.51984 .59667 L
.53968 .58991 L
.55952 .5808 L
.57937 .56937 L
.61905 .53971 L
.65873 .50151 L
.69841 .45561 L
.7381 .40306 L
.77778 .34506 L
.81746 .28286 L
.85714 .2177 L
.89683 .15073 L
.93651 .08285 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.369555 0.56329 [
[(0.5)] .2619 .36955 0 2 Msboxa
[(1)] .5 .36955 0 2 Msboxa
[(1.5)] .7381 .36955 0 2 Msboxa
[(2)] .97619 .36955 0 2 Msboxa
[(-0.6)] .01131 .03158 1 0 Msboxa
[(-0.4)] .01131 .14424 1 0 Msboxa
[(-0.2)] .01131 .2569 1 0 Msboxa
[(0.2)] .01131 .48221 1 0 Msboxa
[(0.4)] .01131 .59487 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .36955 m
.2619 .3758 L
s
P
[(0.5)] .2619 .36955 0 2 Mshowa
p
.002 w
.5 .36955 m
.5 .3758 L
s
P
[(1)] .5 .36955 0 2 Mshowa
p
.002 w
.7381 .36955 m
.7381 .3758 L
s
P
[(1.5)] .7381 .36955 0 2 Mshowa
p
.002 w
.97619 .36955 m
.97619 .3758 L
s
P
[(2)] .97619 .36955 0 2 Mshowa
p
.001 w
.07143 .36955 m
.07143 .3733 L
s
P
p
.001 w
.11905 .36955 m
.11905 .3733 L
s
P
p
.001 w
.16667 .36955 m
.16667 .3733 L
s
P
p
.001 w
.21429 .36955 m
.21429 .3733 L
s
P
p
.001 w
.30952 .36955 m
.30952 .3733 L
s
P
p
.001 w
.35714 .36955 m
.35714 .3733 L
s
P
p
.001 w
.40476 .36955 m
.40476 .3733 L
s
P
p
.001 w
.45238 .36955 m
.45238 .3733 L
s
P
p
.001 w
.54762 .36955 m
.54762 .3733 L
s
P
p
.001 w
.59524 .36955 m
.59524 .3733 L
s
P
p
.001 w
.64286 .36955 m
.64286 .3733 L
s
P
p
.001 w
.69048 .36955 m
.69048 .3733 L
s
P
p
.001 w
.78571 .36955 m
.78571 .3733 L
s
P
p
.001 w
.83333 .36955 m
.83333 .3733 L
s
P
p
.001 w
.88095 .36955 m
.88095 .3733 L
s
P
p
.001 w
.92857 .36955 m
.92857 .3733 L
s
P
p
.002 w
0 .36955 m
1 .36955 L
s
P
p
.002 w
.02381 .03158 m
.03006 .03158 L
s
P
[(-0.6)] .01131 .03158 1 0 Mshowa
p
.002 w
.02381 .14424 m
.03006 .14424 L
s
P
[(-0.4)] .01131 .14424 1 0 Mshowa
p
.002 w
.02381 .2569 m
.03006 .2569 L
s
P
[(-0.2)] .01131 .2569 1 0 Mshowa
p
.002 w
.02381 .48221 m
.03006 .48221 L
s
P
[(0.2)] .01131 .48221 1 0 Mshowa
p
.002 w
.02381 .59487 m
.03006 .59487 L
s
P
[(0.4)] .01131 .59487 1 0 Mshowa
p
.001 w
.02381 .05411 m
.02756 .05411 L
s
P
p
.001 w
.02381 .07664 m
.02756 .07664 L
s
P
p
.001 w
.02381 .09918 m
.02756 .09918 L
s
P
p
.001 w
.02381 .12171 m
.02756 .12171 L
s
P
p
.001 w
.02381 .16677 m
.02756 .16677 L
s
P
p
.001 w
.02381 .1893 m
.02756 .1893 L
s
P
p
.001 w
.02381 .21183 m
.02756 .21183 L
s
P
p
.001 w
.02381 .23436 m
.02756 .23436 L
s
P
p
.001 w
.02381 .27943 m
.02756 .27943 L
s
P
p
.001 w
.02381 .30196 m
.02756 .30196 L
s
P
p
.001 w
.02381 .32449 m
.02756 .32449 L
s
P
p
.001 w
.02381 .34702 m
.02756 .34702 L
s
P
p
.001 w
.02381 .39209 m
.02756 .39209 L
s
P
p
.001 w
.02381 .41462 m
.02756 .41462 L
s
P
p
.001 w
.02381 .43715 m
.02756 .43715 L
s
P
p
.001 w
.02381 .45968 m
.02756 .45968 L
s
P
p
.001 w
.02381 .50474 m
.02756 .50474 L
s
P
p
.001 w
.02381 .52728 m
.02756 .52728 L
s
P
p
.001 w
.02381 .54981 m
.02756 .54981 L
s
P
p
.001 w
.02381 .57234 m
.02756 .57234 L
s
P
p
.001 w
.02381 .00905 m
.02756 .00905 L
s
P
p
.001 w
.02381 .6174 m
.02756 .6174 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .36955 m
.02505 .36954 L
.02629 .36948 L
.02753 .36939 L
.02877 .36926 L
.03001 .3691 L
.03125 .3689 L
.03373 .3684 L
.03869 .36699 L
.04365 .36506 L
.05357 .35974 L
.06349 .35262 L
.08333 .33378 L
.10317 .31008 L
.14286 .25407 L
.18254 .19606 L
.20238 .16952 L
.22222 .14614 L
.24206 .12686 L
.25198 .11901 L
.2619 .11247 L
.27183 .10731 L
.27679 .10527 L
.28175 .10359 L
.28671 .10229 L
.28919 .10178 L
.29167 .10136 L
.29415 .10104 L
.29539 .10092 L
.29663 .10082 L
.29787 .10074 L
.29911 .10069 L
.30035 .10066 L
.30159 .10066 L
.30283 .10068 L
.30407 .10073 L
.30531 .10079 L
.30655 .10089 L
.30903 .10115 L
.31151 .1015 L
.31647 .10251 L
.32143 .10391 L
.33135 .10788 L
.34127 .1134 L
.36111 .12899 L
.38095 .15037 L
.42063 .20832 L
.46032 .28156 L
.5 .36257 L
.53968 .44282 L
Mistroke
.57937 .51372 L
.59921 .54317 L
.61905 .56748 L
.62897 .57748 L
.63889 .58593 L
.64881 .59277 L
.65377 .59557 L
.65873 .59795 L
.66369 .5999 L
.66865 .60142 L
.67113 .60201 L
.67361 .60249 L
.67485 .60269 L
.67609 .60287 L
.67733 .60301 L
.67857 .60313 L
.67981 .60322 L
.68105 .60328 L
.68229 .60331 L
.68353 .60332 L
.68477 .6033 L
.68601 .60325 L
.68725 .60317 L
.68849 .60306 L
.69097 .60277 L
.69345 .60236 L
.69593 .60184 L
.69841 .6012 L
.70337 .5996 L
.70833 .59755 L
.71825 .59209 L
.72817 .58486 L
.7381 .57588 L
.75794 .55279 L
.77778 .52321 L
.81746 .44676 L
.85714 .35179 L
.89683 .24444 L
.93651 .1306 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 311; pictureHeight = 192; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30902 L
.0026 .30902 L
.00391 .30902 L
.00521 .30903 L
.00651 .30904 L
.00781 .30904 L
.01042 .30906 L
.01302 .30909 L
.01563 .30912 L
.02083 .3092 L
.03125 .30943 L
.04167 .30975 L
.0625 .31064 L
.08333 .31187 L
.125 .31532 L
.16667 .31999 L
.20833 .32581 L
.25 .33269 L
.29167 .34055 L
.33333 .3493 L
.375 .35886 L
.41667 .36916 L
.45833 .3801 L
.5 .39163 L
.54167 .40366 L
.58333 .41613 L
.625 .42896 L
.66667 .4421 L
.70833 .45549 L
.75 .46907 L
.79167 .48279 L
.83333 .49661 L
.875 .51051 L
.91667 .52444 L
.95833 .53839 L
1 .55235 L
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30902 L
.0026 .30904 L
.00391 .30906 L
.00521 .30909 L
.00651 .30913 L
.00781 .30918 L
.01042 .3093 L
.01563 .30966 L
.02083 .31014 L
.03125 .3115 L
.04167 .31336 L
.0625 .31845 L
.08333 .32516 L
.125 .34257 L
.16667 .36377 L
.20833 .387 L
.25 .41055 L
.29167 .43286 L
.33333 .45249 L
.35417 .46091 L
.375 .46821 L
.39583 .47427 L
.40625 .4768 L
.41667 .47898 L
.42708 .4808 L
.4375 .48224 L
.44271 .48282 L
.44792 .48331 L
.45313 .4837 L
.45573 .48385 L
.45833 .48398 L
.46094 .48409 L
.46224 .48414 L
.46354 .48417 L
.46484 .48421 L
.46615 .48423 L
.46745 .48425 L
.46875 .48426 L
.47005 .48427 L
.47135 .48427 L
.47266 .48427 L
.47396 .48425 L
.47526 .48424 L
.47656 .48421 L
.47786 .48418 L
.47917 .48414 L
.48438 .48393 L
.48698 .48378 L
.48958 .48361 L
Mistroke
.49479 .48319 L
.5 .48267 L
.51042 .48132 L
.52083 .47954 L
.54167 .47474 L
.5625 .46826 L
.58333 .46013 L
.625 .43904 L
.66667 .41187 L
.70833 .37923 L
.75 .34186 L
.79167 .30061 L
.83333 .25638 L
.875 .21004 L
.91667 .16241 L
.95833 .11415 L
1 .06569 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .309 L
.0026 .30897 L
.00391 .3089 L
.00521 .30882 L
.00651 .3087 L
.00781 .30857 L
.01042 .30822 L
.01563 .30726 L
.02083 .30594 L
.03125 .30229 L
.04167 .29741 L
.0625 .28449 L
.08333 .26823 L
.125 .22983 L
.16667 .19004 L
.1875 .17185 L
.20833 .15581 L
.22917 .14259 L
.23958 .13721 L
.25 .13273 L
.26042 .12919 L
.26563 .12779 L
.27083 .12664 L
.27604 .12574 L
.27865 .12539 L
.28125 .12511 L
.28385 .12489 L
.28516 .1248 L
.28646 .12473 L
.28776 .12468 L
.28906 .12465 L
.29036 .12463 L
.29167 .12462 L
.29297 .12464 L
.29427 .12467 L
.29557 .12472 L
.29688 .12478 L
.29948 .12496 L
.30208 .1252 L
.30729 .1259 L
.3125 .12685 L
.32292 .12958 L
.33333 .13336 L
.35417 .14405 L
.375 .15871 L
.41667 .19845 L
.45833 .24868 L
.5 .30423 L
.54167 .35926 L
Mistroke
.58333 .40787 L
.60417 .42807 L
.625 .44474 L
.63542 .4516 L
.64583 .45739 L
.65625 .46209 L
.66146 .46401 L
.66667 .46564 L
.67187 .46697 L
.67708 .46801 L
.67969 .46842 L
.68229 .46875 L
.68359 .46889 L
.6849 .46901 L
.6862 .46911 L
.6875 .46919 L
.6888 .46925 L
.6901 .46929 L
.69141 .46931 L
.69271 .46932 L
.69401 .4693 L
.69531 .46927 L
.69661 .46922 L
.69792 .46914 L
.70052 .46894 L
.70312 .46866 L
.70573 .4683 L
.70833 .46787 L
.71354 .46677 L
.71875 .46536 L
.72917 .46162 L
.73958 .45666 L
.75 .4505 L
.77083 .43467 L
.79167 .41438 L
.83333 .36196 L
.875 .29684 L
.91667 .22322 L
.95833 .14516 L
1 .06569 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
