(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des eingespannten - gelenkig gelagerten Balkens, l = 2 m
;[s]
2:0,0;84,1;85,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 4;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 2;               (* Laenge l des Balkens                                        *)
Randbg    = "eingesp - gelenk";   (* Benennung der Randbedingungen                               *)
Randx0    = {0, 1};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {0, 2};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {beta, 0, beta, 0}, {Sin[beta*l], Cos[beta*l], Sinh[beta*l], Cosh[beta*l]}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}}]
;[o]

0                      1                      0                      1


beta                   0                      beta                   0


Sin[beta l]            Cos[beta l]            Sinh[beta l]           Cosh[beta l]

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
(Cosh[beta*l]*Sin[beta*l] - Cos[beta*l]*Sinh[beta*l])/beta^3
;[o]
Cosh[beta l] Sin[beta l] - Cos[beta l] Sinh[beta l]
---------------------------------------------------
                           3
                       beta
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.167558 0.131902 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-1)] -0.0125 .03566 1 0 Msboxa
[(0)] -0.0125 .16756 1 0 Msboxa
[(1)] -0.0125 .29946 1 0 Msboxa
[(2)] -0.0125 .43136 1 0 Msboxa
[(3)] -0.0125 .56326 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. eingesp - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03566 m
.00625 .03566 L
s
P
[(-1)] -0.0125 .03566 1 0 Mshowa
p
.002 w
0 .16756 m
.00625 .16756 L
s
P
[(0)] -0.0125 .16756 1 0 Mshowa
p
.002 w
0 .29946 m
.00625 .29946 L
s
P
[(1)] -0.0125 .29946 1 0 Mshowa
p
.002 w
0 .43136 m
.00625 .43136 L
s
P
[(2)] -0.0125 .43136 1 0 Mshowa
p
.002 w
0 .56326 m
.00625 .56326 L
s
P
[(3)] -0.0125 .56326 1 0 Mshowa
p
.001 w
0 .06204 m
.00375 .06204 L
s
P
p
.001 w
0 .08842 m
.00375 .08842 L
s
P
p
.001 w
0 .1148 m
.00375 .1148 L
s
P
p
.001 w
0 .14118 m
.00375 .14118 L
s
P
p
.001 w
0 .19394 m
.00375 .19394 L
s
P
p
.001 w
0 .22032 m
.00375 .22032 L
s
P
p
.001 w
0 .2467 m
.00375 .2467 L
s
P
p
.001 w
0 .27308 m
.00375 .27308 L
s
P
p
.001 w
0 .32584 m
.00375 .32584 L
s
P
p
.001 w
0 .35222 m
.00375 .35222 L
s
P
p
.001 w
0 .3786 m
.00375 .3786 L
s
P
p
.001 w
0 .40498 m
.00375 .40498 L
s
P
p
.001 w
0 .45774 m
.00375 .45774 L
s
P
p
.001 w
0 .48412 m
.00375 .48412 L
s
P
p
.001 w
0 .5105 m
.00375 .5105 L
s
P
p
.001 w
0 .53688 m
.00375 .53688 L
s
P
p
.001 w
0 .00928 m
.00375 .00928 L
s
P
p
.001 w
0 .58964 m
.00375 .58964 L
s
P
p
.001 w
0 .61602 m
.00375 .61602 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. eingesp - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .03566 m
1 .03566 L
s
P
p
.002 w
.99375 .16756 m
1 .16756 L
s
P
p
.002 w
.99375 .29946 m
1 .29946 L
s
P
p
.002 w
.99375 .43136 m
1 .43136 L
s
P
p
.002 w
.99375 .56326 m
1 .56326 L
s
P
p
.001 w
.99625 .06204 m
1 .06204 L
s
P
p
.001 w
.99625 .08842 m
1 .08842 L
s
P
p
.001 w
.99625 .1148 m
1 .1148 L
s
P
p
.001 w
.99625 .14118 m
1 .14118 L
s
P
p
.001 w
.99625 .19394 m
1 .19394 L
s
P
p
.001 w
.99625 .22032 m
1 .22032 L
s
P
p
.001 w
.99625 .2467 m
1 .2467 L
s
P
p
.001 w
.99625 .27308 m
1 .27308 L
s
P
p
.001 w
.99625 .32584 m
1 .32584 L
s
P
p
.001 w
.99625 .35222 m
1 .35222 L
s
P
p
.001 w
.99625 .3786 m
1 .3786 L
s
P
p
.001 w
.99625 .40498 m
1 .40498 L
s
P
p
.001 w
.99625 .45774 m
1 .45774 L
s
P
p
.001 w
.99625 .48412 m
1 .48412 L
s
P
p
.001 w
.99625 .5105 m
1 .5105 L
s
P
p
.001 w
.99625 .53688 m
1 .53688 L
s
P
p
.001 w
.99625 .00928 m
1 .00928 L
s
P
p
.001 w
.99625 .58964 m
1 .58964 L
s
P
p
.001 w
.99625 .61602 m
1 .61602 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .16756 m
1 .16756 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.04365 .41648 L
.06349 .26227 L
.08333 .14712 L
.09325 .10431 L
.10317 .0708 L
.10813 .05733 L
.1131 .04593 L
.11806 .03649 L
.12302 .0289 L
.12798 .02306 L
.13294 .01885 L
.13542 .01732 L
.13666 .0167 L
.1379 .01616 L
.13914 .01571 L
.14038 .01535 L
.14162 .01507 L
.14286 .01487 L
.1441 .01475 L
.14534 .01472 L
.14658 .01475 L
.14782 .01487 L
.14906 .01506 L
.1503 .01532 L
.15278 .01605 L
.15526 .01704 L
.15774 .01829 L
.1627 .0215 L
.17262 .03039 L
.18254 .04193 L
.22222 .10177 L
.2619 .16173 L
.28175 .18656 L
.30159 .20697 L
.32143 .22295 L
.34127 .23486 L
.35119 .23946 L
.36111 .24327 L
.37103 .24637 L
.38095 .24885 L
.39087 .25079 L
.40079 .25227 L
.41071 .25338 L
.41567 .25381 L
.42063 .25417 L
.43056 .25472 L
.43552 .25492 L
.44048 .25507 L
.44544 .2552 L
Mistroke
.4504 .25529 L
.45536 .25536 L
.45784 .25539 L
.46032 .25541 L
.4628 .25543 L
.46528 .25544 L
.46776 .25546 L
.47024 .25547 L
.47272 .25547 L
.4752 .25548 L
.47768 .25548 L
.47892 .25549 L
.48016 .25549 L
.4814 .25549 L
.48264 .25549 L
.48388 .25549 L
.48512 .25549 L
.48636 .25549 L
.4876 .25549 L
.48884 .25549 L
.49008 .25549 L
.49132 .25549 L
.49256 .25549 L
.4938 .25549 L
.49504 .25549 L
.49628 .25549 L
.49752 .25549 L
.49876 .25549 L
.5 .16756 L
.50124 .25549 L
.50248 .25549 L
.50372 .25549 L
.50496 .25549 L
.5062 .25549 L
.50744 .25549 L
.50868 .25549 L
.50992 .25549 L
.51116 .25549 L
.5124 .25549 L
.51364 .25549 L
.51488 .25549 L
.51736 .25549 L
.5186 .25549 L
.51984 .25549 L
.52232 .25548 L
.5248 .25548 L
.52728 .25547 L
.52976 .25547 L
.53224 .25546 L
.53472 .25544 L
Mistroke
.5372 .25543 L
.53968 .25541 L
.54464 .25536 L
.5496 .25529 L
.55456 .2552 L
.55952 .25507 L
.56448 .25492 L
.56944 .25472 L
.5744 .25447 L
.57937 .25417 L
.58929 .25338 L
.59921 .25227 L
.60913 .25079 L
.61905 .24885 L
.62897 .24637 L
.63889 .24327 L
.65873 .23486 L
.67857 .22295 L
.69841 .20697 L
.7381 .16173 L
.77778 .10177 L
.79762 .07026 L
.81746 .04193 L
.82738 .03039 L
.83234 .02556 L
.8373 .0215 L
.83978 .01978 L
.84226 .01829 L
.84474 .01704 L
.84722 .01605 L
.84846 .01565 L
.8497 .01532 L
.85094 .01506 L
.85218 .01487 L
.85342 .01475 L
.85466 .01472 L
.8559 .01475 L
.85714 .01487 L
.85838 .01507 L
.85962 .01535 L
.8621 .01616 L
.86334 .0167 L
.86458 .01732 L
.86706 .01885 L
.87202 .02306 L
.87698 .0289 L
.88194 .03649 L
.8869 .04593 L
.89683 .0708 L
.90675 .10431 L
Mistroke
.91667 .14712 L
.93651 .26227 L
.95635 .41648 L
.97619 .60332 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1+1/4)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 2
------------------------------------------------
  1 |   3.926602312047919 |   1.963301156023959
  2 |   7.068582745628733 |   3.534291372814366
  3 |  10.210176122813030 |   5.105088061406516
  4 |  13.351768777754090 |   6.675884388877047
  5 |  16.493361431346410 |   8.246680715673210
  6 |  19.634954084936210 |   9.817477042468100
  7 |  22.776546738526000 |  11.388273369263000
  8 |  25.918139392115790 |  12.959069696057900
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 2  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.315215224412  -0.314970394174  -0.315215224412   0.314970394174  1.0000       92.9     1.534
  2 |  0.314970850849  -0.314970394174  -0.314970850849   0.314970394174  1.0000      975.2     4.970
  3 |  0.314970395029  -0.314970394172  -0.314970395028   0.314970394175  1.0000     4245.1    10.370
  4 |  0.314970394149  -0.314970394201  -0.314970394161   0.314970394160  1.0000    12414.1    17.733
  5 |  0.314970394838  -0.314970393485  -0.314970394779   0.314970394779  1.0000    28906.6    27.059
  6 |  0.314970348322  -0.314970439296  -0.314970352402   0.314970352402  1.0000    58060.3    38.350
  7 | -0.314969709912   0.314971086449   0.314969940534  -0.314969940534  1.0000   105126.3    51.603
  8 |  0.314892984212  -0.315047889399  -0.314879927375   0.314879927375  1.0000   176268.3    66.820
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 2
------------------------------------------------------------------------------------
  1 | -0.31497039417436 Cos[1.963301156024 x] + 0.31497039417436 Cosh[1.963301156024 x] + 
 
   0.31521522441219 Sin[1.963301156024 x] - 0.31521522441219 Sinh[1.963301156024 x]
  2 | -0.31497039417434 Cos[3.5342913728144 x] + 0.31497039417432 Cosh[3.5342913728144 x] + 
 
   0.3149708508492 Sin[3.5342913728144 x] - 0.31497085084915 Sinh[3.5342913728144 x]
  3 | -0.31497039417244 Cos[5.1050880614065 x] + 0.31497039417515 Cosh[5.1050880614065 x] + 
 
   0.3149703950292 Sin[5.1050880614065 x] - 0.31497039502796 Sinh[5.1050880614065 x]
  4 | -0.31497039420078 Cos[6.675884388877 x] + 0.31497039415987 Cosh[6.675884388877 x] + 
 
   0.31497039414932 Sin[6.675884388877 x] - 0.31497039416146 Sinh[6.675884388877 x]
  5 | -0.31497039348473 Cos[8.2466807156732 x] + 0.31497039477894 Cosh[8.2466807156732 x] + 
 
   0.31497039483813 Sin[8.2466807156732 x] - 0.31497039477894 Sinh[8.2466807156732 x]
  6 | -0.31497043929593 Cos[9.8174770424681 x] + 0.31497035240165 Cosh[9.8174770424681 x] + 
 
   0.314970348322 Sin[9.8174770424681 x] - 0.31497035240165 Sinh[9.8174770424681 x]
  7 | 0.31497108644925 Cos[11.388273369263 x] - 0.31496994053437 Cosh[11.388273369263 x] - 
 
   0.3149697099124 Sin[11.388273369263 x] + 0.31496994053437 Sinh[11.388273369263 x]
  8 | -0.31504788939895 Cos[12.959069696058 x] + 0.31487992737463 Cosh[12.959069696058 x] + 
 
   0.31489298421165 Sin[12.959069696058 x] - 0.31487992737463 Sinh[12.959069696058 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.3149703941743555*Cos[1.963301156023959*x] + 0.3149703941743562*Cosh[1.963301156023959*x] + 
 
   0.3152152244121855*Sin[1.963301156023959*x] - 0.3152152244121852*Sinh[1.963301156023959*x], 
 
  -0.314970394174339*Cos[3.534291372814366*x] + 0.3149703941743161*Cosh[3.534291372814366*x] + 
 
   0.3149708508491996*Sin[3.534291372814366*x] - 0.3149708508491526*Sinh[3.534291372814366*x], 
 
  -0.3149703941724415*Cos[5.105088061406516*x] + 0.3149703941751492*Cosh[5.105088061406516*x] + 
 
   0.3149703950291964*Sin[5.105088061406516*x] - 0.3149703950279617*Sinh[5.105088061406516*x], 
 
  -0.3149703942007813*Cos[6.675884388877047*x] + 0.3149703941598665*Cosh[6.675884388877047*x] + 
 
   0.314970394149324*Sin[6.675884388877047*x] - 0.3149703941614592*Sinh[6.675884388877047*x], 
 
  -0.3149703934847255*Cos[8.24668071567321*x] + 0.3149703947789403*Cosh[8.24668071567321*x] + 
 
   0.3149703948381322*Sin[8.24668071567321*x] - 0.3149703947789435*Sinh[8.24668071567321*x], 
 
  -0.3149704392959327*Cos[9.8174770424681*x] + 0.314970352401649*Cosh[9.8174770424681*x] + 
 
   0.3149703483220047*Sin[9.8174770424681*x] - 0.3149703524016494*Sinh[9.8174770424681*x], 
 
  0.3149710864492453*Cos[11.388273369263*x] - 0.3149699405343732*Cosh[11.388273369263*x] - 
 
   0.3149697099123955*Sin[11.388273369263*x] + 0.314969940534373*Sinh[11.388273369263*x], 
 
  -0.3150478893989499*Cos[12.9590696960579*x] + 0.3148799273746321*Cosh[12.9590696960579*x] + 
 
   0.3148929842116511*Sin[12.9590696960579*x] - 0.3148799273746334*Sinh[12.9590696960579*x]}
;[o]
{-0.31497 Cos[1.9633 x] + 0.31497 Cosh[1.9633 x] + 0.315215 Sin[1.9633 x] - 0.315215 Sinh[1.9633 x], 
 
  -0.31497 Cos[3.53429 x] + 0.31497 Cosh[3.53429 x] + 0.314971 Sin[3.53429 x] - 
 
   0.314971 Sinh[3.53429 x], -0.31497 Cos[5.10509 x] + 0.31497 Cosh[5.10509 x] + 
 
   0.31497 Sin[5.10509 x] - 0.31497 Sinh[5.10509 x], 
 
  -0.31497 Cos[6.67588 x] + 0.31497 Cosh[6.67588 x] + 0.31497 Sin[6.67588 x] - 0.31497 Sinh[6.67588 x], 
 
  -0.31497 Cos[8.24668 x] + 0.31497 Cosh[8.24668 x] + 0.31497 Sin[8.24668 x] - 0.31497 Sinh[8.24668 x], 
 
  -0.31497 Cos[9.81748 x] + 0.31497 Cosh[9.81748 x] + 0.31497 Sin[9.81748 x] - 0.31497 Sinh[9.81748 x], 
 
  0.314971 Cos[11.3883 x] - 0.31497 Cosh[11.3883 x] - 0.31497 Sin[11.3883 x] + 0.31497 Sinh[11.3883 x], 
 
  -0.315048 Cos[12.9591 x] + 0.31488 Cosh[12.9591 x] + 0.314893 Sin[12.9591 x] - 
 
   0.31488 Sinh[12.9591 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.8, 0.8}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 1.23822 [
[(0.5)] .2619 .01472 0 2 Msboxa
[(1)] .5 .01472 0 2 Msboxa
[(1.5)] .7381 .01472 0 2 Msboxa
[(2)] .97619 .01472 0 2 Msboxa
[(0.1)] .01131 .13854 1 0 Msboxa
[(0.2)] .01131 .26236 1 0 Msboxa
[(0.3)] .01131 .38618 1 0 Msboxa
[(0.4)] .01131 .51 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(0.5)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(1)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(1.5)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(2)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .13854 m
.03006 .13854 L
s
P
[(0.1)] .01131 .13854 1 0 Mshowa
p
.002 w
.02381 .26236 m
.03006 .26236 L
s
P
[(0.2)] .01131 .26236 1 0 Mshowa
p
.002 w
.02381 .38618 m
.03006 .38618 L
s
P
[(0.3)] .01131 .38618 1 0 Mshowa
p
.002 w
.02381 .51 m
.03006 .51 L
s
P
[(0.4)] .01131 .51 1 0 Mshowa
p
.001 w
.02381 .03948 m
.02756 .03948 L
s
P
p
.001 w
.02381 .06424 m
.02756 .06424 L
s
P
p
.001 w
.02381 .08901 m
.02756 .08901 L
s
P
p
.001 w
.02381 .11377 m
.02756 .11377 L
s
P
p
.001 w
.02381 .1633 m
.02756 .1633 L
s
P
p
.001 w
.02381 .18807 m
.02756 .18807 L
s
P
p
.001 w
.02381 .21283 m
.02756 .21283 L
s
P
p
.001 w
.02381 .2376 m
.02756 .2376 L
s
P
p
.001 w
.02381 .28712 m
.02756 .28712 L
s
P
p
.001 w
.02381 .31189 m
.02756 .31189 L
s
P
p
.001 w
.02381 .33665 m
.02756 .33665 L
s
P
p
.001 w
.02381 .36142 m
.02756 .36142 L
s
P
p
.001 w
.02381 .41095 m
.02756 .41095 L
s
P
p
.001 w
.02381 .43571 m
.02756 .43571 L
s
P
p
.001 w
.02381 .46048 m
.02756 .46048 L
s
P
p
.001 w
.02381 .48524 m
.02756 .48524 L
s
P
p
.001 w
.02381 .53477 m
.02756 .53477 L
s
P
p
.001 w
.02381 .55953 m
.02756 .55953 L
s
P
p
.001 w
.02381 .5843 m
.02756 .5843 L
s
P
p
.001 w
.02381 .60906 m
.02756 .60906 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01473 L
.02629 .01476 L
.02753 .01481 L
.02877 .01488 L
.03001 .01497 L
.03125 .01508 L
.03373 .01536 L
.03869 .01615 L
.04365 .01725 L
.05357 .02035 L
.06349 .02458 L
.08333 .03628 L
.10317 .05192 L
.14286 .0933 L
.18254 .14536 L
.22222 .20477 L
.2619 .2683 L
.30159 .33286 L
.34127 .39555 L
.38095 .45368 L
.42063 .50484 L
.46032 .54693 L
.48016 .56402 L
.5 .57822 L
.51984 .58936 L
.52976 .59375 L
.53968 .59732 L
.5496 .60008 L
.55456 .60114 L
.55952 .602 L
.56448 .60264 L
.56696 .60288 L
.56944 .60307 L
.57192 .60321 L
.57316 .60325 L
.5744 .60329 L
.57564 .60331 L
.57688 .60332 L
.57813 .60331 L
.57937 .60329 L
.58061 .60326 L
.58185 .60322 L
.58433 .60309 L
.58681 .6029 L
.58929 .60266 L
.59425 .60202 L
.59921 .60117 L
.60913 .59881 L
.61905 .59558 L
Mistroke
.63889 .58653 L
.65873 .57405 L
.69841 .539 L
.7381 .4911 L
.77778 .43143 L
.81746 .36138 L
.85714 .28265 L
.89683 .19718 L
.93651 .10711 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.298736 0.639396 [
[(0.5)] .2619 .29874 0 2 Msboxa
[(1)] .5 .29874 0 2 Msboxa
[(1.5)] .7381 .29874 0 2 Msboxa
[(2)] .97619 .29874 0 2 Msboxa
[(-0.4)] .01131 .04298 1 0 Msboxa
[(-0.2)] .01131 .17086 1 0 Msboxa
[(0.2)] .01131 .42661 1 0 Msboxa
[(0.4)] .01131 .55449 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .29874 m
.2619 .30499 L
s
P
[(0.5)] .2619 .29874 0 2 Mshowa
p
.002 w
.5 .29874 m
.5 .30499 L
s
P
[(1)] .5 .29874 0 2 Mshowa
p
.002 w
.7381 .29874 m
.7381 .30499 L
s
P
[(1.5)] .7381 .29874 0 2 Mshowa
p
.002 w
.97619 .29874 m
.97619 .30499 L
s
P
[(2)] .97619 .29874 0 2 Mshowa
p
.001 w
.07143 .29874 m
.07143 .30249 L
s
P
p
.001 w
.11905 .29874 m
.11905 .30249 L
s
P
p
.001 w
.16667 .29874 m
.16667 .30249 L
s
P
p
.001 w
.21429 .29874 m
.21429 .30249 L
s
P
p
.001 w
.30952 .29874 m
.30952 .30249 L
s
P
p
.001 w
.35714 .29874 m
.35714 .30249 L
s
P
p
.001 w
.40476 .29874 m
.40476 .30249 L
s
P
p
.001 w
.45238 .29874 m
.45238 .30249 L
s
P
p
.001 w
.54762 .29874 m
.54762 .30249 L
s
P
p
.001 w
.59524 .29874 m
.59524 .30249 L
s
P
p
.001 w
.64286 .29874 m
.64286 .30249 L
s
P
p
.001 w
.69048 .29874 m
.69048 .30249 L
s
P
p
.001 w
.78571 .29874 m
.78571 .30249 L
s
P
p
.001 w
.83333 .29874 m
.83333 .30249 L
s
P
p
.001 w
.88095 .29874 m
.88095 .30249 L
s
P
p
.001 w
.92857 .29874 m
.92857 .30249 L
s
P
p
.002 w
0 .29874 m
1 .29874 L
s
P
p
.002 w
.02381 .04298 m
.03006 .04298 L
s
P
[(-0.4)] .01131 .04298 1 0 Mshowa
p
.002 w
.02381 .17086 m
.03006 .17086 L
s
P
[(-0.2)] .01131 .17086 1 0 Mshowa
p
.002 w
.02381 .42661 m
.03006 .42661 L
s
P
[(0.2)] .01131 .42661 1 0 Mshowa
p
.002 w
.02381 .55449 m
.03006 .55449 L
s
P
[(0.4)] .01131 .55449 1 0 Mshowa
p
.001 w
.02381 .06855 m
.02756 .06855 L
s
P
p
.001 w
.02381 .09413 m
.02756 .09413 L
s
P
p
.001 w
.02381 .1197 m
.02756 .1197 L
s
P
p
.001 w
.02381 .14528 m
.02756 .14528 L
s
P
p
.001 w
.02381 .19643 m
.02756 .19643 L
s
P
p
.001 w
.02381 .22201 m
.02756 .22201 L
s
P
p
.001 w
.02381 .24758 m
.02756 .24758 L
s
P
p
.001 w
.02381 .27316 m
.02756 .27316 L
s
P
p
.001 w
.02381 .32431 m
.02756 .32431 L
s
P
p
.001 w
.02381 .34989 m
.02756 .34989 L
s
P
p
.001 w
.02381 .37546 m
.02756 .37546 L
s
P
p
.001 w
.02381 .40104 m
.02756 .40104 L
s
P
p
.001 w
.02381 .45219 m
.02756 .45219 L
s
P
p
.001 w
.02381 .47777 m
.02756 .47777 L
s
P
p
.001 w
.02381 .50334 m
.02756 .50334 L
s
P
p
.001 w
.02381 .52892 m
.02756 .52892 L
s
P
p
.001 w
.02381 .0174 m
.02756 .0174 L
s
P
p
.001 w
.02381 .58007 m
.02756 .58007 L
s
P
p
.001 w
.02381 .60565 m
.02756 .60565 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .29874 m
.02505 .29875 L
.02629 .2988 L
.02753 .29889 L
.02877 .29901 L
.03001 .29916 L
.03125 .29934 L
.03373 .2998 L
.03869 .3011 L
.04365 .30289 L
.05357 .30784 L
.06349 .31449 L
.08333 .33226 L
.10317 .35491 L
.14286 .40989 L
.18254 .46973 L
.22222 .5256 L
.24206 .54962 L
.2619 .56995 L
.27183 .5785 L
.28175 .58589 L
.29167 .59204 L
.30159 .59691 L
.30655 .59884 L
.31151 .60043 L
.31647 .60168 L
.31895 .60217 L
.32143 .60258 L
.32391 .6029 L
.32515 .60302 L
.32639 .60313 L
.32763 .60321 L
.32887 .60327 L
.33011 .6033 L
.33135 .60332 L
.33259 .60331 L
.33383 .60328 L
.33507 .60323 L
.33631 .60315 L
.33879 .60294 L
.34127 .60263 L
.34375 .60224 L
.34623 .60175 L
.35119 .60051 L
.35615 .5989 L
.36111 .59694 L
.37103 .59193 L
.38095 .5855 L
.40079 .56847 L
.42063 .54613 L
Mistroke
.46032 .4873 L
.5 .4136 L
.53968 .33102 L
.57937 .24642 L
.61905 .16689 L
.65873 .09914 L
.67857 .07152 L
.69841 .04888 L
.70833 .03959 L
.71825 .03171 L
.72817 .0253 L
.73313 .02265 L
.7381 .02037 L
.74306 .01848 L
.74802 .01697 L
.7505 .01636 L
.75298 .01584 L
.75546 .01542 L
.75794 .0151 L
.75918 .01498 L
.76042 .01488 L
.76166 .0148 L
.7629 .01475 L
.76414 .01472 L
.76538 .01472 L
.76662 .01474 L
.76786 .01478 L
.7691 .01485 L
.77034 .01494 L
.77282 .0152 L
.7753 .01555 L
.77778 .01601 L
.78274 .0172 L
.7877 .01877 L
.79762 .02306 L
.80754 .02885 L
.81746 .03611 L
.8373 .05487 L
.85714 .07892 L
.89683 .14072 L
.93651 .21616 L
.97619 .29874 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.298717 0.639435 [
[(0.5)] .2619 .29872 0 2 Msboxa
[(1)] .5 .29872 0 2 Msboxa
[(1.5)] .7381 .29872 0 2 Msboxa
[(2)] .97619 .29872 0 2 Msboxa
[(-0.4)] .01131 .04294 1 0 Msboxa
[(-0.2)] .01131 .17083 1 0 Msboxa
[(0.2)] .01131 .4266 1 0 Msboxa
[(0.4)] .01131 .55449 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .29872 m
.2619 .30497 L
s
P
[(0.5)] .2619 .29872 0 2 Mshowa
p
.002 w
.5 .29872 m
.5 .30497 L
s
P
[(1)] .5 .29872 0 2 Mshowa
p
.002 w
.7381 .29872 m
.7381 .30497 L
s
P
[(1.5)] .7381 .29872 0 2 Mshowa
p
.002 w
.97619 .29872 m
.97619 .30497 L
s
P
[(2)] .97619 .29872 0 2 Mshowa
p
.001 w
.07143 .29872 m
.07143 .30247 L
s
P
p
.001 w
.11905 .29872 m
.11905 .30247 L
s
P
p
.001 w
.16667 .29872 m
.16667 .30247 L
s
P
p
.001 w
.21429 .29872 m
.21429 .30247 L
s
P
p
.001 w
.30952 .29872 m
.30952 .30247 L
s
P
p
.001 w
.35714 .29872 m
.35714 .30247 L
s
P
p
.001 w
.40476 .29872 m
.40476 .30247 L
s
P
p
.001 w
.45238 .29872 m
.45238 .30247 L
s
P
p
.001 w
.54762 .29872 m
.54762 .30247 L
s
P
p
.001 w
.59524 .29872 m
.59524 .30247 L
s
P
p
.001 w
.64286 .29872 m
.64286 .30247 L
s
P
p
.001 w
.69048 .29872 m
.69048 .30247 L
s
P
p
.001 w
.78571 .29872 m
.78571 .30247 L
s
P
p
.001 w
.83333 .29872 m
.83333 .30247 L
s
P
p
.001 w
.88095 .29872 m
.88095 .30247 L
s
P
p
.001 w
.92857 .29872 m
.92857 .30247 L
s
P
p
.002 w
0 .29872 m
1 .29872 L
s
P
p
.002 w
.02381 .04294 m
.03006 .04294 L
s
P
[(-0.4)] .01131 .04294 1 0 Mshowa
p
.002 w
.02381 .17083 m
.03006 .17083 L
s
P
[(-0.2)] .01131 .17083 1 0 Mshowa
p
.002 w
.02381 .4266 m
.03006 .4266 L
s
P
[(0.2)] .01131 .4266 1 0 Mshowa
p
.002 w
.02381 .55449 m
.03006 .55449 L
s
P
[(0.4)] .01131 .55449 1 0 Mshowa
p
.001 w
.02381 .06852 m
.02756 .06852 L
s
P
p
.001 w
.02381 .0941 m
.02756 .0941 L
s
P
p
.001 w
.02381 .11968 m
.02756 .11968 L
s
P
p
.001 w
.02381 .14525 m
.02756 .14525 L
s
P
p
.001 w
.02381 .19641 m
.02756 .19641 L
s
P
p
.001 w
.02381 .22198 m
.02756 .22198 L
s
P
p
.001 w
.02381 .24756 m
.02756 .24756 L
s
P
p
.001 w
.02381 .27314 m
.02756 .27314 L
s
P
p
.001 w
.02381 .32429 m
.02756 .32429 L
s
P
p
.001 w
.02381 .34987 m
.02756 .34987 L
s
P
p
.001 w
.02381 .37545 m
.02756 .37545 L
s
P
p
.001 w
.02381 .40103 m
.02756 .40103 L
s
P
p
.001 w
.02381 .45218 m
.02756 .45218 L
s
P
p
.001 w
.02381 .47776 m
.02756 .47776 L
s
P
p
.001 w
.02381 .50334 m
.02756 .50334 L
s
P
p
.001 w
.02381 .52891 m
.02756 .52891 L
s
P
p
.001 w
.02381 .01737 m
.02756 .01737 L
s
P
p
.001 w
.02381 .58007 m
.02756 .58007 L
s
P
p
.001 w
.02381 .60565 m
.02756 .60565 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .29872 m
.02505 .29875 L
.02629 .29886 L
.02753 .29903 L
.02877 .29928 L
.03001 .29959 L
.03125 .29996 L
.03373 .30091 L
.03869 .30357 L
.04365 .30718 L
.05357 .31704 L
.06349 .33 L
.10317 .40336 L
.14286 .48919 L
.1627 .52842 L
.18254 .56142 L
.19246 .57484 L
.20238 .58589 L
.20734 .59046 L
.2123 .59437 L
.21726 .59759 L
.22222 .60011 L
.2247 .6011 L
.22718 .60191 L
.22966 .60254 L
.2309 .60278 L
.23214 .60298 L
.23338 .60314 L
.23462 .60324 L
.23586 .6033 L
.2371 .60332 L
.23834 .60329 L
.23958 .60321 L
.24082 .60308 L
.24206 .60291 L
.2433 .60269 L
.24454 .60242 L
.24702 .60175 L
.25198 .59984 L
.25694 .59717 L
.2619 .59376 L
.27183 .5847 L
.28175 .57272 L
.30159 .54049 L
.32143 .49828 L
.34127 .44783 L
.38095 .33101 L
.42063 .21002 L
.44048 .1546 L
.46032 .10588 L
Mistroke
.48016 .06602 L
.49008 .04999 L
.5 .03679 L
.50496 .03131 L
.50992 .02659 L
.51488 .02264 L
.51984 .01948 L
.52232 .0182 L
.5248 .01711 L
.52728 .01623 L
.52976 .01555 L
.531 .01528 L
.53224 .01507 L
.53348 .01491 L
.53472 .01479 L
.53596 .01473 L
.5372 .01472 L
.53844 .01475 L
.53968 .01484 L
.54092 .01498 L
.54216 .01517 L
.5434 .01541 L
.54464 .0157 L
.5496 .01736 L
.55208 .01849 L
.55456 .01982 L
.55952 .02307 L
.56944 .03191 L
.57937 .04378 L
.59921 .07604 L
.61905 .11837 L
.65873 .22522 L
.69841 .34526 L
.7381 .45705 L
.75794 .50346 L
.77778 .54065 L
.7877 .55525 L
.79762 .56694 L
.80258 .57166 L
.80754 .57561 L
.8125 .57877 L
.81498 .58006 L
.81746 .58115 L
.81994 .58203 L
.82242 .58272 L
.82366 .58299 L
.8249 .58321 L
.82614 .58338 L
.82738 .58349 L
.82862 .58356 L
Mistroke
.82986 .58358 L
.8311 .58354 L
.83234 .58346 L
.83358 .58333 L
.83482 .58314 L
.8373 .58262 L
.83978 .5819 L
.84226 .58098 L
.84722 .57854 L
.85218 .57531 L
.85714 .5713 L
.86706 .56098 L
.87698 .5477 L
.89683 .51288 L
.93651 .41627 L
.97619 .29872 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.299142 0.638552 [
[(0.5)] .2619 .29914 0 2 Msboxa
[(1)] .5 .29914 0 2 Msboxa
[(1.5)] .7381 .29914 0 2 Msboxa
[(2)] .97619 .29914 0 2 Msboxa
[(-0.4)] .01131 .04372 1 0 Msboxa
[(-0.2)] .01131 .17143 1 0 Msboxa
[(0.2)] .01131 .42685 1 0 Msboxa
[(0.4)] .01131 .55456 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .29914 m
.2619 .30539 L
s
P
[(0.5)] .2619 .29914 0 2 Mshowa
p
.002 w
.5 .29914 m
.5 .30539 L
s
P
[(1)] .5 .29914 0 2 Mshowa
p
.002 w
.7381 .29914 m
.7381 .30539 L
s
P
[(1.5)] .7381 .29914 0 2 Mshowa
p
.002 w
.97619 .29914 m
.97619 .30539 L
s
P
[(2)] .97619 .29914 0 2 Mshowa
p
.001 w
.07143 .29914 m
.07143 .30289 L
s
P
p
.001 w
.11905 .29914 m
.11905 .30289 L
s
P
p
.001 w
.16667 .29914 m
.16667 .30289 L
s
P
p
.001 w
.21429 .29914 m
.21429 .30289 L
s
P
p
.001 w
.30952 .29914 m
.30952 .30289 L
s
P
p
.001 w
.35714 .29914 m
.35714 .30289 L
s
P
p
.001 w
.40476 .29914 m
.40476 .30289 L
s
P
p
.001 w
.45238 .29914 m
.45238 .30289 L
s
P
p
.001 w
.54762 .29914 m
.54762 .30289 L
s
P
p
.001 w
.59524 .29914 m
.59524 .30289 L
s
P
p
.001 w
.64286 .29914 m
.64286 .30289 L
s
P
p
.001 w
.69048 .29914 m
.69048 .30289 L
s
P
p
.001 w
.78571 .29914 m
.78571 .30289 L
s
P
p
.001 w
.83333 .29914 m
.83333 .30289 L
s
P
p
.001 w
.88095 .29914 m
.88095 .30289 L
s
P
p
.001 w
.92857 .29914 m
.92857 .30289 L
s
P
p
.002 w
0 .29914 m
1 .29914 L
s
P
p
.002 w
.02381 .04372 m
.03006 .04372 L
s
P
[(-0.4)] .01131 .04372 1 0 Mshowa
p
.002 w
.02381 .17143 m
.03006 .17143 L
s
P
[(-0.2)] .01131 .17143 1 0 Mshowa
p
.002 w
.02381 .42685 m
.03006 .42685 L
s
P
[(0.2)] .01131 .42685 1 0 Mshowa
p
.002 w
.02381 .55456 m
.03006 .55456 L
s
P
[(0.4)] .01131 .55456 1 0 Mshowa
p
.001 w
.02381 .06926 m
.02756 .06926 L
s
P
p
.001 w
.02381 .09481 m
.02756 .09481 L
s
P
p
.001 w
.02381 .12035 m
.02756 .12035 L
s
P
p
.001 w
.02381 .14589 m
.02756 .14589 L
s
P
p
.001 w
.02381 .19697 m
.02756 .19697 L
s
P
p
.001 w
.02381 .22252 m
.02756 .22252 L
s
P
p
.001 w
.02381 .24806 m
.02756 .24806 L
s
P
p
.001 w
.02381 .2736 m
.02756 .2736 L
s
P
p
.001 w
.02381 .32468 m
.02756 .32468 L
s
P
p
.001 w
.02381 .35023 m
.02756 .35023 L
s
P
p
.001 w
.02381 .37577 m
.02756 .37577 L
s
P
p
.001 w
.02381 .40131 m
.02756 .40131 L
s
P
p
.001 w
.02381 .45239 m
.02756 .45239 L
s
P
p
.001 w
.02381 .47794 m
.02756 .47794 L
s
P
p
.001 w
.02381 .50348 m
.02756 .50348 L
s
P
p
.001 w
.02381 .52902 m
.02756 .52902 L
s
P
p
.001 w
.02381 .01818 m
.02756 .01818 L
s
P
p
.001 w
.02381 .58011 m
.02756 .58011 L
s
P
p
.001 w
.02381 .60565 m
.02756 .60565 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .29914 m
.02505 .2992 L
.02629 .29938 L
.02753 .29968 L
.02877 .30009 L
.03001 .30062 L
.03125 .30125 L
.03373 .30285 L
.03869 .30729 L
.04365 .31326 L
.05357 .32929 L
.06349 .34986 L
.10317 .45668 L
.12302 .51107 L
.13294 .53543 L
.14286 .55691 L
.15278 .57488 L
.1627 .58881 L
.16766 .59411 L
.17262 .59824 L
.1751 .59986 L
.17758 .60117 L
.17882 .60172 L
.18006 .60218 L
.1813 .60256 L
.18254 .60287 L
.18378 .6031 L
.18502 .60325 L
.18626 .60332 L
.1875 .60331 L
.18874 .60322 L
.18998 .60305 L
.19246 .60247 L
.1937 .60206 L
.19494 .60157 L
.19742 .60035 L
.20238 .59695 L
.20734 .59226 L
.2123 .58631 L
.22222 .57068 L
.23214 .55029 L
.24206 .52546 L
.2619 .46431 L
.30159 .31254 L
.34127 .15927 L
.36111 .09653 L
.37103 .07085 L
.38095 .04964 L
.38591 .04084 L
.39087 .0333 L
Mistroke
.39583 .02706 L
.40079 .02214 L
.40327 .02018 L
.40575 .01857 L
.40823 .0173 L
.41071 .01637 L
.41195 .01603 L
.41319 .01578 L
.41443 .01562 L
.41567 .01554 L
.41691 .01555 L
.41815 .01564 L
.41939 .01582 L
.42063 .01609 L
.42188 .01644 L
.42312 .01688 L
.4256 .01802 L
.42808 .01949 L
.43056 .02131 L
.43552 .02595 L
.44048 .03192 L
.4504 .04771 L
.46032 .06838 L
.48016 .12266 L
.5 .19055 L
.53968 .34562 L
.55952 .42086 L
.57937 .48677 L
.59921 .53826 L
.60913 .55731 L
.61409 .56498 L
.61905 .57138 L
.62401 .57645 L
.62897 .58019 L
.63145 .58155 L
.63269 .5821 L
.63393 .58257 L
.63517 .58295 L
.63641 .58324 L
.63765 .58345 L
.63889 .58357 L
.64013 .58361 L
.64137 .58356 L
.64261 .58343 L
.64385 .58321 L
.64509 .5829 L
.64633 .58251 L
.64881 .58147 L
.65129 .58009 L
.65377 .57836 L
Mistroke
.65873 .57391 L
.66369 .56813 L
.66865 .56105 L
.67857 .54313 L
.69841 .49359 L
.7381 .35464 L
.77778 .19896 L
.79762 .12971 L
.80754 .09967 L
.81746 .07349 L
.82738 .05166 L
.8373 .03462 L
.84226 .02799 L
.84722 .02268 L
.85218 .0187 L
.85466 .01722 L
.8559 .01661 L
.85714 .01608 L
.85838 .01564 L
.85962 .01528 L
.86086 .01501 L
.8621 .01483 L
.86334 .01473 L
.86458 .01472 L
.86582 .01479 L
.86706 .01495 L
.8683 .01519 L
.86954 .01552 L
.87202 .01644 L
.8745 .0177 L
.87698 .0193 L
.88194 .02352 L
.8869 .02907 L
.89683 .04404 L
.90675 .06395 L
.91667 .08839 L
.93651 .14894 L
.97619 .29914 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 398; pictureHeight = 225; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 0.5 0.309017 0.386271 [
[(0.25)] .125 0 0 2 Msboxa
[(0.5)] .25 0 0 2 Msboxa
[(0.75)] .375 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.25)] .625 0 0 2 Msboxa
[(1.5)] .75 0 0 2 Msboxa
[(1.75)] .875 0 0 2 Msboxa
[(2)] 1 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.125 0 m
.125 .61803 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 .61803 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 .61803 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 .61803 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.125 0 m
.125 .00625 L
s
P
[(0.25)] .125 0 0 2 Mshowa
p
.002 w
.25 0 m
.25 .00625 L
s
P
[(0.5)] .25 0 0 2 Mshowa
p
.002 w
.375 0 m
.375 .00625 L
s
P
[(0.75)] .375 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.625 0 m
.625 .00625 L
s
P
[(1.25)] .625 0 0 2 Mshowa
p
.002 w
.75 0 m
.75 .00625 L
s
P
[(1.5)] .75 0 0 2 Mshowa
p
.002 w
.875 0 m
.875 .00625 L
s
P
[(1.75)] .875 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 Mshowa
p
.001 w
.025 0 m
.025 .00375 L
s
P
p
.001 w
.05 0 m
.05 .00375 L
s
P
p
.001 w
.075 0 m
.075 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.15 0 m
.15 .00375 L
s
P
p
.001 w
.175 0 m
.175 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.225 0 m
.225 .00375 L
s
P
p
.001 w
.275 0 m
.275 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.325 0 m
.325 .00375 L
s
P
p
.001 w
.35 0 m
.35 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.425 0 m
.425 .00375 L
s
P
p
.001 w
.45 0 m
.45 .00375 L
s
P
p
.001 w
.475 0 m
.475 .00375 L
s
P
p
.001 w
.525 0 m
.525 .00375 L
s
P
p
.001 w
.55 0 m
.55 .00375 L
s
P
p
.001 w
.575 0 m
.575 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.65 0 m
.65 .00375 L
s
P
p
.001 w
.675 0 m
.675 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.725 0 m
.725 .00375 L
s
P
p
.001 w
.775 0 m
.775 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.825 0 m
.825 .00375 L
s
P
p
.001 w
.85 0 m
.85 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.925 0 m
.925 .00375 L
s
P
p
.001 w
.95 0 m
.95 .00375 L
s
P
p
.001 w
.975 0 m
.975 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.125 .61178 m
.125 .61803 L
s
P
p
.002 w
.25 .61178 m
.25 .61803 L
s
P
p
.002 w
.375 .61178 m
.375 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.625 .61178 m
.625 .61803 L
s
P
p
.002 w
.75 .61178 m
.75 .61803 L
s
P
p
.002 w
.875 .61178 m
.875 .61803 L
s
P
p
.001 w
.025 .61428 m
.025 .61803 L
s
P
p
.001 w
.05 .61428 m
.05 .61803 L
s
P
p
.001 w
.075 .61428 m
.075 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.15 .61428 m
.15 .61803 L
s
P
p
.001 w
.175 .61428 m
.175 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.225 .61428 m
.225 .61803 L
s
P
p
.001 w
.275 .61428 m
.275 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.325 .61428 m
.325 .61803 L
s
P
p
.001 w
.35 .61428 m
.35 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.425 .61428 m
.425 .61803 L
s
P
p
.001 w
.45 .61428 m
.45 .61803 L
s
P
p
.001 w
.475 .61428 m
.475 .61803 L
s
P
p
.001 w
.525 .61428 m
.525 .61803 L
s
P
p
.001 w
.55 .61428 m
.55 .61803 L
s
P
p
.001 w
.575 .61428 m
.575 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.65 .61428 m
.65 .61803 L
s
P
p
.001 w
.675 .61428 m
.675 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.725 .61428 m
.725 .61803 L
s
P
p
.001 w
.775 .61428 m
.775 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.825 .61428 m
.825 .61803 L
s
P
p
.001 w
.85 .61428 m
.85 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.925 .61428 m
.925 .61803 L
s
P
p
.001 w
.95 .61428 m
.95 .61803 L
s
P
p
.001 w
.975 .61428 m
.975 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. eingesp - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.0013 .30902 L
.0026 .30903 L
.00391 .30905 L
.00521 .30907 L
.00651 .3091 L
.00781 .30913 L
.01042 .30922 L
.01563 .30947 L
.02083 .30981 L
.03125 .31077 L
.04167 .3121 L
.0625 .31574 L
.08333 .32062 L
.125 .33353 L
.16667 .34977 L
.20833 .36831 L
.25 .38812 L
.29167 .40827 L
.33333 .42782 L
.375 .44595 L
.41667 .46191 L
.45833 .47504 L
.47917 .48038 L
.5 .4848 L
.52083 .48828 L
.53125 .48965 L
.54167 .49077 L
.55208 .49162 L
.55729 .49196 L
.5625 .49222 L
.56771 .49242 L
.57031 .4925 L
.57292 .49256 L
.57552 .4926 L
.57682 .49262 L
.57813 .49263 L
.57943 .49263 L
.58073 .49264 L
.58203 .49263 L
.58333 .49263 L
.58464 .49262 L
.58594 .4926 L
.58854 .49256 L
.59115 .4925 L
.59375 .49243 L
.59896 .49223 L
.60417 .49196 L
.61458 .49123 L
.625 .49022 L
Mistroke
.64583 .4874 L
.66667 .4835 L
.70833 .47257 L
.75 .45763 L
.79167 .43901 L
.83333 .41716 L
.875 .3926 L
.91667 .36594 L
.95833 .33784 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .30903 L
.0026 .30906 L
.00391 .30911 L
.00521 .30918 L
.00651 .30927 L
.00781 .30938 L
.01042 .30966 L
.01563 .31045 L
.02083 .31153 L
.03125 .31452 L
.04167 .31853 L
.0625 .32927 L
.08333 .34296 L
.125 .37617 L
.16667 .41232 L
.20833 .44607 L
.22917 .46058 L
.25 .47286 L
.26042 .47803 L
.27083 .48249 L
.28125 .48621 L
.29167 .48915 L
.29688 .49031 L
.30208 .49128 L
.30729 .49203 L
.3099 .49233 L
.3125 .49257 L
.3151 .49277 L
.31641 .49284 L
.31771 .4929 L
.31901 .49295 L
.32031 .49299 L
.32161 .49301 L
.32292 .49302 L
.32422 .49302 L
.32552 .493 L
.32682 .49297 L
.32813 .49292 L
.33073 .49279 L
.33333 .49261 L
.33594 .49237 L
.33854 .49207 L
.34375 .49132 L
.34896 .49035 L
.35417 .48916 L
.36458 .48614 L
.375 .48226 L
.39583 .47197 L
.41667 .45848 L
Mistroke
.45833 .42293 L
.5 .37841 L
.54167 .32852 L
.58333 .27741 L
.625 .22937 L
.66667 .18844 L
.6875 .17175 L
.70833 .15808 L
.71875 .15246 L
.72917 .1477 L
.73958 .14383 L
.74479 .14223 L
.75 .14085 L
.75521 .13971 L
.76042 .1388 L
.76302 .13843 L
.76562 .13812 L
.76823 .13786 L
.77083 .13767 L
.77214 .13759 L
.77344 .13753 L
.77474 .13749 L
.77604 .13745 L
.77734 .13744 L
.77865 .13743 L
.77995 .13745 L
.78125 .13747 L
.78255 .13752 L
.78385 .13757 L
.78646 .13773 L
.78906 .13794 L
.79167 .13821 L
.79687 .13893 L
.80208 .13989 L
.8125 .14248 L
.82292 .14597 L
.83333 .15036 L
.85417 .16169 L
.875 .17622 L
.91667 .21356 L
.95833 .25913 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .30904 L
.0026 .3091 L
.00391 .30921 L
.00521 .30935 L
.00651 .30954 L
.00781 .30977 L
.01042 .31034 L
.01563 .31195 L
.02083 .31413 L
.03125 .32009 L
.04167 .32792 L
.08333 .37223 L
.125 .42408 L
.14583 .44778 L
.16667 .46771 L
.17708 .47582 L
.1875 .48249 L
.19271 .48525 L
.19792 .48761 L
.20313 .48956 L
.20833 .49108 L
.21094 .49168 L
.21354 .49217 L
.21615 .49255 L
.21745 .4927 L
.21875 .49282 L
.22005 .49291 L
.22135 .49298 L
.22266 .49301 L
.22396 .49302 L
.22526 .493 L
.22656 .49295 L
.22786 .49288 L
.22917 .49277 L
.23047 .49264 L
.23177 .49248 L
.23437 .49207 L
.23958 .49092 L
.24479 .48931 L
.25 .48725 L
.26042 .48177 L
.27083 .47454 L
.29167 .45507 L
.3125 .42957 L
.33333 .39909 L
.375 .32853 L
.41667 .25544 L
.4375 .22196 L
.45833 .19253 L
Mistroke
.47917 .16845 L
.48958 .15876 L
.5 .15079 L
.50521 .14748 L
.51042 .14463 L
.51563 .14224 L
.52083 .14033 L
.52344 .13956 L
.52604 .13891 L
.52865 .13837 L
.53125 .13796 L
.53255 .1378 L
.53385 .13767 L
.53516 .13757 L
.53646 .1375 L
.53776 .13746 L
.53906 .13746 L
.54036 .13748 L
.54167 .13753 L
.54297 .13762 L
.54427 .13773 L
.54557 .13787 L
.54688 .13805 L
.55208 .13905 L
.55469 .13974 L
.55729 .14054 L
.5625 .1425 L
.57292 .14785 L
.58333 .15502 L
.60417 .1745 L
.625 .20007 L
.66667 .26462 L
.70833 .33713 L
.75 .40466 L
.77083 .4327 L
.79167 .45517 L
.80208 .46398 L
.8125 .47105 L
.81771 .4739 L
.82292 .47628 L
.82812 .47819 L
.83073 .47897 L
.83333 .47963 L
.83594 .48016 L
.83854 .48058 L
.83984 .48074 L
.84115 .48087 L
.84245 .48097 L
.84375 .48105 L
.84505 .48109 L
Mistroke
.84635 .4811 L
.84766 .48108 L
.84896 .48103 L
.85026 .48094 L
.85156 .48083 L
.85417 .48052 L
.85677 .48008 L
.85937 .47953 L
.86458 .47806 L
.86979 .4761 L
.875 .47368 L
.88542 .46745 L
.89583 .45942 L
.91667 .43839 L
.95833 .38003 L
1 .30902 L
Mfstroke
P
P
p
p
.004 w
0 .30902 m
.0013 .30905 L
.0026 .30916 L
.00391 .30934 L
.00521 .30959 L
.00651 .30991 L
.00781 .31029 L
.01042 .31126 L
.01563 .31394 L
.02083 .31756 L
.03125 .32725 L
.04167 .3397 L
.08333 .40431 L
.10417 .43721 L
.11458 .45195 L
.125 .46495 L
.13542 .47582 L
.14583 .48424 L
.15104 .48745 L
.15625 .48995 L
.15885 .49093 L
.16146 .49172 L
.16276 .49205 L
.16406 .49233 L
.16536 .49256 L
.16667 .49275 L
.16797 .49289 L
.16927 .49298 L
.17057 .49302 L
.17188 .49301 L
.17318 .49296 L
.17448 .49286 L
.17708 .49251 L
.17839 .49226 L
.17969 .49196 L
.18229 .49123 L
.1875 .48917 L
.19271 .48633 L
.19792 .48273 L
.20833 .47327 L
.21875 .46094 L
.22917 .44592 L
.25 .40893 L
.29167 .31712 L
.33333 .22441 L
.35417 .18645 L
.36458 .17092 L
.375 .15809 L
.38021 .15277 L
.38542 .1482 L
Mistroke
.39063 .14443 L
.39583 .14145 L
.39844 .14027 L
.40104 .13929 L
.40365 .13852 L
.40625 .13796 L
.40755 .13776 L
.40885 .13761 L
.41016 .13751 L
.41146 .13746 L
.41276 .13747 L
.41406 .13752 L
.41536 .13763 L
.41667 .13779 L
.41797 .13801 L
.41927 .13827 L
.42188 .13896 L
.42448 .13985 L
.42708 .14095 L
.43229 .14376 L
.4375 .14737 L
.44792 .15692 L
.45833 .16943 L
.47917 .20226 L
.5 .24333 L
.54167 .33713 L
.5625 .38265 L
.58333 .42251 L
.60417 .45366 L
.61458 .46519 L
.61979 .46983 L
.625 .4737 L
.63021 .47677 L
.63542 .47903 L
.63802 .47985 L
.63932 .48018 L
.64062 .48046 L
.64193 .4807 L
.64323 .48087 L
.64453 .481 L
.64583 .48107 L
.64714 .4811 L
.64844 .48107 L
.64974 .48099 L
.65104 .48085 L
.65234 .48067 L
.65365 .48043 L
.65625 .4798 L
.65885 .47896 L
.66146 .47792 L
Mistroke
.66667 .47523 L
.67187 .47173 L
.67708 .46745 L
.6875 .45661 L
.70833 .42664 L
.75 .34259 L
.79167 .24841 L
.8125 .20652 L
.82292 .18835 L
.83333 .17252 L
.84375 .15931 L
.85417 .149 L
.85937 .14499 L
.86458 .14178 L
.86979 .13937 L
.8724 .13848 L
.8737 .13811 L
.875 .13779 L
.8763 .13752 L
.8776 .1373 L
.87891 .13714 L
.88021 .13703 L
.88151 .13697 L
.88281 .13696 L
.88411 .13701 L
.88542 .1371 L
.88672 .13725 L
.88802 .13745 L
.89062 .13801 L
.89323 .13877 L
.89583 .13974 L
.90104 .14229 L
.90625 .14564 L
.91667 .1547 L
.92708 .16674 L
.9375 .18153 L
.95833 .21816 L
1 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

^*)
