(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des beidseitig gelenkig gelagerten Balkens, l = 6 dm = 0.6 m
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
11:0,0;553,1;561,0;787,1;808,0;869,2;881,0;930,2;954,0;1132,2;1143,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 8;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 4;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 0.6;             (* Laenge l des Balkens                                        *)
Randbg    = "gelenk - gelenk";   (* Benennung der Randbedingungen                           *)
Randx0    = {0, 2};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {0, 2};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AQuer     = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {0, -beta^2, 0, beta^2}, {Sin[beta*l], Cos[beta*l], Sinh[beta*l], Cosh[beta*l]}, 
 
   {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}}]
;[o]

0                      1                      0                      1

                            2                                            2
0                      -beta                  0                      beta


Sin[beta l]            Cos[beta l]            Sinh[beta l]           Cosh[beta l]

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^4)    (* fuer  2 beta^6 =/ 0  *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-2*Sin[beta*l]*Sinh[beta*l]
;[o]
-2 Sin[beta l] Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.373277 0.00133252 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .10677 1 0 Msboxa
[(-100)] -0.0125 .24002 1 0 Msboxa
[(0)] -0.0125 .37328 1 0 Msboxa
[(100)] -0.0125 .50653 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10677 m
.00625 .10677 L
s
P
[(-200)] -0.0125 .10677 1 0 Mshowa
p
.002 w
0 .24002 m
.00625 .24002 L
s
P
[(-100)] -0.0125 .24002 1 0 Mshowa
p
.002 w
0 .37328 m
.00625 .37328 L
s
P
[(0)] -0.0125 .37328 1 0 Mshowa
p
.002 w
0 .50653 m
.00625 .50653 L
s
P
[(100)] -0.0125 .50653 1 0 Mshowa
p
.001 w
0 .13342 m
.00375 .13342 L
s
P
p
.001 w
0 .16007 m
.00375 .16007 L
s
P
p
.001 w
0 .18672 m
.00375 .18672 L
s
P
p
.001 w
0 .21337 m
.00375 .21337 L
s
P
p
.001 w
0 .26668 m
.00375 .26668 L
s
P
p
.001 w
0 .29333 m
.00375 .29333 L
s
P
p
.001 w
0 .31998 m
.00375 .31998 L
s
P
p
.001 w
0 .34663 m
.00375 .34663 L
s
P
p
.001 w
0 .39993 m
.00375 .39993 L
s
P
p
.001 w
0 .42658 m
.00375 .42658 L
s
P
p
.001 w
0 .45323 m
.00375 .45323 L
s
P
p
.001 w
0 .47988 m
.00375 .47988 L
s
P
p
.001 w
0 .08012 m
.00375 .08012 L
s
P
p
.001 w
0 .05347 m
.00375 .05347 L
s
P
p
.001 w
0 .02682 m
.00375 .02682 L
s
P
p
.001 w
0 .00017 m
.00375 .00017 L
s
P
p
.001 w
0 .53318 m
.00375 .53318 L
s
P
p
.001 w
0 .55983 m
.00375 .55983 L
s
P
p
.001 w
0 .58648 m
.00375 .58648 L
s
P
p
.001 w
0 .61313 m
.00375 .61313 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .10677 m
1 .10677 L
s
P
p
.002 w
.99375 .24002 m
1 .24002 L
s
P
p
.002 w
.99375 .37328 m
1 .37328 L
s
P
p
.002 w
.99375 .50653 m
1 .50653 L
s
P
p
.001 w
.99625 .13342 m
1 .13342 L
s
P
p
.001 w
.99625 .16007 m
1 .16007 L
s
P
p
.001 w
.99625 .18672 m
1 .18672 L
s
P
p
.001 w
.99625 .21337 m
1 .21337 L
s
P
p
.001 w
.99625 .26668 m
1 .26668 L
s
P
p
.001 w
.99625 .29333 m
1 .29333 L
s
P
p
.001 w
.99625 .31998 m
1 .31998 L
s
P
p
.001 w
.99625 .34663 m
1 .34663 L
s
P
p
.001 w
.99625 .39993 m
1 .39993 L
s
P
p
.001 w
.99625 .42658 m
1 .42658 L
s
P
p
.001 w
.99625 .45323 m
1 .45323 L
s
P
p
.001 w
.99625 .47988 m
1 .47988 L
s
P
p
.001 w
.99625 .08012 m
1 .08012 L
s
P
p
.001 w
.99625 .05347 m
1 .05347 L
s
P
p
.001 w
.99625 .02682 m
1 .02682 L
s
P
p
.001 w
.99625 .00017 m
1 .00017 L
s
P
p
.001 w
.99625 .53318 m
1 .53318 L
s
P
p
.001 w
.99625 .55983 m
1 .55983 L
s
P
p
.001 w
.99625 .58648 m
1 .58648 L
s
P
p
.001 w
.99625 .61313 m
1 .61313 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .37328 m
1 .37328 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
s
s
s
s
s
s
.10409 0 m
.1131 .18261 L
s
.1131 .18261 m
.12302 .33567 L
.13294 .44711 L
.1379 .48927 L
.14286 .52348 L
.14782 .55052 L
.15278 .57114 L
.15526 .57928 L
.15774 .58607 L
.16022 .59162 L
.1627 .59599 L
.16394 .59776 L
.16518 .59927 L
.16642 .60053 L
.16766 .60154 L
.1689 .60231 L
.17014 .60286 L
.17138 .6032 L
.17262 .60332 L
.17386 .60324 L
.1751 .60297 L
.17634 .60252 L
.17758 .60189 L
.17882 .60109 L
.18006 .60013 L
.18254 .59775 L
.1875 .59138 L
.19246 .5832 L
.20238 .56291 L
.22222 .51482 L
.24206 .46759 L
.2619 .42832 L
.27183 .41254 L
.28175 .39939 L
.29167 .38874 L
.30159 .38039 L
.31151 .37407 L
.32143 .36951 L
.32639 .3678 L
.33135 .36643 L
.33631 .36535 L
.33879 .36492 L
.34127 .36455 L
.34375 .36424 L
.34623 .36398 L
.34871 .36378 L
.35119 .36363 L
.35243 .36357 L
.35367 .36352 L
.35491 .36348 L
Mistroke
.35615 .36345 L
.35739 .36343 L
.35863 .36343 L
.35987 .36343 L
.36111 .36343 L
.36235 .36345 L
.36359 .36348 L
.36607 .36355 L
.36855 .36365 L
.37103 .36378 L
.38095 .36449 L
.39087 .36543 L
.40079 .3665 L
.42063 .3687 L
.44048 .37064 L
.4504 .37144 L
.46032 .37209 L
.47024 .37261 L
.4752 .37281 L
.48016 .37298 L
.48512 .37311 L
.4876 .37316 L
.49008 .3732 L
.49256 .37324 L
.4938 .37325 L
.49504 .37326 L
.49628 .37327 L
.49752 .37327 L
.49876 .37328 L
.5 .37328 L
.50124 .37328 L
.50248 .37327 L
.50372 .37327 L
.50496 .37326 L
.5062 .37325 L
.50744 .37324 L
.50992 .3732 L
.5124 .37316 L
.51488 .37311 L
.51984 .37298 L
.5248 .37281 L
.52976 .37261 L
.53968 .37209 L
.55952 .37064 L
.57937 .3687 L
.59921 .3665 L
.61905 .36449 L
.62401 .36409 L
.62897 .36378 L
.63145 .36365 L
Mistroke
.63393 .36355 L
.63517 .36351 L
.63641 .36348 L
.63765 .36345 L
.63889 .36343 L
.64013 .36343 L
.64137 .36343 L
.64261 .36343 L
.64385 .36345 L
.64509 .36348 L
.64633 .36352 L
.64881 .36363 L
.65129 .36378 L
.65377 .36398 L
.65625 .36424 L
.65873 .36455 L
.66369 .36535 L
.66865 .36643 L
.67361 .3678 L
.67857 .36951 L
.68849 .37407 L
.69841 .38039 L
.70833 .38874 L
.71825 .39939 L
.7381 .42832 L
.75794 .46759 L
.77778 .51482 L
.79762 .56291 L
.80754 .5832 L
.8125 .59138 L
.81498 .59482 L
.81746 .59775 L
.81994 .60013 L
.82118 .60109 L
.82242 .60189 L
.82366 .60252 L
.8249 .60297 L
.82614 .60324 L
.82738 .60332 L
.82862 .6032 L
.82986 .60286 L
.8311 .60231 L
.83234 .60154 L
.83358 .60053 L
.83482 .59927 L
.8373 .59599 L
.83978 .59162 L
.84226 .58607 L
.84722 .57114 L
.85218 .55052 L
Mistroke
.85714 .52348 L
.8621 .48927 L
.86706 .44711 L
.87698 .33567 L
.8869 .18261 L
Mfstroke
.89591 0 m
.8869 .18261 L
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  l |     betal * l       | betal  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  l |     betal * l       | betal  fuer l = 0.6
------------------------------------------------
  1 |   3.141592653589793 |   5.235987755982989
  2 |   6.283185307179587 |  10.471975511965980
  3 |   9.424777960769380 |  15.707963267948970
  4 |  12.566370614359170 |  20.943951023931960
  5 |  15.707963267948970 |  26.179938779914940
  6 |  18.849555921538760 |  31.415926535897930
  7 |  21.991148575128550 |  36.651914291880920
  8 |  25.132741228718340 |  41.887902047863920
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  l | Al               Bl               Cl               Dl  fuer l = ",len,"  | MMl       MKl      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  l | Al               Bl               Cl               Dl  fuer l = 0.6  | MMl       MKl      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.813250060790   0.000000000000   0.000000000000   0.000000000000  1.0000     4697.6    10.908
  2 |  0.813250060790   0.000000000000   0.000000000000   0.000000000000  1.0000    75161.3    43.633
  3 |  0.813250060790   0.000000000000   0.000000000000   0.000000000000  1.0000   380504.3    98.175
                                                                                              6
  4 |  0.813250060790   0.000000000000   0.000000000000   0.000000000000  1.0000        1.2 10    174.533
                                                                                              6
  5 |  0.813250060790   0.000000000000   0.000000000000   0.000000000000  1.0000        2.9 10    272.708
                                                                                              6
  6 |  0.813250060790   0.000000000000   0.000000000000   0.000000000000  1.0000        6.1 10    392.699
                                                                                              7
  7 |  0.813250060790   0.000000000000   0.000000000000   0.000000000000  1.0000        1.1 10    534.507
                                                                                              7
  8 |  0.000000000000   0.730693408855  -0.730694200009   0.730694200027  1.0000        1.4 10    601.786
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 0.6
------------------------------------------------------------------------------------
  1 | 0.81325006079044 Sin[5.235987755983 x]
  2 | 0.81325006079044 Sin[10.471975511966 x]
  3 | 0.81325006079044 Sin[15.707963267949 x]
  4 | 0.81325006079044 Sin[20.943951023932 x]
  5 | 0.81325006079044 Sin[26.179938779915 x]
  6 | 0.81325006079044 Sin[31.415926535898 x]
  7 | 0.81325006079044 Sin[36.651914291881 x]
  8 | 0.73069340885509 Cos[41.887902047864 x] + 0.73069420002704 Cosh[41.887902047864 x] - 
 
   0.73069420000927 Sinh[41.887902047864 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.813250060790444*Sin[5.235987755982989*x], 0.813250060790444*Sin[10.47197551196598*x], 
 
  0.813250060790444*Sin[15.70796326794897*x], 0.813250060790444*Sin[20.94395102393196*x], 
 
  0.813250060790444*Sin[26.17993877991494*x], 0.813250060790444*Sin[31.41592653589793*x], 
 
  0.813250060790444*Sin[36.65191429188092*x], 0.7306934088550902*Cos[41.88790204786392*x] + 
 
   0.7306942000270443*Cosh[41.88790204786392*x] - 0.7306942000092713*Sinh[41.88790204786392*x]}
;[o]
{0.81325 Sin[5.23599 x], 0.81325 Sin[10.472 x], 0.81325 Sin[15.708 x], 0.81325 Sin[20.944 x], 
 
  0.81325 Sin[26.1799 x], 0.81325 Sin[31.4159 x], 0.81325 Sin[36.6519 x], 
 
  0.730693 Cos[41.8879 x] + 0.730694 Cosh[41.8879 x] - 0.730694 Sinh[41.8879 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-0.8, 0.8}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.70074e-18 1.66667 0.309017 0.386271 [
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .33333 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .66667 0 0 2 Msboxa
[(0.5)] .83333 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.33333 0 m
.33333 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.66667 0 m
.66667 .61803 L
s
P
p
0 0 .5 r
.001 w
.83333 0 m
.83333 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0.2)] .33333 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(0.4)] .66667 0 0 2 Mshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(0.5)] .83333 0 0 2 Mshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.0147151 0.723767 [
[(0.1)] .18254 .01472 0 2 Msboxa
[(0.2)] .34127 .01472 0 2 Msboxa
[(0.3)] .5 .01472 0 2 Msboxa
[(0.4)] .65873 .01472 0 2 Msboxa
[(0.5)] .81746 .01472 0 2 Msboxa
[(0.6)] .97619 .01472 0 2 Msboxa
[(0.2)] .01131 .15947 1 0 Msboxa
[(0.4)] .01131 .30422 1 0 Msboxa
[(0.6)] .01131 .44898 1 0 Msboxa
[(0.8)] .01131 .59373 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .01472 m
.18254 .02097 L
s
P
[(0.1)] .18254 .01472 0 2 Mshowa
p
.002 w
.34127 .01472 m
.34127 .02097 L
s
P
[(0.2)] .34127 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(0.3)] .5 .01472 0 2 Mshowa
p
.002 w
.65873 .01472 m
.65873 .02097 L
s
P
[(0.4)] .65873 .01472 0 2 Mshowa
p
.002 w
.81746 .01472 m
.81746 .02097 L
s
P
[(0.5)] .81746 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(0.6)] .97619 .01472 0 2 Mshowa
p
.001 w
.05556 .01472 m
.05556 .01847 L
s
P
p
.001 w
.0873 .01472 m
.0873 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.15079 .01472 m
.15079 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.24603 .01472 m
.24603 .01847 L
s
P
p
.001 w
.27778 .01472 m
.27778 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.37302 .01472 m
.37302 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.43651 .01472 m
.43651 .01847 L
s
P
p
.001 w
.46825 .01472 m
.46825 .01847 L
s
P
p
.001 w
.53175 .01472 m
.53175 .01847 L
s
P
p
.001 w
.56349 .01472 m
.56349 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.62698 .01472 m
.62698 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.72222 .01472 m
.72222 .01847 L
s
P
p
.001 w
.75397 .01472 m
.75397 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.84921 .01472 m
.84921 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.9127 .01472 m
.9127 .01847 L
s
P
p
.001 w
.94444 .01472 m
.94444 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .15947 m
.03006 .15947 L
s
P
[(0.2)] .01131 .15947 1 0 Mshowa
p
.002 w
.02381 .30422 m
.03006 .30422 L
s
P
[(0.4)] .01131 .30422 1 0 Mshowa
p
.002 w
.02381 .44898 m
.03006 .44898 L
s
P
[(0.6)] .01131 .44898 1 0 Mshowa
p
.002 w
.02381 .59373 m
.03006 .59373 L
s
P
[(0.8)] .01131 .59373 1 0 Mshowa
p
.001 w
.02381 .04367 m
.02756 .04367 L
s
P
p
.001 w
.02381 .07262 m
.02756 .07262 L
s
P
p
.001 w
.02381 .10157 m
.02756 .10157 L
s
P
p
.001 w
.02381 .13052 m
.02756 .13052 L
s
P
p
.001 w
.02381 .18842 m
.02756 .18842 L
s
P
p
.001 w
.02381 .21737 m
.02756 .21737 L
s
P
p
.001 w
.02381 .24632 m
.02756 .24632 L
s
P
p
.001 w
.02381 .27527 m
.02756 .27527 L
s
P
p
.001 w
.02381 .33317 m
.02756 .33317 L
s
P
p
.001 w
.02381 .36212 m
.02756 .36212 L
s
P
p
.001 w
.02381 .39107 m
.02756 .39107 L
s
P
p
.001 w
.02381 .42002 m
.02756 .42002 L
s
P
p
.001 w
.02381 .47793 m
.02756 .47793 L
s
P
p
.001 w
.02381 .50688 m
.02756 .50688 L
s
P
p
.001 w
.02381 .53583 m
.02756 .53583 L
s
P
p
.001 w
.02381 .56478 m
.02756 .56478 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
.85714 .23996 L
Mistroke
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.309017 0.361884 [
[(0.1)] .18254 .30902 0 2 Msboxa
[(0.2)] .34127 .30902 0 2 Msboxa
[(0.3)] .5 .30902 0 2 Msboxa
[(0.4)] .65873 .30902 0 2 Msboxa
[(0.5)] .81746 .30902 0 2 Msboxa
[(0.6)] .97619 .30902 0 2 Msboxa
[(-0.75)] .01131 .0376 1 0 Msboxa
[(-0.5)] .01131 .12808 1 0 Msboxa
[(-0.25)] .01131 .21855 1 0 Msboxa
[(0.25)] .01131 .39949 1 0 Msboxa
[(0.5)] .01131 .48996 1 0 Msboxa
[(0.75)] .01131 .58043 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .30902 m
.18254 .31527 L
s
P
[(0.1)] .18254 .30902 0 2 Mshowa
p
.002 w
.34127 .30902 m
.34127 .31527 L
s
P
[(0.2)] .34127 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(0.3)] .5 .30902 0 2 Mshowa
p
.002 w
.65873 .30902 m
.65873 .31527 L
s
P
[(0.4)] .65873 .30902 0 2 Mshowa
p
.002 w
.81746 .30902 m
.81746 .31527 L
s
P
[(0.5)] .81746 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(0.6)] .97619 .30902 0 2 Mshowa
p
.001 w
.05556 .30902 m
.05556 .31277 L
s
P
p
.001 w
.0873 .30902 m
.0873 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.15079 .30902 m
.15079 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.24603 .30902 m
.24603 .31277 L
s
P
p
.001 w
.27778 .30902 m
.27778 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.37302 .30902 m
.37302 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.43651 .30902 m
.43651 .31277 L
s
P
p
.001 w
.46825 .30902 m
.46825 .31277 L
s
P
p
.001 w
.53175 .30902 m
.53175 .31277 L
s
P
p
.001 w
.56349 .30902 m
.56349 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.62698 .30902 m
.62698 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.72222 .30902 m
.72222 .31277 L
s
P
p
.001 w
.75397 .30902 m
.75397 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.84921 .30902 m
.84921 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.9127 .30902 m
.9127 .31277 L
s
P
p
.001 w
.94444 .30902 m
.94444 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0376 m
.03006 .0376 L
s
P
[(-0.75)] .01131 .0376 1 0 Mshowa
p
.002 w
.02381 .12808 m
.03006 .12808 L
s
P
[(-0.5)] .01131 .12808 1 0 Mshowa
p
.002 w
.02381 .21855 m
.03006 .21855 L
s
P
[(-0.25)] .01131 .21855 1 0 Mshowa
p
.002 w
.02381 .39949 m
.03006 .39949 L
s
P
[(0.25)] .01131 .39949 1 0 Mshowa
p
.002 w
.02381 .48996 m
.03006 .48996 L
s
P
[(0.5)] .01131 .48996 1 0 Mshowa
p
.002 w
.02381 .58043 m
.03006 .58043 L
s
P
[(0.75)] .01131 .58043 1 0 Mshowa
p
.001 w
.02381 .0557 m
.02756 .0557 L
s
P
p
.001 w
.02381 .07379 m
.02756 .07379 L
s
P
p
.001 w
.02381 .09189 m
.02756 .09189 L
s
P
p
.001 w
.02381 .10998 m
.02756 .10998 L
s
P
p
.001 w
.02381 .14617 m
.02756 .14617 L
s
P
p
.001 w
.02381 .16426 m
.02756 .16426 L
s
P
p
.001 w
.02381 .18236 m
.02756 .18236 L
s
P
p
.001 w
.02381 .20045 m
.02756 .20045 L
s
P
p
.001 w
.02381 .23664 m
.02756 .23664 L
s
P
p
.001 w
.02381 .25473 m
.02756 .25473 L
s
P
p
.001 w
.02381 .27283 m
.02756 .27283 L
s
P
p
.001 w
.02381 .29092 m
.02756 .29092 L
s
P
p
.001 w
.02381 .32711 m
.02756 .32711 L
s
P
p
.001 w
.02381 .34521 m
.02756 .34521 L
s
P
p
.001 w
.02381 .3633 m
.02756 .3633 L
s
P
p
.001 w
.02381 .38139 m
.02756 .38139 L
s
P
p
.001 w
.02381 .41758 m
.02756 .41758 L
s
P
p
.001 w
.02381 .43568 m
.02756 .43568 L
s
P
p
.001 w
.02381 .45377 m
.02756 .45377 L
s
P
p
.001 w
.02381 .47186 m
.02756 .47186 L
s
P
p
.001 w
.02381 .50805 m
.02756 .50805 L
s
P
p
.001 w
.02381 .52615 m
.02756 .52615 L
s
P
p
.001 w
.02381 .54424 m
.02756 .54424 L
s
P
p
.001 w
.02381 .56234 m
.02756 .56234 L
s
P
p
.001 w
.02381 .01951 m
.02756 .01951 L
s
P
p
.001 w
.02381 .00142 m
.02756 .00142 L
s
P
p
.001 w
.02381 .59852 m
.02756 .59852 L
s
P
p
.001 w
.02381 .61662 m
.02756 .61662 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .38519 L
.10317 .45617 L
.14286 .51712 L
.1627 .5425 L
.18254 .56389 L
.20238 .58092 L
.2123 .5877 L
.22222 .59329 L
.23214 .59766 L
.2371 .59939 L
.24206 .6008 L
.24702 .6019 L
.2495 .60233 L
.25198 .60269 L
.25446 .60296 L
.2557 .60307 L
.25694 .60316 L
.25818 .60323 L
.25942 .60328 L
.26066 .60331 L
.2619 .60332 L
.26314 .60331 L
.26438 .60328 L
.26563 .60323 L
.26687 .60316 L
.26935 .60296 L
.27183 .60269 L
.27431 .60233 L
.27679 .6019 L
.28175 .6008 L
.28671 .59939 L
.29167 .59766 L
.30159 .59329 L
.32143 .58092 L
.34127 .56389 L
.38095 .51712 L
.42063 .45617 L
.46032 .38519 L
.5 .30902 L
.53968 .23285 L
.57937 .16187 L
.61905 .10091 L
.63889 .07553 L
.65873 .05414 L
.67857 .03712 L
.68849 .03033 L
.69841 .02474 L
.70833 .02037 L
.71329 .01865 L
Mistroke
.71825 .01723 L
.72321 .01613 L
.72569 .0157 L
.72817 .01535 L
.73065 .01507 L
.73189 .01496 L
.73313 .01487 L
.73438 .0148 L
.73562 .01475 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01475 L
.74182 .0148 L
.74306 .01487 L
.74554 .01507 L
.74802 .01535 L
.7505 .0157 L
.75298 .01613 L
.75794 .01723 L
.7629 .01865 L
.76786 .02037 L
.77778 .02474 L
.79762 .03712 L
.81746 .05414 L
.85714 .10091 L
.89683 .16187 L
.93651 .23285 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.309017 0.361884 [
[(0.1)] .18254 .30902 0 2 Msboxa
[(0.2)] .34127 .30902 0 2 Msboxa
[(0.3)] .5 .30902 0 2 Msboxa
[(0.4)] .65873 .30902 0 2 Msboxa
[(0.5)] .81746 .30902 0 2 Msboxa
[(0.6)] .97619 .30902 0 2 Msboxa
[(-0.75)] .01131 .0376 1 0 Msboxa
[(-0.5)] .01131 .12808 1 0 Msboxa
[(-0.25)] .01131 .21855 1 0 Msboxa
[(0.25)] .01131 .39949 1 0 Msboxa
[(0.5)] .01131 .48996 1 0 Msboxa
[(0.75)] .01131 .58043 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .30902 m
.18254 .31527 L
s
P
[(0.1)] .18254 .30902 0 2 Mshowa
p
.002 w
.34127 .30902 m
.34127 .31527 L
s
P
[(0.2)] .34127 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(0.3)] .5 .30902 0 2 Mshowa
p
.002 w
.65873 .30902 m
.65873 .31527 L
s
P
[(0.4)] .65873 .30902 0 2 Mshowa
p
.002 w
.81746 .30902 m
.81746 .31527 L
s
P
[(0.5)] .81746 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(0.6)] .97619 .30902 0 2 Mshowa
p
.001 w
.05556 .30902 m
.05556 .31277 L
s
P
p
.001 w
.0873 .30902 m
.0873 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.15079 .30902 m
.15079 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.24603 .30902 m
.24603 .31277 L
s
P
p
.001 w
.27778 .30902 m
.27778 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.37302 .30902 m
.37302 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.43651 .30902 m
.43651 .31277 L
s
P
p
.001 w
.46825 .30902 m
.46825 .31277 L
s
P
p
.001 w
.53175 .30902 m
.53175 .31277 L
s
P
p
.001 w
.56349 .30902 m
.56349 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.62698 .30902 m
.62698 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.72222 .30902 m
.72222 .31277 L
s
P
p
.001 w
.75397 .30902 m
.75397 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.84921 .30902 m
.84921 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.9127 .30902 m
.9127 .31277 L
s
P
p
.001 w
.94444 .30902 m
.94444 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0376 m
.03006 .0376 L
s
P
[(-0.75)] .01131 .0376 1 0 Mshowa
p
.002 w
.02381 .12808 m
.03006 .12808 L
s
P
[(-0.5)] .01131 .12808 1 0 Mshowa
p
.002 w
.02381 .21855 m
.03006 .21855 L
s
P
[(-0.25)] .01131 .21855 1 0 Mshowa
p
.002 w
.02381 .39949 m
.03006 .39949 L
s
P
[(0.25)] .01131 .39949 1 0 Mshowa
p
.002 w
.02381 .48996 m
.03006 .48996 L
s
P
[(0.5)] .01131 .48996 1 0 Mshowa
p
.002 w
.02381 .58043 m
.03006 .58043 L
s
P
[(0.75)] .01131 .58043 1 0 Mshowa
p
.001 w
.02381 .0557 m
.02756 .0557 L
s
P
p
.001 w
.02381 .07379 m
.02756 .07379 L
s
P
p
.001 w
.02381 .09189 m
.02756 .09189 L
s
P
p
.001 w
.02381 .10998 m
.02756 .10998 L
s
P
p
.001 w
.02381 .14617 m
.02756 .14617 L
s
P
p
.001 w
.02381 .16426 m
.02756 .16426 L
s
P
p
.001 w
.02381 .18236 m
.02756 .18236 L
s
P
p
.001 w
.02381 .20045 m
.02756 .20045 L
s
P
p
.001 w
.02381 .23664 m
.02756 .23664 L
s
P
p
.001 w
.02381 .25473 m
.02756 .25473 L
s
P
p
.001 w
.02381 .27283 m
.02756 .27283 L
s
P
p
.001 w
.02381 .29092 m
.02756 .29092 L
s
P
p
.001 w
.02381 .32711 m
.02756 .32711 L
s
P
p
.001 w
.02381 .34521 m
.02756 .34521 L
s
P
p
.001 w
.02381 .3633 m
.02756 .3633 L
s
P
p
.001 w
.02381 .38139 m
.02756 .38139 L
s
P
p
.001 w
.02381 .41758 m
.02756 .41758 L
s
P
p
.001 w
.02381 .43568 m
.02756 .43568 L
s
P
p
.001 w
.02381 .45377 m
.02756 .45377 L
s
P
p
.001 w
.02381 .47186 m
.02756 .47186 L
s
P
p
.001 w
.02381 .50805 m
.02756 .50805 L
s
P
p
.001 w
.02381 .52615 m
.02756 .52615 L
s
P
p
.001 w
.02381 .54424 m
.02756 .54424 L
s
P
p
.001 w
.02381 .56234 m
.02756 .56234 L
s
P
p
.001 w
.02381 .01951 m
.02756 .01951 L
s
P
p
.001 w
.02381 .00142 m
.02756 .00142 L
s
P
p
.001 w
.02381 .59852 m
.02756 .59852 L
s
P
p
.001 w
.02381 .61662 m
.02756 .61662 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .42164 L
.10317 .51712 L
.12302 .55372 L
.13294 .56857 L
.14286 .58092 L
.15278 .59065 L
.15774 .5945 L
.1627 .59766 L
.16766 .60013 L
.17014 .60111 L
.17262 .6019 L
.1751 .60252 L
.17634 .60277 L
.17758 .60296 L
.17882 .60312 L
.18006 .60323 L
.1813 .6033 L
.18254 .60332 L
.18378 .6033 L
.18502 .60323 L
.18626 .60312 L
.1875 .60296 L
.18998 .60252 L
.19246 .6019 L
.19494 .60111 L
.19742 .60013 L
.20238 .59766 L
.2123 .59065 L
.22222 .58092 L
.24206 .55372 L
.2619 .51712 L
.30159 .42164 L
.34127 .30902 L
.38095 .19639 L
.40079 .14551 L
.42063 .10091 L
.44048 .06431 L
.4504 .04947 L
.46032 .03712 L
.47024 .02739 L
.4752 .02353 L
.48016 .02037 L
.48512 .0179 L
.4876 .01693 L
.49008 .01613 L
.49256 .01551 L
.4938 .01527 L
.49504 .01507 L
.49628 .01491 L
Mistroke
.49752 .0148 L
.49876 .01474 L
.5 .01472 L
.50124 .01474 L
.50248 .0148 L
.50372 .01491 L
.50496 .01507 L
.50744 .01551 L
.50992 .01613 L
.5124 .01693 L
.51488 .0179 L
.51984 .02037 L
.52976 .02739 L
.53968 .03712 L
.55952 .06431 L
.57937 .10091 L
.61905 .19639 L
.65873 .30902 L
.69841 .42164 L
.71825 .47252 L
.7381 .51712 L
.75794 .55372 L
.76786 .56857 L
.77778 .58092 L
.7877 .59065 L
.79266 .5945 L
.79762 .59766 L
.80258 .60013 L
.80506 .60111 L
.80754 .6019 L
.81002 .60252 L
.81126 .60277 L
.8125 .60296 L
.81374 .60312 L
.81498 .60323 L
.81622 .6033 L
.81746 .60332 L
.8187 .6033 L
.81994 .60323 L
.82118 .60312 L
.82242 .60296 L
.82366 .60277 L
.8249 .60252 L
.82738 .6019 L
.82986 .60111 L
.83234 .60013 L
.8373 .59766 L
.84722 .59065 L
.85714 .58092 L
.87698 .55372 L
Mistroke
.89683 .51712 L
.93651 .42164 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.309017 0.361884 [
[(0.1)] .18254 .30902 0 2 Msboxa
[(0.2)] .34127 .30902 0 2 Msboxa
[(0.3)] .5 .30902 0 2 Msboxa
[(0.4)] .65873 .30902 0 2 Msboxa
[(0.5)] .81746 .30902 0 2 Msboxa
[(0.6)] .97619 .30902 0 2 Msboxa
[(-0.75)] .01131 .0376 1 0 Msboxa
[(-0.5)] .01131 .12808 1 0 Msboxa
[(-0.25)] .01131 .21855 1 0 Msboxa
[(0.25)] .01131 .39949 1 0 Msboxa
[(0.5)] .01131 .48996 1 0 Msboxa
[(0.75)] .01131 .58043 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .30902 m
.18254 .31527 L
s
P
[(0.1)] .18254 .30902 0 2 Mshowa
p
.002 w
.34127 .30902 m
.34127 .31527 L
s
P
[(0.2)] .34127 .30902 0 2 Mshowa
p
.002 w
.5 .30902 m
.5 .31527 L
s
P
[(0.3)] .5 .30902 0 2 Mshowa
p
.002 w
.65873 .30902 m
.65873 .31527 L
s
P
[(0.4)] .65873 .30902 0 2 Mshowa
p
.002 w
.81746 .30902 m
.81746 .31527 L
s
P
[(0.5)] .81746 .30902 0 2 Mshowa
p
.002 w
.97619 .30902 m
.97619 .31527 L
s
P
[(0.6)] .97619 .30902 0 2 Mshowa
p
.001 w
.05556 .30902 m
.05556 .31277 L
s
P
p
.001 w
.0873 .30902 m
.0873 .31277 L
s
P
p
.001 w
.11905 .30902 m
.11905 .31277 L
s
P
p
.001 w
.15079 .30902 m
.15079 .31277 L
s
P
p
.001 w
.21429 .30902 m
.21429 .31277 L
s
P
p
.001 w
.24603 .30902 m
.24603 .31277 L
s
P
p
.001 w
.27778 .30902 m
.27778 .31277 L
s
P
p
.001 w
.30952 .30902 m
.30952 .31277 L
s
P
p
.001 w
.37302 .30902 m
.37302 .31277 L
s
P
p
.001 w
.40476 .30902 m
.40476 .31277 L
s
P
p
.001 w
.43651 .30902 m
.43651 .31277 L
s
P
p
.001 w
.46825 .30902 m
.46825 .31277 L
s
P
p
.001 w
.53175 .30902 m
.53175 .31277 L
s
P
p
.001 w
.56349 .30902 m
.56349 .31277 L
s
P
p
.001 w
.59524 .30902 m
.59524 .31277 L
s
P
p
.001 w
.62698 .30902 m
.62698 .31277 L
s
P
p
.001 w
.69048 .30902 m
.69048 .31277 L
s
P
p
.001 w
.72222 .30902 m
.72222 .31277 L
s
P
p
.001 w
.75397 .30902 m
.75397 .31277 L
s
P
p
.001 w
.78571 .30902 m
.78571 .31277 L
s
P
p
.001 w
.84921 .30902 m
.84921 .31277 L
s
P
p
.001 w
.88095 .30902 m
.88095 .31277 L
s
P
p
.001 w
.9127 .30902 m
.9127 .31277 L
s
P
p
.001 w
.94444 .30902 m
.94444 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0376 m
.03006 .0376 L
s
P
[(-0.75)] .01131 .0376 1 0 Mshowa
p
.002 w
.02381 .12808 m
.03006 .12808 L
s
P
[(-0.5)] .01131 .12808 1 0 Mshowa
p
.002 w
.02381 .21855 m
.03006 .21855 L
s
P
[(-0.25)] .01131 .21855 1 0 Mshowa
p
.002 w
.02381 .39949 m
.03006 .39949 L
s
P
[(0.25)] .01131 .39949 1 0 Mshowa
p
.002 w
.02381 .48996 m
.03006 .48996 L
s
P
[(0.5)] .01131 .48996 1 0 Mshowa
p
.002 w
.02381 .58043 m
.03006 .58043 L
s
P
[(0.75)] .01131 .58043 1 0 Mshowa
p
.001 w
.02381 .0557 m
.02756 .0557 L
s
P
p
.001 w
.02381 .07379 m
.02756 .07379 L
s
P
p
.001 w
.02381 .09189 m
.02756 .09189 L
s
P
p
.001 w
.02381 .10998 m
.02756 .10998 L
s
P
p
.001 w
.02381 .14617 m
.02756 .14617 L
s
P
p
.001 w
.02381 .16426 m
.02756 .16426 L
s
P
p
.001 w
.02381 .18236 m
.02756 .18236 L
s
P
p
.001 w
.02381 .20045 m
.02756 .20045 L
s
P
p
.001 w
.02381 .23664 m
.02756 .23664 L
s
P
p
.001 w
.02381 .25473 m
.02756 .25473 L
s
P
p
.001 w
.02381 .27283 m
.02756 .27283 L
s
P
p
.001 w
.02381 .29092 m
.02756 .29092 L
s
P
p
.001 w
.02381 .32711 m
.02756 .32711 L
s
P
p
.001 w
.02381 .34521 m
.02756 .34521 L
s
P
p
.001 w
.02381 .3633 m
.02756 .3633 L
s
P
p
.001 w
.02381 .38139 m
.02756 .38139 L
s
P
p
.001 w
.02381 .41758 m
.02756 .41758 L
s
P
p
.001 w
.02381 .43568 m
.02756 .43568 L
s
P
p
.001 w
.02381 .45377 m
.02756 .45377 L
s
P
p
.001 w
.02381 .47186 m
.02756 .47186 L
s
P
p
.001 w
.02381 .50805 m
.02756 .50805 L
s
P
p
.001 w
.02381 .52615 m
.02756 .52615 L
s
P
p
.001 w
.02381 .54424 m
.02756 .54424 L
s
P
p
.001 w
.02381 .56234 m
.02756 .56234 L
s
P
p
.001 w
.02381 .01951 m
.02756 .01951 L
s
P
p
.001 w
.02381 .00142 m
.02756 .00142 L
s
P
p
.001 w
.02381 .59852 m
.02756 .59852 L
s
P
p
.001 w
.02381 .61662 m
.02756 .61662 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .45617 L
.08333 .51712 L
.10317 .56389 L
.1131 .58092 L
.11806 .5877 L
.12302 .59329 L
.12798 .59766 L
.13046 .59939 L
.13294 .6008 L
.13542 .6019 L
.13666 .60233 L
.1379 .60269 L
.13914 .60296 L
.14038 .60316 L
.14162 .60328 L
.14286 .60332 L
.1441 .60328 L
.14534 .60316 L
.14658 .60296 L
.14782 .60269 L
.1503 .6019 L
.15278 .6008 L
.15526 .59939 L
.15774 .59766 L
.1627 .59329 L
.17262 .58092 L
.18254 .56389 L
.20238 .51712 L
.22222 .45617 L
.2619 .30902 L
.30159 .16187 L
.32143 .10091 L
.33135 .07553 L
.34127 .05414 L
.35119 .03712 L
.36111 .02474 L
.36607 .02037 L
.36855 .01865 L
.37103 .01723 L
.37351 .01613 L
.37475 .0157 L
.37599 .01535 L
.37723 .01507 L
.37847 .01487 L
.37971 .01475 L
.38095 .01472 L
.38219 .01475 L
.38343 .01487 L
.38467 .01507 L
Mistroke
.38591 .01535 L
.38715 .0157 L
.38839 .01613 L
.39087 .01723 L
.39335 .01865 L
.39583 .02037 L
.40079 .02474 L
.41071 .03712 L
.42063 .05414 L
.44048 .10091 L
.46032 .16187 L
.5 .30902 L
.53968 .45617 L
.55952 .51712 L
.56944 .5425 L
.57937 .56389 L
.58929 .58092 L
.59425 .5877 L
.59921 .59329 L
.60417 .59766 L
.60665 .59939 L
.60913 .6008 L
.61161 .6019 L
.61285 .60233 L
.61409 .60269 L
.61533 .60296 L
.61657 .60316 L
.61781 .60328 L
.61905 .60332 L
.62029 .60328 L
.62153 .60316 L
.62277 .60296 L
.62401 .60269 L
.62649 .6019 L
.62897 .6008 L
.63145 .59939 L
.63393 .59766 L
.63889 .59329 L
.64881 .58092 L
.65873 .56389 L
.67857 .51712 L
.69841 .45617 L
.7381 .30902 L
.77778 .16187 L
.79762 .10091 L
.81746 .05414 L
.82738 .03712 L
.83234 .03033 L
.8373 .02474 L
.84226 .02037 L
Mistroke
.84474 .01865 L
.84722 .01723 L
.8497 .01613 L
.85094 .0157 L
.85218 .01535 L
.85342 .01507 L
.85466 .01487 L
.8559 .01475 L
.85714 .01472 L
.85838 .01475 L
.85962 .01487 L
.86086 .01507 L
.8621 .01535 L
.86458 .01613 L
.86706 .01723 L
.86954 .01865 L
.87202 .02037 L
.87698 .02474 L
.8869 .03712 L
.89683 .05414 L
.91667 .10091 L
.93651 .16187 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 334; pictureHeight = 208; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.70074e-18 1.66667 0.309017 0.386271 [
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .33333 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .66667 0 0 2 Msboxa
[(0.5)] .83333 0 0 2 Msboxa
[(-0.8)] -0.0125 0 1 0 Msboxa
[(-0.6)] -0.0125 .07725 1 0 Msboxa
[(-0.4)] -0.0125 .15451 1 0 Msboxa
[(-0.2)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .38627 1 0 Msboxa
[(0.4)] -0.0125 .46353 1 0 Msboxa
[(0.6)] -0.0125 .54078 1 0 Msboxa
[(0.8)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.33333 0 m
.33333 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.66667 0 m
.66667 .61803 L
s
P
p
0 0 .5 r
.001 w
.83333 0 m
.83333 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0.2)] .33333 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(0.4)] .66667 0 0 2 Mshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(0.5)] .83333 0 0 2 Mshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-0.8)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.6)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.4)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.2)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.2)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.4)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.6)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.8)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. gelenk - gelenk)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .35002 L
.08333 .39032 L
.125 .42923 L
.16667 .46608 L
.20833 .50025 L
.25 .53114 L
.29167 .55824 L
.33333 .58107 L
.375 .59924 L
.39583 .60648 L
.41667 .61245 L
.4375 .61712 L
s
.4427 .61803 m
.4375 .61712 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.5573 .61803 m
.5625 .61712 L
s
.5625 .61712 m
.58333 .61245 L
.625 .59924 L
.66667 .58107 L
.70833 .55824 L
.75 .53114 L
.79167 .50025 L
.83333 .46608 L
.875 .42923 L
.91667 .39032 L
.95833 .35002 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .39032 L
.08333 .46608 L
.125 .53114 L
.14583 .55824 L
.16667 .58107 L
.1875 .59924 L
.19792 .60648 L
.20833 .61245 L
.21875 .61712 L
s
.22135 .61803 m
.21875 .61712 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.27865 .61803 m
.28125 .61712 L
s
.28125 .61712 m
.29167 .61245 L
.3125 .59924 L
.33333 .58107 L
.375 .53114 L
.41667 .46608 L
.45833 .39032 L
.5 .30902 L
.54167 .22771 L
.58333 .15195 L
.625 .08689 L
.64583 .0598 L
.66667 .03697 L
.6875 .01879 L
.69792 .01155 L
.70833 .00559 L
.71875 .00092 L
s
.72135 0 m
.71875 .00092 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.77865 0 m
.78125 .00092 L
s
.78125 .00092 m
.79167 .00559 L
.8125 .01879 L
.83333 .03697 L
.875 .08689 L
.91667 .15195 L
.95833 .22771 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .42923 L
.08333 .53114 L
.10417 .57021 L
.11458 .58606 L
.125 .59924 L
.13542 .60963 L
.14063 .61374 L
.14583 .61712 L
s
.14765 .61803 m
.14583 .61712 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.18569 .61803 m
.1875 .61712 L
s
.1875 .61712 m
.19792 .60963 L
.20833 .59924 L
.22917 .57021 L
.25 .53114 L
.29167 .42923 L
.33333 .30902 L
.375 .1888 L
.39583 .13449 L
.41667 .08689 L
.4375 .04782 L
.44792 .03197 L
.45833 .01879 L
.46875 .00841 L
.47396 .0043 L
.47917 .00092 L
s
.48098 0 m
.47917 .00092 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.51902 0 m
.52083 .00092 L
s
.52083 .00092 m
.53125 .00841 L
.54167 .01879 L
.5625 .04782 L
.58333 .08689 L
.625 .1888 L
.66667 .30902 L
.70833 .42923 L
.72917 .48354 L
.75 .53114 L
.77083 .57021 L
.78125 .58606 L
.79167 .59924 L
.80208 .60963 L
.80729 .61374 L
.8125 .61712 L
s
.81431 .61803 m
.8125 .61712 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.85235 .61803 m
.85417 .61712 L
s
.85417 .61712 m
.86458 .60963 L
.875 .59924 L
.89583 .57021 L
.91667 .53114 L
.95833 .42923 L
1 .30902 L
s
P
P
p
p
.004 w
0 .30902 m
.04167 .46608 L
.0625 .53114 L
.08333 .58107 L
.09375 .59924 L
.09896 .60648 L
.10417 .61245 L
.10938 .61712 L
s
.11067 .61803 m
.10938 .61712 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.13933 .61803 m
.14063 .61712 L
s
.14063 .61712 m
.14583 .61245 L
.15625 .59924 L
.16667 .58107 L
.1875 .53114 L
.20833 .46608 L
.25 .30902 L
.29167 .15195 L
.3125 .08689 L
.32292 .0598 L
.33333 .03697 L
.34375 .01879 L
.35417 .00559 L
.35937 .00092 L
s
.36067 0 m
.35937 .00092 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.38933 0 m
.39063 .00092 L
s
.39063 .00092 m
.39583 .00559 L
.40625 .01879 L
.41667 .03697 L
.4375 .08689 L
.45833 .15195 L
.5 .30902 L
.54167 .46608 L
.5625 .53114 L
.57292 .55824 L
.58333 .58107 L
.59375 .59924 L
.59896 .60648 L
.60417 .61245 L
.60938 .61712 L
s
.61067 .61803 m
.60938 .61712 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.63933 .61803 m
.64063 .61712 L
s
.64063 .61712 m
.64583 .61245 L
.65625 .59924 L
.66667 .58107 L
.6875 .53114 L
.70833 .46608 L
.75 .30902 L
.79167 .15195 L
.8125 .08689 L
.83333 .03697 L
.84375 .01879 L
.84896 .01155 L
.85417 .00559 L
.85938 .00092 L
s
.86067 0 m
.85938 .00092 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.88933 0 m
.89063 .00092 L
s
.89063 .00092 m
.89583 .00559 L
.90625 .01879 L
.91667 .03697 L
.9375 .08689 L
.95833 .15195 L
1 .30902 L
s
P
P
P
% End of Graphics
MathPictureEnd

^*)
