(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Hier werden die Matrizen des DAE-Systems nach Einbringung der Zahlenwerte ausgedruckt. 
Die Abschnitte 1, 2 und 3 aller elatischen Koerper muessen bereits durchgerechnet sein!
Die Matrizen erhalten alle den Index 2.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
9:0,0;216,1;237,0;298,2;310,0;359,2;383,0;561,2;572,0;701,-1;
3:5,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4. Matrizen des DAE-Systems
;[s]
2:0,0;9,1;37,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Abfragen von System-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
zII
:[font = output; output; inactive; preserveAspect]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], vx[2], vy[2], oz[2]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], vx[2], vy[2], oz[2]}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Matrizen der Knoten-Koordinatensysteme
:[font = input; preserveAspect; startGroup]
Do [Print["k=",k];
    Print["  Ttki:   ",Ttki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Trki:   ",Trki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  rhoki:  ",rhoki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Dki:    ",Dki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetatki:",zetatki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetarki:",zetarki[[k]]/.Masssub/.Pi->N[Pi,6]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k=1
  Ttki:   {{1, 0, 0, 0, 0}, {0, 1, 0, 0, 0}, {0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1, 0, 0.699688}}
  rhoki:  {rhox[1], rhoy[1], 0}
  Dki:    {{Cos[0.699688 q2[1]], Sin[0.699688 q2[1]], 0}, 
 
   {-Sin[0.699688 q2[1]], Cos[0.699688 q2[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] vy[1]), oz[1] vx[1], 0}
  zetarki:{0, 0, 0}
k=2
  Ttki:   {{1, 0, -0.445435 q2[1], 0.31497, 0}, {0, 1, 1 + 0.31497 q1[1], 0, 0.445435}, {0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1, 0, 0}}
  rhoki:  {1 + 0.31497 q1[1] + rhox[1], 0.445435 q2[1] + rhoy[1], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (0.890871 qd2[1] + oz[1] (1 + 0.31497 q1[1]) + vy[1])), 
 
   oz[1] (0.629941 qd1[1] - 0.445435 oz[1] q2[1] + vx[1]), 0}
  zetarki:{0, 0, 0}
k=3
  Ttki:   {{1, 0, 0, 0.445435, 0}, {0, 1, 2 + 0.445435 q1[1], 0, 0}, {0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1, 0, -0.699688}}
  rhoki:  {2 + 0.445435 q1[1] + rhox[1], rhoy[1], 0}
  Dki:    {{Sin[0.699688 q2[1]], Cos[0.699688 q2[1]], 0}, 
 
   {-Cos[0.699688 q2[1]], Sin[0.699688 q2[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (oz[1] (2 + 0.445435 q1[1]) + vy[1])), oz[1] (0.890871 qd1[1] + vx[1]), 0}
  zetarki:{0, 0, 0}
k=4
  Ttki:   {{1, 0, 0}, {0, 1, 0}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] vy[2]), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=5
  Ttki:   {{1, 0, 0}, {0, 1, 0.4}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {0.4 + rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] (0.4 oz[2] + vy[2])), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=6
  Ttki:   {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}
  rhoki:  {2., 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
k=7
  Ttki:   {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}
  rhoki:  {0, 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 System-Massenmatrix M(nz,nz):           Achtung: Matrix Me muss eine Einheitsmatrix sein!
:[font = input; preserveAspect]
nn = 0; M2 = Expand[MMat/.Masssub];
Do [  nqi = Mass[[i,13]];
	  nsi = nzi[[i]]-nqi;
	  nne = nz - indexzi[[i,2]];
	  nnee= nz - indexzi[[i,1]] - nsi;
      If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (*elastisch*)
             (*   Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
          M2[[nn+nsi+1]] = Join[M2[[nn+nsi+1]],Table[0,{nnee}]];
          Do [ Do [M2[[nn+nsi+j2,nn+j1]] = M2[[nn+j1,nn+nsi+j2]];,{j1,nsi}];
            (*  Print[nn+nsi+j2," ",nsi,nne," ",M2[[nn+nsi+j2]]]; *)
            ,{j2,nqi}];, 
 
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (* oder starr *)
             (*  Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
           ];
      nn = nn + nzi[[i]];
,{i,n}]; 
:[font = input; preserveAspect; startGroup]
If[keyPrint==1,M2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
{{10.08, 0, -2.858415688614607*q2[1], 2.858415688614607, -2.467401100272341*q2[1], 0, 0, 0}, 
 
  {0, 10.08, 10.08 + 2.858415688614607*q1[1], 0, 2.858415688614607, 0, 0, 0}, 
 
  {-2.858415688614607*q2[1], 10.08 + 2.858415688614607*q1[1], 13.44 + 7.278895780071018*q1[1], 
 
   -0.848826363156775*q2[1], 2.858415688614607 + 0.848826363156775*q1[1], 0, 0, 0}, 
 
  {2.858415688614607, 0, -0.848826363156775*q2[1], 1, 0, 0, 0, 0}, 
 
  {-2.467401100272341*q2[1], 2.858415688614607, 2.858415688614607 + 0.848826363156775*q1[1], 0, 1, 0, 0, 
 
   0}, {0, 0, 0, 0, 0, 6, 0, 0}, {0, 0, 0, 0, 0, 0, 6, 1.2}, {0, 0, 0, 0, 0, 0, 1.2, 0.32}}
;[o]
{{10.08, 0, -2.85842 q2[1], 2.85842, -2.4674 q2[1], 0, 0, 0}, 
 
  {0, 10.08, 10.08 + 2.85842 q1[1], 0, 2.85842, 0, 0, 0}, 
 
  {-2.85842 q2[1], 10.08 + 2.85842 q1[1], 13.44 + 7.2789 q1[1], -0.848826 q2[1], 
 
   2.85842 + 0.848826 q1[1], 0, 0, 0}, {2.85842, 0, -0.848826 q2[1], 1, 0, 0, 0, 0}, 
 
  {-2.4674 q2[1], 2.85842, 2.85842 + 0.848826 q1[1], 0, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 6, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 6, 1.2}, {0, 0, 0, 0, 0, 0, 1.2, 0.32}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Verallgem. innere Kraefte he(nz) und Beitrag heK0ki(nz) geometrischer Steifigkeiten durch Knotenkraefte 
:[font = text; inactive; preserveAspect]
Beachte: K0t1 und K0omega3 sind bereits in Ct und Oe enthalten, sofern der Key  keyKgeo im File 1 auf 1 gesetzt wurde. Somit sind in M, homega und hg alle Beitraege infolge geometrischer Steifigkeiten enthalten.
;[s]
5:0,2;7,0;80,3;87,1;88,0;212,-1;
4:2,14,10,Helvetica,0,12,0,0,0;1,13,10,Courier,2,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.1 Koerperbezogene Matrizen infolge Ke und De
:[font = input; preserveAspect]
heK2        = Table[0,{n}];
heD2        = Table[0,{n}];
Do [ 
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];       (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         qdi = zII[[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]];
         hh1 =       -Ke[i].qi;
         hh2 =       -De[i].qdi;

         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
         hh2s = Join[Table[0,{nzsi[[i]]-1}],hh2];
             ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
         hh2s = Table[0,{nzi[[i]]}]; 
    ];
           heK2[[i]] = Chop[hh1s];
           heD2[[i]] = Chop[hh2s];
  ,{i,n}]; 
:[font = input; preserveAspect; startGroup]
heK2 = Flatten[heK2]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -(5.140418958900708*10^6)*q1[1], -38.05042618515721*q2[1], 0, 0, 0}
;[o]
                     6
{0, 0, 0, -5.14042 10  q1[1], -38.0504 q2[1], 0, 0, 0}
:[font = input; preserveAspect; startGroup]
heD2 = Flatten[heD2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, -906.899682117109*qd1[1], -2.46740110027234*qd2[1], 0, 0, 0}
;[o]
{0, 0, 0, -906.9 qd1[1], -2.4674 qd2[1], 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.2 Knotenbezogene Matrizen  infolge K0F1k und Fkix1[k], wo Fkix1[k] die Laengskraft im Balken am Knoten k ist.
:[font = input; preserveAspect; startGroup]
Clear[Fkix]
heK0ki = Table[0,{nK},{nz}];
Do [ i = KnotenKoerper[[k]];
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];                        (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         hh1 =       -K0F1ki[k].qi * Fkix[k];     
         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
    ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
    ];
    Do[heK0ki[[k,indexzi[[i,1]]-1+j1]] = Chop[hh1s[[j1]]];,{j1,nzi[[i]]}];
    Print["k = ",k,": heK0ki(",nz,")=",heK0ki[[k]]];
,{k,nK}]; 
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k = 1: heK0ki(8)={0, 0, 0, 0, 0, 0, 0, 0}
k = 2: heK0ki(8)={0, 0, 0, 0, -0.244782 Fkix[2] q2[1], 0, 0, 0}
k = 3: heK0ki(8)={0, 0, 0, 0, -0.489564 Fkix[3] q2[1], 0, 0, 0}
k = 4: heK0ki(8)={0, 0, 0, 0, 0, 0, 0, 0}
k = 5: heK0ki(8)={0, 0, 0, 0, 0, 0, 0, 0}
k = 6: heK0ki(8)={0, 0, 0, 0, 0, 0, 0, 0}
k = 7: heK0ki(8)={0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Gesamtsumme: he2 = heK2 + heK0ki
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,he2 = heK2+Sum[heK0ki[[k]],{k,nK}],he2 = heK2]; 
TableForm[he2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{0, 0, 0, -(5.140418958900708*10^6)*q1[1], 
 
   -38.05042618515721*q2[1] - 0.244781855185748*Fkix[2]*q2[1] - 0.4895637103714961*Fkix[3]*q2[1], 0, 0, 
 
   0}]
;[o]
0

0

0

           6
-5.14042 10  q1[1]

-38.0504 q2[1] - 0.244782 Fkix[2] q2[1] - 0.489564 Fkix[3] q2[1]

0

0

0
:[font = subsection; inactive; preserveAspect; startGroup]
4.5 Verallgemeinerte Zentrifugalkraefte homeaga(nz)
:[font = input; preserveAspect; startGroup]
homega2 = Flatten[homega]/.Masssub; homega2//MatrixForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{5.716831377229215*oz[1]*qd2[1] + 10.08*oz[1]^2*(1 + 0.2835729849816079*q1[1]) + 
 
    10.08*oz[1]*vy[1], 2.858415688614607*oz[1]^2*q2[1] - 
 
    2*oz[1]*(2.858415688614607*qd1[1] - 2.467401100272341*qd2[1]*q2[1]) - 10.08*oz[1]*vx[1], 
 
   -7.278895780071018*oz[1]*qd1[1] - 10.08*
 
     (oz[1]*(1 + 0.2835729849816079*q1[1])*vx[1] + 0.2835729849816079*oz[1]*q2[1]*vy[1]), 
 
   1.697652726313551*oz[1]*qd2[1] - oz[1]^2*(-3.639447890035509 - 1.*q1[1]) + 
 
    2.858415688614607*oz[1]*vy[1], -1.697652726313551*oz[1]*qd1[1] - 2.039868133696454*oz[1]^2*q2[1] - 
 
    2.858415688614607*oz[1]*vx[1] - 2.467401100272341*oz[1]*q2[1]*vy[1], 1.2*oz[2]^2 + 6*oz[2]*vy[2], 
 
   -6*oz[2]*vx[2], -1.2*oz[2]*vx[2]}]
;[o]
                                  2
5.71683 oz[1] qd2[1] + 10.08 oz[1]  (1 + 0.283573 q1[1]) + 10.08 oz[1] vy[1]

             2
2.85842 oz[1]  q2[1] - 2 oz[1] (2.85842 qd1[1] - 2.4674 qd2[1] q2[1]) - 10.08 oz[1] vx[1]


-7.2789 oz[1] qd1[1] - 10.08 (oz[1] (1 + 0.283573 q1[1]) vx[1] + 0.283573 oz[1] q2[1] vy[1])

                            2
1.69765 oz[1] qd2[1] - oz[1]  (-3.63945 - 1. q1[1]) + 2.85842 oz[1] vy[1]

                                     2
-1.69765 oz[1] qd1[1] - 2.03987 oz[1]  q2[1] - 2.85842 oz[1] vx[1] - 2.4674 oz[1] q2[1] vy[1]

         2
1.2 oz[2]  + 6 oz[2] vy[2]


-6 oz[2] vx[2]


-1.2 oz[2] vx[2]
:[font = subsection; inactive; preserveAspect; startGroup]
4.6 Verallgemeinerte Gewichtskraefte hg(nz)
:[font = input; preserveAspect; startGroup]
gIi//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-(gErd*Sin[al[1]]), -(gErd*Cos[al[1]]), 0}, {-(gErd*Sin[al[2]]), -(gErd*Cos[al[2]]), 0}}]
;[o]
-(gErd Sin[al[1]])   -(gErd Cos[al[1]])   0

-(gErd Sin[al[2]])   -(gErd Cos[al[2]])   0
:[font = input; preserveAspect; startGroup]
hg2 = Expand[Flatten[hg]/.Masssub];
gFeldx = Array[gx,n];
gFeldy = Array[gy,n];
gFeldz = Array[gz,n];
Do [ gx[i] = gIi[[i,1]]/.Masssub;
     gy[i] = gIi[[i,2]]/.Masssub; 
     gz[i] = gIi[[i,3]]/.Masssub;
,{i,n}];    hg2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{-98.8848*Sin[al[1]], -98.8848*Cos[al[1]], 
 
   -98.8848*Cos[al[1]] - 28.0410579053093*Cos[al[1]]*q1[1] + 28.0410579053093*q2[1]*Sin[al[1]], 
 
   -28.0410579053093*Sin[al[1]], -28.0410579053093*Cos[al[1]] + 24.20520479367167*q2[1]*Sin[al[1]], 
 
   -58.86000000000001*Sin[al[2]], -58.86000000000001*Cos[al[2]], -11.772*Cos[al[2]]}]
;[o]
-98.8848 Sin[al[1]]

-98.8848 Cos[al[1]]

-98.8848 Cos[al[1]] - 28.0411 Cos[al[1]] q1[1] + 28.0411 q2[1] Sin[al[1]]

-28.0411 Sin[al[1]]

-28.0411 Cos[al[1]] + 24.2052 q2[1] Sin[al[1]]

-58.86 Sin[al[2]]

-58.86 Cos[al[2]]

-11.772 Cos[al[2]]
:[font = subsection; inactive; preserveAspect; startGroup]
4.7 Matrix Tr und verallgemeinerte Kraefte der Kraftelemente hf(nz)
:[font = input; preserveAspect; startGroup]
Tr2 = Expand[Tr/.Masssub]; 
hf2 = Expand[hf/.Masssub]; 
Do [Print["r=",r];
    Print["  Tr2(6,",nz,"): ",Tr2[[r]]];
    Print["  hf2(",nz,  "): ",hf2[[r]]];
,{r,nKe}]
:[font = print; inactive; preserveAspect; endGroup]
r=1
  Tr2(6,8): {{0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}, 
 
   {0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, -1}}
                                                              2                   2
                          2. Cos[al[2]] Fr[1]   0.4 Cos[al[2]]  Fr[1]   Cos[al[2]]  Fr[1] rhox[2]
  hf2(8): {0, 0, 0, 0, 0, ------------------- - --------------------- - ------------------------- - 
                                lKer[1]                lKer[1]                   lKer[1]
 
                        2                           2
    0.4 Fr[1] Sin[al[2]]    Fr[1] rhox[2] Sin[al[2]]
    --------------------- - -------------------------, 
           lKer[1]                   lKer[1]
 
               2                                                                2
     Cos[al[2]]  Fr[1] rhoy[2]    2. Fr[1] Sin[al[2]]   Fr[1] rhoy[2] Sin[al[2]]
   -(-------------------------) - ------------------- - -------------------------, 
              lKer[1]                   lKer[1]                  lKer[1]
 
                  2                                                                    2
   -0.4 Cos[al[2]]  Fr[1] rhoy[2]   0.8 Fr[1] Sin[al[2]]   0.4 Fr[1] rhoy[2] Sin[al[2]]
   ------------------------------ - -------------------- - -----------------------------}
              lKer[1]                     lKer[1]                     lKer[1]
r=2
  Tr2(6,8): {{Cos[0.699688 q2[1]], Sin[0.699688 q2[1]], 
 
    Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]], 0, 
 
    0.699688 Cos[0.699688 q2[1]] rhoy[1] - 0.699688 rhox[1] Sin[0.699688 q2[1]], 0, 0, 0}, 
 
   {-Sin[0.699688 q2[1]], Cos[0.699688 q2[1]], 
 
    -(Cos[0.699688 q2[1]] rhox[1]) - rhoy[1] Sin[0.699688 q2[1]], 0, 
 
    -0.699688 Cos[0.699688 q2[1]] rhox[1] - 0.699688 rhoy[1] Sin[0.699688 q2[1]], 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0.699688, 0, 0, 0}}
  hf2(8): {0, 0, -Lr[2], 0, -0.699688 Lr[2], 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Test von Tr mit Gr =  D[dr] . Z, Tr == Gr
:[font = input; preserveAspect; startGroup]
dr2 = dr/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{{2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]], 
 
   -(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]], 0}, 
 
  {Cos[0.6996882951511309*q2[1]]*rhox[1] + rhoy[1]*Sin[0.6996882951511309*q2[1]], 
 
   Cos[0.6996882951511309*q2[1]]*rhoy[1] - rhox[1]*Sin[0.6996882951511309*q2[1]], 0}}
;[o]
{{2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]], 
 
   -(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]], 0}, 
 
  {Cos[0.699688 q2[1]] rhox[1] + rhoy[1] Sin[0.699688 q2[1]], 
 
   Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]], 0}}
:[font = input; preserveAspect; startGroup]
betar2 = betar/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{-al[2], al[1] + 0.6996882951511309*q2[1]}
;[o]
{-al[2], al[1] + 0.699688 q2[1]}
:[font = input; preserveAspect; startGroup]
mat  = Table[0,{3},{nz}];
Do [ Do [ mat[[c,z]] = D[dr2[[1,c]],zI[[z]]];,{z,nz}];
  ,{c,3}];   
Gr2 = Simplify[mat.Z]; 
Do [Print["c=",c,"  ",Gr2[[c]]],{c,3}]
:[font = print; inactive; preserveAspect; endGroup]
c=1  {0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}
c=2  {0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}
c=3  {0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[1]] - Tr[[1,1]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[2]] - Tr[[1,2]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.8 Matrizen Ts und xis 
:[font = input; preserveAspect; startGroup]
Ts2 = Simplify[Expand[Ts /.Masssub]];
xis2= xis/.Masssub;
Do [Print["s=",s];
    Print["  Ts(6,",nz,")= ",Ts2 [[s]]];
    Print["  xis(",nz,")= " ,xis2[[s]]];
,{s,nG}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1
  Ts(6,8)= {{Cos[0.699688 q2[1]], Sin[0.699688 q2[1]], 
 
    Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]], 0, 
 
    0.699688 Cos[0.699688 q2[1]] rhoy[1] - 0.699688 rhox[1] Sin[0.699688 q2[1]], 0, 0, 0}, 
 
   {-Sin[0.699688 q2[1]], Cos[0.699688 q2[1]], 
 
    -(Cos[0.699688 q2[1]] rhox[1]) - rhoy[1] Sin[0.699688 q2[1]], 0, 
 
    -0.699688 Cos[0.699688 q2[1]] rhox[1] - 0.699688 rhoy[1] Sin[0.699688 q2[1]], 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0.699688, 0, 0, 0}}
  xis(8)= {-(oz[1] Sin[0.699688 q2[1]] vx[1]) + Cos[0.699688 q2[1]] oz[1] vy[1] + 
 
    (-oz[1] - 0.699688 qd2[1]) ((oz[1] + 0.699688 qd2[1]) 
 
        (Cos[0.699688 q2[1]] rhox[1] + rhoy[1] Sin[0.699688 q2[1]]) + 
 
       2 (oz[1] (-(Cos[0.699688 q2[1]] rhox[1]) - rhoy[1] Sin[0.699688 q2[1]]) + 
 
          0.699688 qd2[1] (-(Cos[0.699688 q2[1]] rhox[1]) - rhoy[1] Sin[0.699688 q2[1]]) - 
 
          Sin[0.699688 q2[1]] vx[1] + Cos[0.699688 q2[1]] vy[1])), 
 
   -(Cos[0.699688 q2[1]] oz[1] vx[1]) - oz[1] Sin[0.699688 q2[1]] vy[1] + 
 
    (oz[1] + 0.699688 qd2[1]) ((-oz[1] - 0.699688 qd2[1]) 
 
        (Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]]) + 
 
       2 (oz[1] (Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]]) + 
 
          0.699688 qd2[1] (Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]]) + 
 
          Cos[0.699688 q2[1]] vx[1] + Sin[0.699688 q2[1]] vy[1])), 0, 0, 0, 0}
s=2
  Ts(6,8)= {{-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
    2 Sin[al[1] - al[2]] + 0.445435 q1[1] Sin[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 0, 1, 0, 
 
    -(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - 2 Sin[al[1] - al[2]] - 0.445435 q1[1] Sin[al[1] - al[2]] - 
 
     rhox[1] Sin[al[1] - al[2]]}, {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
    -2 Cos[al[1] - al[2]] - 0.445435 Cos[al[1] - al[2]] q1[1], -0.445435 Sin[al[1] - al[2]], 0, 0, 1, 
 
    2 Cos[al[1] - al[2]] + 0.445435 Cos[al[1] - al[2]] q1[1] + Cos[al[1] - al[2]] rhox[1] - rhox[2] - 
 
     rhoy[1] Sin[al[1] - al[2]]}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, -1, 0, 0.699688, 0, 0, 1}}
  xis(8)= {-(oz[1] Sin[al[1] - al[2]] (0.890871 qd1[1] + vx[1])) - 
 
    Cos[al[1] - al[2]] oz[1] (oz[1] (2 + 0.445435 q1[1]) + vy[1]) + oz[2] vy[2] - 
 
    oz[2] (oz[2] (-(Cos[al[1] - al[2]] (2 + 0.445435 q1[1] + rhox[1])) + rhox[2] + 
 
          rhoy[1] Sin[al[1] - al[2]]) + 2 (-(Cos[al[1] - al[2]] oz[1] (2 + 0.445435 q1[1])) - 
 
          0.445435 qd1[1] Sin[al[1] - al[2]] + 
 
          oz[2] (Cos[al[1] - al[2]] (2 + 0.445435 q1[1] + rhox[1]) - rhox[2] - 
 
             rhoy[1] Sin[al[1] - al[2]]) - Sin[al[1] - al[2]] vx[1] - Cos[al[1] - al[2]] vy[1] + vy[2]))\
 
    , Cos[al[1] - al[2]] oz[1] (0.890871 qd1[1] + vx[1]) - oz[2] vx[2] - 
 
    oz[1] Sin[al[1] - al[2]] (oz[1] (2 + 0.445435 q1[1]) + vy[1]) + 
 
    oz[2] (-(oz[2] (-(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - 
 
            (2 + 0.445435 q1[1] + rhox[1]) Sin[al[1] - al[2]])) + 
 
       2 (-0.445435 Cos[al[1] - al[2]] qd1[1] + oz[1] (2 + 0.445435 q1[1]) Sin[al[1] - al[2]] + 
 
          oz[2] (-(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - 
 
             (2 + 0.445435 q1[1] + rhox[1]) Sin[al[1] - al[2]]) - Cos[al[1] - al[2]] vx[1] + vx[2] + 
 
          Sin[al[1] - al[2]] vy[1])), 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.9 Matrizen der impliziten Zwangsbedingungen gs(nc) und Gs(nc,nz)
:[font = input; preserveAspect; startGroup]
gs2 = gs/.Masssub; gs2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{Cos[0.6996882951511309*q2[1]]*rhox[1] + rhoy[1]*Sin[0.6996882951511309*q2[1]], 
 
   Cos[0.6996882951511309*q2[1]]*rhoy[1] - rhox[1]*Sin[0.6996882951511309*q2[1]], 
 
   -(Cos[al[1] - al[2]]*(2 + 0.4454354031873741*q1[1] + rhox[1])) + rhox[2] + 
 
    rhoy[1]*Sin[al[1] - al[2]], -(Cos[al[1] - al[2]]*rhoy[1]) + rhoy[2] - 
 
    (2 + 0.4454354031873741*q1[1] + rhox[1])*Sin[al[1] - al[2]], 
 
   -Pi/2 - al[1] + al[2] + 0.6996882951511309*q2[1]}]
;[o]
Cos[0.699688 q2[1]] rhox[1] + rhoy[1] Sin[0.699688 q2[1]]

Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]]

-(Cos[al[1] - al[2]] (2 + 0.445435 q1[1] + rhox[1])) + rhox[2] + rhoy[1] Sin[al[1] - al[2]]

-(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - (2 + 0.445435 q1[1] + rhox[1]) Sin[al[1] - al[2]]

-Pi
--- - al[1] + al[2] + 0.699688 q2[1]
 2
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung von Gs aus der Ableitung von gs: G_T = dgc / dzI . Z
:[font = input; preserveAspect; startGroup]
mat   = Table[0,{nc},{nz}];
Do [
   Do [
        mat[[c,z]] = D[gs2[[c]],zI[[z]]];,
   {z,nz}];,
{c,nc}];   
Gs2 = Simplify[mat.Z]; 
Do [Print["c=",c,": Gs2(",nz,")= ",Gs2[[c]]],{c,nc}]
:[font = print; inactive; preserveAspect; endGroup]
c=1: Gs2(8)= {Cos[0.699688 q2[1]], Sin[0.699688 q2[1]], 
 
   Cos[0.699688 q2[1]] rhoy[1] - rhox[1] Sin[0.699688 q2[1]], 0, 
 
   0.699688 Cos[0.699688 q2[1]] rhoy[1] - 0.699688 rhox[1] Sin[0.699688 q2[1]], 0, 0, 0}
c=2: Gs2(8)= {-Sin[0.699688 q2[1]], Cos[0.699688 q2[1]], 
 
   -(Cos[0.699688 q2[1]] rhox[1]) - rhoy[1] Sin[0.699688 q2[1]], 0, 
 
   -0.699688 Cos[0.699688 q2[1]] rhox[1] - 0.699688 rhoy[1] Sin[0.699688 q2[1]], 0, 0, 0}
c=3: Gs2(8)= {-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
   2 Sin[al[1] - al[2]] + 0.445435 q1[1] Sin[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 0, 1, 0, 
 
   -(Cos[al[1] - al[2]] rhoy[1]) + rhoy[2] - (2 + 0.445435 q1[1] + rhox[1]) Sin[al[1] - al[2]]}
c=4: Gs2(8)= {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
   -2 Cos[al[1] - al[2]] - 0.445435 Cos[al[1] - al[2]] q1[1], -0.445435 Sin[al[1] - al[2]], 0, 0, 1, 
 
   Cos[al[1] - al[2]] (2 + 0.445435 q1[1] + rhox[1]) - rhox[2] - rhoy[1] Sin[al[1] - al[2]]}
c=5: Gs2(8)= {0., 0., -1, 0., 0.699688, 0., 0., 1}
:[font = text; inactive; preserveAspect]
Kontrolle muss Null ergeben
:[font = input; preserveAspect; startGroup]
Simplify[Gs - Gs2/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0}, {0., 0., 0, 0., 0., 0., 0., 0}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0}, {0., 0., 0, 0., 0., 0., 0., 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.10 Bestimmung der Knotenkraefte von Gelenken und Kraftelementen: 
      Lambdaki = {fstki,fsrki} als Funktion von zI und my und den Funktionen der Kraftelemente
      Festlegung der Kraefte Fkix[k] von zI und my fuer heK0ki
:[font = subsubsection; inactive; preserveAspect; startGroup]
Definition der Zwangskraefte
:[font = input; preserveAspect; startGroup]
Clear[my]; mysMat = Array[my,nc]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Gelenke
:[font = input; preserveAspect; startGroup]
fstki      = Table[0,{nK},{3}];
fsrki      = Table[0,{nK},{3}];
ll = 0;
Do [
    kj = Gelenk[[s,2]];
    ki = Gelenk[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];
    mys    = mysDef2D[Gelenk[[s,1]],ll+1];
    phibarT  = phibarTGelenk[Gelenk[[s,1]],Gelenk[[s,Range[4,6]]]];
    Lambdas  = Transpose[phibarT].mys;

    fstki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[4,6]]]/.Masssub;
    fstki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[4,6]]]/.Masssub;
    
    Print["s=",s,": Typ=",Gelenk[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  mys      = ",mys,"  "];
    Print["  Lambdas  = ",Lambdas,"  "];
    Print["  phibarT  = ",phibarT,"  "];
    Print["  fstki-",ki,"  = ",fstki[[ki]]];
    Print["  fsrki-",ki,"  = ",fsrki[[ki]]];
    Print["  fstkj-",kj,"  = ",fstki[[kj]]];
    Print["  fsrkj-",kj,"  = ",fsrki[[kj]]];
    If[Gelenk[[s,1]]===D,ll = ll + 2];
    If[Gelenk[[s,1]]===S,ll = ll + 2];
    If[Gelenk[[s,1]]===F,ll = ll + 3];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1: Typ=D 1 1 7 3
  mys      = {my[1], my[2], 0, 0, 0}  
  Lambdas  = {my[1], my[2], 0, 0, 0, 0}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}}  
  fstki-1  = {Cos[0.699688 q2[1]] my[1] - my[2] Sin[0.699688 q2[1]], 
 
   Cos[0.699688 q2[1]] my[2] + my[1] Sin[0.699688 q2[1]], 0}
  fsrki-1  = {0, 0, 0}
  fstkj-7  = {-(Cos[al[1] + 0.699688 q2[1]] my[1]) + my[2] Sin[al[1] + 0.699688 q2[1]], 
 
   -(Cos[al[1] + 0.699688 q2[1]] my[2]) - my[1] Sin[al[1] + 0.699688 q2[1]], 0}
  fsrkj-7  = {0, 0, 0}
s=2: Typ=F 4 2 3 1
  mys      = {my[3], my[4], 0, 0, 0, my[5]}  
  Lambdas  = {my[3], my[4], 0, 0, 0, my[5]}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 1}}  
  fstki-4  = {my[3], my[4], 0}
  fsrki-4  = {0, 0, my[5]}
  fstkj-3  = {-(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]], 0}
  fsrkj-3  = {0, 0, -my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Kraftelemente
:[font = input; preserveAspect; startGroup]
frtki      = Table[0,{nK},{3}];
frrki      = Table[0,{nK},{3}];
Do [
    kj = Kraftele[[s,2]];
    ki = Kraftele[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];

    frtki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[4,6]]]/.Masssub;
    frtki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[4,6]]]/.Masssub;
    
    Print["r=",s,": Typ=",Kraftele[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  Lambdar  = ",Lambdar[[s]],"  "];
    Print["  frtki-",ki,"  = ",frtki[[ki]]];
    Print["  frrki-",ki,"  = ",frrki[[ki]]];
    Print["  frtkj-",kj,"  = ",frtki[[kj]]];
    Print["  frrkj-",kj,"  = ",frrki[[kj]]];
,{s,nKe}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
r=1: Typ=F1 6 3 5 2
                Fr[1] (l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]])
  Lambdar  = {-(-----------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]])
   -(---------------------------------------------------------), 0, 0, 0, 0}  
                              lKer[1]
                Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  frtki-6  = {-(------------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   -(----------------------------------------------------------), 0}
                              lKer[1]
  frrki-6  = {0, 0, 0}
              Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  frtkj-5  = {--------------------------------------------------------------------- + 
                                             lKer[1]
 
    Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 
                                    lKer[1]
 
   Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   --------------------------------------------------------------------- - 
                                  lKer[1]
 
    Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 0}
                                    lKer[1]
  frrkj-5  = {0, 0, 0}
r=2: Typ=L1 1 1 7 3
  Lambdar  = {0, 0, 0, 0, 0, -Lr[2]}  
  frtki-1  = {0, 0, 0}
  frrki-1  = {0, 0, -Lr[2]}
  frtkj-7  = {0, 0, 0}
  frrkj-7  = {0, 0, Lr[2]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Knotenkraefte Fkix[k] und Fkix[k] und der Knotenmomente Lkiz[k] in koerperfester Basis. 
Sie sind u.a. fuer die Beitraege geometrischer Steifigkeiten erforderlich
:[font = input; preserveAspect; startGroup]
Do[Fkix[k] = fstki[[k,1]]+frtki[[k,1]]; 
   Fkiy[k] = fstki[[k,2]]+frtki[[k,2]];
   Lkiz[k] = fsrki[[k,3]]+frrki[[k,3]];
    Print["  Fkix[",k,"]  = ",Fkix[k]];
    Print["  Fkiy[",k,"]  = ",Fkiy[k]];
    Print["  Lkiz[",k,"]  = ",Lkiz[k]];
 ,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
  Fkix[1]  = Cos[0.699688 q2[1]] my[1] - my[2] Sin[0.699688 q2[1]]
  Fkiy[1]  = Cos[0.699688 q2[1]] my[2] + my[1] Sin[0.699688 q2[1]]
  Lkiz[1]  = -Lr[2]
  Fkix[2]  = 0
  Fkiy[2]  = 0
  Lkiz[2]  = 0
  Fkix[3]  = -(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]]
  Fkiy[3]  = -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]]
  Lkiz[3]  = -my[5]
  Fkix[4]  = my[3]
  Fkiy[4]  = my[4]
  Lkiz[4]  = my[5]
             Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkix[5]  = --------------------------------------------------------------------- + 
                                            lKer[1]
 
   Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
             Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[5]  = --------------------------------------------------------------------- - 
                                            lKer[1]
 
   Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
  Lkiz[5]  = 0
               Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  Fkix[6]  = -(------------------------------------------------------------)
                                         lKer[1]
               Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[6]  = -(----------------------------------------------------------)
                                        lKer[1]
  Lkiz[6]  = 0
  Fkix[7]  = -(Cos[al[1] + 0.699688 q2[1]] my[1]) + my[2] Sin[al[1] + 0.699688 q2[1]]
  Fkiy[7]  = -(Cos[al[1] + 0.699688 q2[1]] my[2]) - my[1] Sin[al[1] + 0.699688 q2[1]]
  Lkiz[7]  = Lr[2]
^*)
