(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;428,1;449,0;510,2;522,0;571,2;595,0;773,2;784,0;913,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> -(1.925929944387236*10^-34), rhoy[1] -> 0., al[1] -> -1.638906090537158, q1[1] -> 0.00001053096679455016, 
 
  q2[1] -> 0.1105913015689124, rhox[2] -> 0.1546048488838206, rhoy[2] -> -1.994020086204092, 
 
  al[2] -> -0.1454892029955588, my[1] -> -157.738022788957, my[2] -> 1.462222168644078, my[3] -> -8.5333157101875, 
 
  my[4] -> 58.2381500649726, my[5] -> 11.64763001299452}
;[o]
                       -34
{rhox[1] -> -1.92593 10   , rhoy[1] -> 0., al[1] -> -1.63891, q1[1] -> 0.000010531, q2[1] -> 0.110591, 
 
  rhox[2] -> 0.154605, rhoy[2] -> -1.99402, al[2] -> -0.145489, my[1] -> -157.738, my[2] -> 1.46222, 
 
  my[3] -> -8.53332, my[4] -> 58.2382, my[5] -> 11.6476}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0., 0., 1.4210854715202*10^-14, 3.552713678800501*10^-15, 0., 0., 0., -(1.4210854715202*10^-14), 
 
  -(1.920166993242545*10^-34), 1.488787048214209*10^-35, 1.387778780781446*10^-16, 0., 1.570796326794897 - Pi/2}
;[o]
                   -14            -15                         -14             -34            -35            -16
{0., 0., 1.42109 10   , 3.55271 10   , 0., 0., 0., -1.42109 10   , -1.92017 10   , 1.48879 10   , 1.38778 10   , 0., 
 
           Pi
  1.5708 - --}
           2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.638906090537158
;[o]
-1.63891
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.638906    -93.9024
   2   -0.136115   -1.995368    0.000000   -0.145489     -8.3359
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.077379      4.4335
                    -6
   2     3.316943 10       0.049261     0.000000      0.0000
                    -6
   3     4.690865 10       0.000000    -0.077379     -4.4335
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.561527     -89.4689
   2   -0.018910   -1.001037    0.000000    -1.638906     -93.9024
   3   -0.136115   -1.995368    0.000000    -0.145489      -8.3359
   4   -0.136115   -1.995368    0.000000    -0.145489      -8.3359
   5    0.259659   -2.053358    0.000000    -0.145489      -8.3359
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.37906    -10.73566    157.74480      0.00000    154.73628      0.00000
   2       1      0.00000      0.00000      0.00000      0.00000    109.41507     -3.82874
   3       1     58.72353      4.00584     58.86000    -11.64763      0.00000      0.00000
   4       2     -8.53332     58.23815     58.86000     11.64763FNorm[      4.00000]LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.00380392 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(25)] -0.0125 .10981 1 0 Msboxa
[(50)] -0.0125 .20491 1 0 Msboxa
[(75)] -0.0125 .30001 1 0 Msboxa
[(100)] -0.0125 .39511 1 0 Msboxa
[(125)] -0.0125 .4902 1 0 Msboxa
[(150)] -0.0125 .5853 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10981 m
1 .10981 L
s
P
p
0 0 .5 r
.001 w
0 .20491 m
1 .20491 L
s
P
p
0 0 .5 r
.001 w
0 .30001 m
1 .30001 L
s
P
p
0 0 .5 r
.001 w
0 .39511 m
1 .39511 L
s
P
p
0 0 .5 r
.001 w
0 .4902 m
1 .4902 L
s
P
p
0 0 .5 r
.001 w
0 .5853 m
1 .5853 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .10981 m
.00625 .10981 L
s
P
[(25)] -0.0125 .10981 1 0 Mshowa
p
.002 w
0 .20491 m
.00625 .20491 L
s
P
[(50)] -0.0125 .20491 1 0 Mshowa
p
.002 w
0 .30001 m
.00625 .30001 L
s
P
[(75)] -0.0125 .30001 1 0 Mshowa
p
.002 w
0 .39511 m
.00625 .39511 L
s
P
[(100)] -0.0125 .39511 1 0 Mshowa
p
.002 w
0 .4902 m
.00625 .4902 L
s
P
[(125)] -0.0125 .4902 1 0 Mshowa
p
.002 w
0 .5853 m
.00625 .5853 L
s
P
[(150)] -0.0125 .5853 1 0 Mshowa
p
.001 w
0 .03373 m
.00375 .03373 L
s
P
p
.001 w
0 .05275 m
.00375 .05275 L
s
P
p
.001 w
0 .07177 m
.00375 .07177 L
s
P
p
.001 w
0 .09079 m
.00375 .09079 L
s
P
p
.001 w
0 .12883 m
.00375 .12883 L
s
P
p
.001 w
0 .14785 m
.00375 .14785 L
s
P
p
.001 w
0 .16687 m
.00375 .16687 L
s
P
p
.001 w
0 .18589 m
.00375 .18589 L
s
P
p
.001 w
0 .22393 m
.00375 .22393 L
s
P
p
.001 w
0 .24295 m
.00375 .24295 L
s
P
p
.001 w
0 .26197 m
.00375 .26197 L
s
P
p
.001 w
0 .28099 m
.00375 .28099 L
s
P
p
.001 w
0 .31903 m
.00375 .31903 L
s
P
p
.001 w
0 .33805 m
.00375 .33805 L
s
P
p
.001 w
0 .35707 m
.00375 .35707 L
s
P
p
.001 w
0 .37609 m
.00375 .37609 L
s
P
p
.001 w
0 .41413 m
.00375 .41413 L
s
P
p
.001 w
0 .43315 m
.00375 .43315 L
s
P
p
.001 w
0 .45217 m
.00375 .45217 L
s
P
p
.001 w
0 .47119 m
.00375 .47119 L
s
P
p
.001 w
0 .50922 m
.00375 .50922 L
s
P
p
.001 w
0 .52824 m
.00375 .52824 L
s
P
p
.001 w
0 .54726 m
.00375 .54726 L
s
P
p
.001 w
0 .56628 m
.00375 .56628 L
s
P
p
.001 w
0 .60432 m
.00375 .60432 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .10981 m
1 .10981 L
s
P
p
.002 w
.99375 .20491 m
1 .20491 L
s
P
p
.002 w
.99375 .30001 m
1 .30001 L
s
P
p
.002 w
.99375 .39511 m
1 .39511 L
s
P
p
.002 w
.99375 .4902 m
1 .4902 L
s
P
p
.002 w
.99375 .5853 m
1 .5853 L
s
P
p
.001 w
.99625 .03373 m
1 .03373 L
s
P
p
.001 w
.99625 .05275 m
1 .05275 L
s
P
p
.001 w
.99625 .07177 m
1 .07177 L
s
P
p
.001 w
.99625 .09079 m
1 .09079 L
s
P
p
.001 w
.99625 .12883 m
1 .12883 L
s
P
p
.001 w
.99625 .14785 m
1 .14785 L
s
P
p
.001 w
.99625 .16687 m
1 .16687 L
s
P
p
.001 w
.99625 .18589 m
1 .18589 L
s
P
p
.001 w
.99625 .22393 m
1 .22393 L
s
P
p
.001 w
.99625 .24295 m
1 .24295 L
s
P
p
.001 w
.99625 .26197 m
1 .26197 L
s
P
p
.001 w
.99625 .28099 m
1 .28099 L
s
P
p
.001 w
.99625 .31903 m
1 .31903 L
s
P
p
.001 w
.99625 .33805 m
1 .33805 L
s
P
p
.001 w
.99625 .35707 m
1 .35707 L
s
P
p
.001 w
.99625 .37609 m
1 .37609 L
s
P
p
.001 w
.99625 .41413 m
1 .41413 L
s
P
p
.001 w
.99625 .43315 m
1 .43315 L
s
P
p
.001 w
.99625 .45217 m
1 .45217 L
s
P
p
.001 w
.99625 .47119 m
1 .47119 L
s
P
p
.001 w
.99625 .50922 m
1 .50922 L
s
P
p
.001 w
.99625 .52824 m
1 .52824 L
s
P
p
.001 w
.99625 .54726 m
1 .54726 L
s
P
p
.001 w
.99625 .56628 m
1 .56628 L
s
P
p
.001 w
.99625 .60432 m
1 .60432 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60331 L
.02877 .6033 L
.03001 .60329 L
.03125 .60327 L
.03373 .60324 L
.03621 .6032 L
.03869 .60314 L
.04365 .603 L
.04861 .60283 L
.05357 .60261 L
.06349 .60206 L
.07341 .60135 L
.08333 .60048 L
.10317 .59828 L
.12302 .59546 L
.14286 .59201 L
.18254 .58326 L
.22222 .57208 L
.2619 .55851 L
.30159 .54262 L
.34127 .52446 L
.38095 .50412 L
.42063 .48169 L
.46032 .45725 L
.5 .43092 L
.53968 .40281 L
.57937 .37303 L
.61905 .34173 L
.65873 .30902 L
.69841 .27505 L
.7381 .23996 L
.77778 .20392 L
.81746 .16706 L
.85714 .12955 L
.89683 .09154 L
.93651 .05321 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.153733 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-3)] -0.0125 .14212 1 0 Msboxa
[(-2)] -0.0125 .29585 1 0 Msboxa
[(-1)] -0.0125 .44959 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .14212 m
1 .14212 L
s
P
p
0 0 .5 r
.001 w
0 .29585 m
1 .29585 L
s
P
p
0 0 .5 r
.001 w
0 .44959 m
1 .44959 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .14212 m
.00625 .14212 L
s
P
[(-3)] -0.0125 .14212 1 0 Mshowa
p
.002 w
0 .29585 m
.00625 .29585 L
s
P
[(-2)] -0.0125 .29585 1 0 Mshowa
p
.002 w
0 .44959 m
.00625 .44959 L
s
P
[(-1)] -0.0125 .44959 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .17287 m
.00375 .17287 L
s
P
p
.001 w
0 .20361 m
.00375 .20361 L
s
P
p
.001 w
0 .23436 m
.00375 .23436 L
s
P
p
.001 w
0 .26511 m
.00375 .26511 L
s
P
p
.001 w
0 .3266 m
.00375 .3266 L
s
P
p
.001 w
0 .35735 m
.00375 .35735 L
s
P
p
.001 w
0 .38809 m
.00375 .38809 L
s
P
p
.001 w
0 .41884 m
.00375 .41884 L
s
P
p
.001 w
0 .48033 m
.00375 .48033 L
s
P
p
.001 w
0 .51108 m
.00375 .51108 L
s
P
p
.001 w
0 .54183 m
.00375 .54183 L
s
P
p
.001 w
0 .57257 m
.00375 .57257 L
s
P
p
.001 w
0 .11137 m
.00375 .11137 L
s
P
p
.001 w
0 .08063 m
.00375 .08063 L
s
P
p
.001 w
0 .04988 m
.00375 .04988 L
s
P
p
.001 w
0 .01913 m
.00375 .01913 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .14212 m
1 .14212 L
s
P
p
.002 w
.99375 .29585 m
1 .29585 L
s
P
p
.002 w
.99375 .44959 m
1 .44959 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .17287 m
1 .17287 L
s
P
p
.001 w
.99625 .20361 m
1 .20361 L
s
P
p
.001 w
.99625 .23436 m
1 .23436 L
s
P
p
.001 w
.99625 .26511 m
1 .26511 L
s
P
p
.001 w
.99625 .3266 m
1 .3266 L
s
P
p
.001 w
.99625 .35735 m
1 .35735 L
s
P
p
.001 w
.99625 .38809 m
1 .38809 L
s
P
p
.001 w
.99625 .41884 m
1 .41884 L
s
P
p
.001 w
.99625 .48033 m
1 .48033 L
s
P
p
.001 w
.99625 .51108 m
1 .51108 L
s
P
p
.001 w
.99625 .54183 m
1 .54183 L
s
P
p
.001 w
.99625 .57257 m
1 .57257 L
s
P
p
.001 w
.99625 .11137 m
1 .11137 L
s
P
p
.001 w
.99625 .08063 m
1 .08063 L
s
P
p
.001 w
.99625 .04988 m
1 .04988 L
s
P
p
.001 w
.99625 .01913 m
1 .01913 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .52649 L
.10317 .45098 L
.14286 .37807 L
.18254 .30902 L
.22222 .245 L
.2619 .18711 L
.30159 .13635 L
.34127 .09357 L
.38095 .05952 L
.40079 .04595 L
.42063 .03477 L
.44048 .02602 L
.4504 .02258 L
.46032 .01975 L
.47024 .01755 L
.4752 .01668 L
.48016 .01598 L
.48512 .01542 L
.4876 .01521 L
.49008 .01503 L
.49256 .01489 L
.4938 .01484 L
.49504 .01479 L
.49628 .01476 L
.49752 .01473 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01473 L
.50372 .01476 L
.50496 .01479 L
.5062 .01484 L
.50744 .01489 L
.50992 .01503 L
.5124 .01521 L
.51488 .01542 L
.51984 .01598 L
.5248 .01668 L
.52976 .01755 L
.53968 .01975 L
.5496 .02258 L
.55952 .02602 L
.57937 .03477 L
.61905 .05952 L
.65873 .09357 L
.69841 .13635 L
.7381 .18711 L
.77778 .245 L
.81746 .30902 L
Mistroke
.85714 .37807 L
.89683 .45098 L
.93651 .52649 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.691665783290443
;[o]
2.69167
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.136114552123113
;[o]
2.13611
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 409; pictureHeight = 397]
%!
%%Creator: Mathematica
%%AspectRatio: .97094 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.188372 0.334385 0.828778 0.334385 [
[(-0.5)] .02118 0 0 2 Msboxa
[(0)] .18837 0 0 2 Msboxa
[(0.5)] .35556 0 0 2 Msboxa
[(1)] .52276 0 0 2 Msboxa
[(1.5)] .68995 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2)] -0.0125 .16001 1 0 Msboxa
[(-1.5)] -0.0125 .3272 1 0 Msboxa
[(-1)] -0.0125 .49439 1 0 Msboxa
[(-0.5)] -0.0125 .66159 1 0 Msboxa
[(0)] -0.0125 .82878 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g)] .5 .97094 0 -2 Msboxa
[(y)] .21218 .93082 0 0 Msboxa
[(x)] .95918 .80497 0 0 Msboxa
[(1)] .23599 .85259 0 0 Msboxa
[(2)] .19048 .18537 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16456 .80497 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20586 .47024 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .13775 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .13775 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .25139 .11836 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80497 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16456 .80497 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .97194 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02118 0 m
.02118 .00625 L
s
P
[(-0.5)] .02118 0 0 2 Mshowa
p
.002 w
.18837 0 m
.18837 .00625 L
s
P
[(0)] .18837 0 0 2 Mshowa
p
.002 w
.35556 0 m
.35556 .00625 L
s
P
[(0.5)] .35556 0 0 2 Mshowa
p
.002 w
.52276 0 m
.52276 .00625 L
s
P
[(1)] .52276 0 0 2 Mshowa
p
.002 w
.68995 0 m
.68995 .00625 L
s
P
[(1.5)] .68995 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.05462 0 m
.05462 .00375 L
s
P
p
.001 w
.08806 0 m
.08806 .00375 L
s
P
p
.001 w
.12149 0 m
.12149 .00375 L
s
P
p
.001 w
.15493 0 m
.15493 .00375 L
s
P
p
.001 w
.22181 0 m
.22181 .00375 L
s
P
p
.001 w
.25525 0 m
.25525 .00375 L
s
P
p
.001 w
.28869 0 m
.28869 .00375 L
s
P
p
.001 w
.32213 0 m
.32213 .00375 L
s
P
p
.001 w
.389 0 m
.389 .00375 L
s
P
p
.001 w
.42244 0 m
.42244 .00375 L
s
P
p
.001 w
.45588 0 m
.45588 .00375 L
s
P
p
.001 w
.48932 0 m
.48932 .00375 L
s
P
p
.001 w
.5562 0 m
.5562 .00375 L
s
P
p
.001 w
.58963 0 m
.58963 .00375 L
s
P
p
.001 w
.62307 0 m
.62307 .00375 L
s
P
p
.001 w
.65651 0 m
.65651 .00375 L
s
P
p
.001 w
.72339 0 m
.72339 .00375 L
s
P
p
.001 w
.75683 0 m
.75683 .00375 L
s
P
p
.001 w
.79027 0 m
.79027 .00375 L
s
P
p
.001 w
.8237 0 m
.8237 .00375 L
s
P
p
.001 w
.89058 0 m
.89058 .00375 L
s
P
p
.001 w
.92402 0 m
.92402 .00375 L
s
P
p
.001 w
.95746 0 m
.95746 .00375 L
s
P
p
.001 w
.9909 0 m
.9909 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .16001 m
.00625 .16001 L
s
P
[(-2)] -0.0125 .16001 1 0 Mshowa
p
.002 w
0 .3272 m
.00625 .3272 L
s
P
[(-1.5)] -0.0125 .3272 1 0 Mshowa
p
.002 w
0 .49439 m
.00625 .49439 L
s
P
[(-1)] -0.0125 .49439 1 0 Mshowa
p
.002 w
0 .66159 m
.00625 .66159 L
s
P
[(-0.5)] -0.0125 .66159 1 0 Mshowa
p
.002 w
0 .82878 m
.00625 .82878 L
s
P
[(0)] -0.0125 .82878 1 0 Mshowa
p
.001 w
0 .02625 m
.00375 .02625 L
s
P
p
.001 w
0 .05969 m
.00375 .05969 L
s
P
p
.001 w
0 .09313 m
.00375 .09313 L
s
P
p
.001 w
0 .12657 m
.00375 .12657 L
s
P
p
.001 w
0 .19345 m
.00375 .19345 L
s
P
p
.001 w
0 .22688 m
.00375 .22688 L
s
P
p
.001 w
0 .26032 m
.00375 .26032 L
s
P
p
.001 w
0 .29376 m
.00375 .29376 L
s
P
p
.001 w
0 .36064 m
.00375 .36064 L
s
P
p
.001 w
0 .39408 m
.00375 .39408 L
s
P
p
.001 w
0 .42752 m
.00375 .42752 L
s
P
p
.001 w
0 .46095 m
.00375 .46095 L
s
P
p
.001 w
0 .52783 m
.00375 .52783 L
s
P
p
.001 w
0 .56127 m
.00375 .56127 L
s
P
p
.001 w
0 .59471 m
.00375 .59471 L
s
P
p
.001 w
0 .62815 m
.00375 .62815 L
s
P
p
.001 w
0 .69502 m
.00375 .69502 L
s
P
p
.001 w
0 .72846 m
.00375 .72846 L
s
P
p
.001 w
0 .7619 m
.00375 .7619 L
s
P
p
.001 w
0 .79534 m
.00375 .79534 L
s
P
p
.001 w
0 .86222 m
.00375 .86222 L
s
P
p
.001 w
0 .89566 m
.00375 .89566 L
s
P
p
.001 w
0 .92909 m
.00375 .92909 L
s
P
p
.001 w
0 .96253 m
.00375 .96253 L
s
P
p
.002 w
0 0 m
0 .97094 L
s
P
P
p
p
.002 w
.02118 .96469 m
.02118 .97094 L
s
P
p
.002 w
.18837 .96469 m
.18837 .97094 L
s
P
p
.002 w
.35556 .96469 m
.35556 .97094 L
s
P
p
.002 w
.52276 .96469 m
.52276 .97094 L
s
P
p
.002 w
.68995 .96469 m
.68995 .97094 L
s
P
p
.002 w
.85714 .96469 m
.85714 .97094 L
s
P
p
.001 w
.05462 .96719 m
.05462 .97094 L
s
P
p
.001 w
.08806 .96719 m
.08806 .97094 L
s
P
p
.001 w
.12149 .96719 m
.12149 .97094 L
s
P
p
.001 w
.15493 .96719 m
.15493 .97094 L
s
P
p
.001 w
.22181 .96719 m
.22181 .97094 L
s
P
p
.001 w
.25525 .96719 m
.25525 .97094 L
s
P
p
.001 w
.28869 .96719 m
.28869 .97094 L
s
P
p
.001 w
.32213 .96719 m
.32213 .97094 L
s
P
p
.001 w
.389 .96719 m
.389 .97094 L
s
P
p
.001 w
.42244 .96719 m
.42244 .97094 L
s
P
p
.001 w
.45588 .96719 m
.45588 .97094 L
s
P
p
.001 w
.48932 .96719 m
.48932 .97094 L
s
P
p
.001 w
.5562 .96719 m
.5562 .97094 L
s
P
p
.001 w
.58963 .96719 m
.58963 .97094 L
s
P
p
.001 w
.62307 .96719 m
.62307 .97094 L
s
P
p
.001 w
.65651 .96719 m
.65651 .97094 L
s
P
p
.001 w
.72339 .96719 m
.72339 .97094 L
s
P
p
.001 w
.75683 .96719 m
.75683 .97094 L
s
P
p
.001 w
.79027 .96719 m
.79027 .97094 L
s
P
p
.001 w
.8237 .96719 m
.8237 .97094 L
s
P
p
.001 w
.89058 .96719 m
.89058 .97094 L
s
P
p
.001 w
.92402 .96719 m
.92402 .97094 L
s
P
p
.001 w
.95746 .96719 m
.95746 .97094 L
s
P
p
.001 w
.9909 .96719 m
.9909 .97094 L
s
P
p
.002 w
0 .97094 m
1 .97094 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g)] .5 .97094 0 -2 Mshowa
p
.002 w
.99375 .16001 m
1 .16001 L
s
P
p
.002 w
.99375 .3272 m
1 .3272 L
s
P
p
.002 w
.99375 .49439 m
1 .49439 L
s
P
p
.002 w
.99375 .66159 m
1 .66159 L
s
P
p
.002 w
.99375 .82878 m
1 .82878 L
s
P
p
.001 w
.99625 .02625 m
1 .02625 L
s
P
p
.001 w
.99625 .05969 m
1 .05969 L
s
P
p
.001 w
.99625 .09313 m
1 .09313 L
s
P
p
.001 w
.99625 .12657 m
1 .12657 L
s
P
p
.001 w
.99625 .19345 m
1 .19345 L
s
P
p
.001 w
.99625 .22688 m
1 .22688 L
s
P
p
.001 w
.99625 .26032 m
1 .26032 L
s
P
p
.001 w
.99625 .29376 m
1 .29376 L
s
P
p
.001 w
.99625 .36064 m
1 .36064 L
s
P
p
.001 w
.99625 .39408 m
1 .39408 L
s
P
p
.001 w
.99625 .42752 m
1 .42752 L
s
P
p
.001 w
.99625 .46095 m
1 .46095 L
s
P
p
.001 w
.99625 .52783 m
1 .52783 L
s
P
p
.001 w
.99625 .56127 m
1 .56127 L
s
P
p
.001 w
.99625 .59471 m
1 .59471 L
s
P
p
.001 w
.99625 .62815 m
1 .62815 L
s
P
p
.001 w
.99625 .69502 m
1 .69502 L
s
P
p
.001 w
.99625 .72846 m
1 .72846 L
s
P
p
.001 w
.99625 .7619 m
1 .7619 L
s
P
p
.001 w
.99625 .79534 m
1 .79534 L
s
P
p
.001 w
.99625 .86222 m
1 .86222 L
s
P
p
.001 w
.99625 .89566 m
1 .89566 L
s
P
p
.001 w
.99625 .92909 m
1 .92909 L
s
P
p
.001 w
.99625 .96253 m
1 .96253 L
s
P
p
.002 w
1 0 m
1 .97094 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .82878 m
.97619 .82878 L
s
.18837 .02312 m
.18837 .94783 L
s
.18837 .82878 m
.18837 .82878 .00714 0 365.73 arc
F
[(y)] .21218 .93082 0 0 Mshowa
[(x)] .95918 .80497 0 0 Mshowa
P
[(1)] .23599 .85259 0 0 Mshowa
[(2)] .19048 .18537 0 0 Mshowa
.004 w
.18837 .82878 m
.18837 .82878 .00714 0 365.73 arc
F
.14286 .16156 m
.14286 .16156 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16456 .80497 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20586 .47024 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .13775 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .13775 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .25139 .11836 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .80497 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16456 .80497 0 0 Mshowa
P
newpath
.18837 .82878 .00714 0 365.73 arc
s
newpath
.18205 .49405 .00714 0 365.73 arc
s
newpath
.14286 .16156 .00714 0 365.73 arc
s
newpath
.14286 .16156 .00714 0 365.73 arc
s
newpath
.2752 .14217 .00714 0 365.73 arc
s
newpath
.85714 .82878 .00714 0 365.73 arc
s
newpath
.18837 .82878 .00714 0 365.73 arc
s
p
0 1 0 r
p
.18837 .82878 m
.18862 .80083 L
.18883 .77289 L
.18891 .75892 L
.18895 .75193 L
.18897 .74495 L
.18898 .74145 L
.18899 .73796 L
.189 .73447 L
.189 .73098 L
.189 .72923 L
.18901 .72836 L
.18901 .72749 L
.18901 .72661 L
.18901 .72574 L
.18901 .72487 L
.18901 .724 L
.18901 .72312 L
.18901 .72225 L
.18901 .72138 L
.18901 .72051 L
.18901 .71963 L
.189 .71876 L
.189 .71701 L
.189 .71527 L
.189 .71352 L
.18899 .71003 L
.18898 .70654 L
.18897 .70305 L
.18894 .69607 L
.18889 .68909 L
.18878 .67513 L
.18861 .66118 L
.1884 .64723 L
.18813 .63328 L
.18743 .6054 L
.18649 .57753 L
.18528 .54969 L
.1838 .52186 L
.18205 .49405 L
.18001 .46625 L
.1777 .43848 L
.17511 .41073 L
.17226 .38299 L
.16917 .35527 L
.16586 .32757 L
.16234 .29988 L
.15866 .2722 L
.15484 .24453 L
.1509 .21687 L
Mistroke
.1469 .18921 L
.14286 .16156 L
Mfstroke
P
P
p
0 1 0 r
p
.14286 .16156 m
.14837 .16075 L
.15389 .15994 L
.1594 .15913 L
.16491 .15832 L
.17043 .15752 L
.17594 .15671 L
.18146 .1559 L
.18697 .15509 L
.19249 .15428 L
.198 .15348 L
.20351 .15267 L
.20903 .15186 L
.21454 .15105 L
.22006 .15025 L
.22557 .14944 L
.23108 .14863 L
.2366 .14782 L
.24211 .14701 L
.24763 .14621 L
.25314 .1454 L
.25866 .14459 L
.26417 .14378 L
.26968 .14297 L
.2752 .14217 L
s
P
P
P
0 0 m
1 0 L
1 .97094 L
0 .97094 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
^*)
