(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 2
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Berechnung aller Systematrizen der nichtlinearen Bewegungsgleichungen des MKS in Descriptorform. Die Eingabedaten und die Element-Matrizen muessen vorliegen. Die Matrizen enthalten noch die Variablen der Parameter.
Sie werden mit  1_Definition_BalkStruk3ev.ma   festgelegt.  Das Init-File  0_MKSinit.ma   muss durchlaufen sein!
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;231,2;260,0;290,2;302,0;328,1;349,0;410,2;422,0;471,2;495,0;673,2;684,0;813,-1;
3:7,14,10,Helvetica,0,12,0,0,0;1,13,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung: 
2. Berechnung der System-Matrizen mit der Dimension nz fuer 2D-MKS
:[font = subsection; inactive; preserveAspect; startGroup]
2.1 MKS-Dimensionen: Zahl der Lagekoordinaten nz, Zahl der Zwangsbedingungen nc, Zahl der Freiheitsgrade nf = nz - nc. 
     Vorbelegung der Matrizen der Ansatzfunktionen: Modematrizen Phiki und Psiki
:[font = text; inactive; preserveAspect]
Beachte: Umgebung ist der Koerper n+1
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.1.1 Bestimmung von nz, nzi und Index-Listen
:[font = input; preserveAspect; startGroup]
nzi     = Table[0,{n+1}];
indexzi = Table[0,{n+1},{2}];
nn      = 0;
Do [      nzi[[i]] = Numbernzi[Mass[[i,2]],Mass[[i,13]]];
    indexzi[[i,1]] = nn + 1;
    nn             = nn + nzi[[i]];
    indexzi[[i,2]] = nn;
,{i,n}];
nzi
:[font = output; output; inactive; preserveAspect; endGroup]
{5, 3, 0}
;[o]
{5, 3, 0}
:[font = input; preserveAspect; startGroup]
indexzi
:[font = output; output; inactive; preserveAspect; endGroup]
{{1, 5}, {6, 8}, {0, 0}}
;[o]
{{1, 5}, {6, 8}, {0, 0}}
:[font = input; preserveAspect; startGroup]
nz  = Sum[nzi[[i]],{i,n}]
:[font = output; output; inactive; preserveAspect; endGroup]
8
;[o]
8
:[font = input; preserveAspect; startGroup]
nzimax = Max[nzi]
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = smalltext; inactive; preserveAspect]
Beachtung der Starrkoerperkoordinaten
:[font = input; preserveAspect; startGroup]
nzsi = nzi; Do [ If[Mass[[i,2]]===s3D||Mass[[i,2]]===s2D,
                  nzsi[[i]]=nzi[[i]],nzsi[[i]]=nzi[[i]]-Mass[[i,13]]+1];,{i,n}];
nzsi
:[font = output; output; inactive; preserveAspect; endGroup]
{4, 3, 0}
;[o]
{4, 3, 0}
:[font = input; preserveAspect; startGroup]
nzs = Sum[nzsi[[i]],{i,n}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
7
;[o]
7
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.1.2 Bestimmung von nc und nf
:[font = input; preserveAspect; startGroup]
nc = 0; 
Do [nfs = Numbernfs[Gelenk[[i,1]]];
    If[Mass[[i,2]]===s2D || Mass[[i,2]]===e2D,ncs=3-nfs,6-nfs];
    nc = nc + ncs;,
   {i,nG}]; 
nc
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
nf = nz - nc
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
3
;[o]
3
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.1.3 Bei elastischen Koerpern Modematrizen definieren (bei elast. Koerpern ein Dummy Feld anlegen)
:[font = input; preserveAspect; startGroup]
 nqimax = Max[Table[Mass[[i,13]],{i,n}]]   (* Maximalzahl der Moden *)
 MatPhix = Array[phix,{nK,nqimax}];
 MatPhiy = Array[phiy,{nK,nqimax}];
 MatPhiz = Array[phiz,{nK,nqimax}];
 MatPsix = Array[psix,{nK,nqimax}];
 MatPsiy = Array[psiy,{nK,nqimax}];
 MatPsiz = Array[psiz,{nK,nqimax}];
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
2
;[o]
2
:[font = subsection; inactive; preserveAspect; startGroup]
2.2 Systemkoordinaten zI(nz), zII(nz), zIId(nz), Drehmatrizen Ai und die Kinematikmatrix Z(nz,nz)
:[font = text; inactive; preserveAspect]
Es bedeuten: rhox, rhoy die Lage in 1 und 2, al der Winkel alpha3, vx, vy die Geschwindigkeit in 1 und 2, oz die Winkelgeschw. omega3. 
Nachgestelltes d kennzeichnet die zeitliche Ableitung.
:[font = input; preserveAspect; startGroup]
Do [If[i===1,zI =         VektorzIi[Mass[[i,2]],Mass[[i,13]],i],
             zI = Join[zI,VektorzIi[Mass[[i,2]],Mass[[i,13]],i]]];,{i,n}]; zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
Do [If[i===1,zII =          VektorzIIi[Mass[[i,2]],Mass[[i,13]],i],
             zII = Join[zII,VektorzIIi[Mass[[i,2]],Mass[[i,13]],i]]];,{i,n}]; zII
:[font = output; output; inactive; preserveAspect; endGroup]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], vx[2], vy[2], oz[2]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], vx[2], vy[2], oz[2]}
:[font = input; preserveAspect; startGroup]
Do [If[i===1,zIId =           VektorzIIdi[Mass[[i,2]],Mass[[i,13]],i],
             zIId = Join[zIId,VektorzIIdi[Mass[[i,2]],Mass[[i,13]],i]]];,{i,n}]; zIId
:[font = output; output; inactive; preserveAspect; endGroup]
{vdx[1], vdy[1], ozd[1], qdd1[1], qdd2[1], vdx[2], vdy[2], ozd[2]}
;[o]
{vdx[1], vdy[1], ozd[1], qdd1[1], qdd2[1], vdx[2], vdy[2], ozd[2]}
:[font = text; inactive; preserveAspect]
MatrixAi liefert die Dreh-Matrix Ai(3,3)
:[font = input; preserveAspect; startGroup]
Ai = Table[0,{n+1},{3},{3}];
Do [Ai[[i]] = MatrixAi[Mass[[i,2]],i];
    Print["Ai=",i,": ",MatrixForm[Ai[[1]]]];,{i,n}];
:[font = print; inactive; preserveAspect; endGroup]
Ai=1: Cos[al[1]]    Sin[al[1]]    0

      -Sin[al[1]]   Cos[al[1]]    0

      0             0             1
Ai=2: Cos[al[1]]    Sin[al[1]]    0

      -Sin[al[1]]   Cos[al[1]]    0

      0             0             1
:[font = input; preserveAspect; startGroup]
Ai[[n+1]] = IdentityMatrix[3]
:[font = output; output; inactive; preserveAspect; endGroup]
{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
;[o]
{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
:[font = text; inactive; preserveAspect]
System-Kinematikmatrix Z(nz,nz), 
MatrixZi liefert die Matrix Zi(nzi,nzi)
:[font = input; preserveAspect; startGroup]
Z = IdentityMatrix[nz];  nn = 0;
Do [ Do [ Do [ Z[[nn+l1,nn+l2]] = MatrixZi[Mass[[i,2]],Mass[[i,13]]][[l1,l2]]
                       /.{rhox->zI[[nn+1]],rhoy->zI[[nn+2]],rhoz->zI[[nn+2]]};
     ,{l1,3}];,{l2,nzi[[i]]}];
     nn = nn + nzi[[i]];
,{i,n}]; 
TableForm[Z]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1, 0, rhoy[1], 0, 0, 0, 0, 0}, {0, 1, -rhox[1], 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 1, 0, 0, 0, 0}, {0, 0, 0, 0, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 1, 0, rhoy[2]}, 
 
   {0, 0, 0, 0, 0, 0, 1, -rhox[2]}, {0, 0, 0, 0, 0, 0, 0, 1}}]
;[o]
1   0   rhoy[1]    0   0   0   0   0

0   1   -rhox[1]   0   0   0   0   0

0   0   1          0   0   0   0   0

0   0   0          1   0   0   0   0

0   0   0          0   1   0   0   0

0   0   0          0   0   1   0   rhoy[2]

0   0   0          0   0   0   1   -rhox[2]

0   0   0          0   0   0   0   1
:[font = input; preserveAspect; startGroup]
Zinv = Inverse[Z]; TableForm[Zinv] 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{1, 0, -rhoy[1], 0, 0, 0, 0, 0}, {0, 1, rhox[1], 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 1, 0, 0, 0, 0}, {0, 0, 0, 0, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 1, 0, -rhoy[2]}, 
 
   {0, 0, 0, 0, 0, 0, 1, rhox[2]}, {0, 0, 0, 0, 0, 0, 0, 1}}]
;[o]
1   0   -rhoy[1]   0   0   0   0   0

0   1   rhox[1]    0   0   0   0   0

0   0   1          0   0   0   0   0

0   0   0          1   0   0   0   0

0   0   0          0   1   0   0   0

0   0   0          0   0   1   0   -rhoy[2]

0   0   0          0   0   0   1   rhox[2]

0   0   0          0   0   0   0   1
:[font = subsection; inactive; preserveAspect; startGroup]
2.3 Kinematikmatrizen Ttki, Trki, zetatki und zetarki, rhoki der Knoten k = 1,nK
:[font = text; inactive; preserveAspect]
Sie werden gespeichert in Ttki(k (3,nzi)) und Trki(k (3,nzi)), zetatki(k,nzi) und zetarki(k,nzi) der Knoten k = 1, nK.
Die Koordinaten von Rki werden hier eingesetzt. Matrix Phiki und Psiki ist noch allgemein belegt.
Achtung: Drehmatrizen Dki werden nichtlinear betrachtet!

MatrixTtki[btyp_,indexk_], MatrixTrki[btyp_,indexk_] bestimmt die Elementmatrix in Basis i
Vektorzetatki[btyp,k,i], Vektorzetarki[btyp,k,i] bestimmt Elementvektor in Basis i
Vektorrhoki[btyp,k,i], ] bestimmt Ortsvektor zum Knoten k in der Basis i.
:[font = input; preserveAspect; startGroup]
Ttki    = Table[0, {nK}, {3}, {nzimax}];
Trki    = Table[0, {nK}, {3}, {nzimax}];
zetatki = Table[0, {nK}, {3}];
zetarki = Table[0, {nK}, {3}];
rhoki   = Table[0, {nK}, {3}];
Dki     = Table[0, {nK}, {3}, {3}];
Do [i    = KnotenKoerper[[k]];
    nvec = Knotenwinkel[[k,Range[2,4]]];
    If[i<=n,
      Do [Ttki[[k,j1]] = Flatten[MatrixTtki[Mass[[i,2]],k,nzi[[i]],MatPhix[[k]],
                                                     MatPhiy[[k]], MatPhiz[[k]]][[j1]]]
                          /.{Rx[k]->Knotenkoord[[k,1]],Ry[k]->Knotenkoord[[k,2]]};      ,{j1,3}];
      Do [Trki[[k,j1]] = Flatten[MatrixTrki[Mass[[i,2]],k,nzi[[i]],MatPhix[[k]],
                                                     MatPsiy[[k]], MatPsiz[[k]]][[j1]]];,{j1,3}];

      zetatki[[k]] = Vektorzetatki[Mass[[i,2]],k,i]/.{Rx[k]->Knotenkoord[[k,1]],Ry[k]->Knotenkoord[[k,2]]};
      zetarki[[k]] = Vektorzetarki[Mass[[i,2]],k,i]/.{Rx[k]->Knotenkoord[[k,1]],Ry[k]->Knotenkoord[[k,2]]};
      rhoki  [[k]] = Vektorrhoki  [Mass[[i,2]],k,i]/.{Rx[k]->Knotenkoord[[k,1]],Ry[k]->Knotenkoord[[k,2]]};
      Dki    [[k]] = MatrixDki    [Mass[[i,2]],k,Knotenwinkel[[k,1]],nvec]/.Masssub;
      Print["k=",k,": Ttki    ",TableForm[Ttki[[k]]]];
      Print["     Trki    ",TableForm[Trki[[k]]]];
      Print["     zetatki ",zetatki[[k]]];
      Print["     zetarki ",zetarki[[k]]];
      Print["     rhoki   ",rhoki  [[k]]];
      Print["     Dki     ",MatrixForm[Dki[[k]]]];,
                (* fuer i > n*) 
      rhoki[[k]] = Knotenkoord[[k]];
      Dki  [[k]] = MatrixDki [Mass[[i,2]],k,Knotenwinkel[[k,1]],nvec]/.Masssub;
      Print["k=",k,": rhoki   ",rhoki[[k]]];
      Print["     Dki     ",TableForm[Dki[[k]]]];,
    ];  
,{k,nK}]; 

;[s]
3:0,0;1439,1;1472,0;1706,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,0,12,0,0,0;
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k=1: Ttki    1   0   -uy[1]   phix[1, 1]   phix[1, 2]

             0   1   ux[1]    phiy[1, 1]   phiy[1, 2]

             0   0   0        0            0
     Trki    0   0   0   0            0

             0   0   0   0            0

             0   0   1   psiz[1, 1]   psiz[1, 2]
     zetatki {-(oz[1] (2 udy[1] + oz[1] ux[1] + vy[1])), oz[1] (2 udx[1] - oz[1] uy[1] + vx[1]), 0}
     zetarki {0, 0, 0}
     rhoki   {rhox[1] + ux[1], rhoy[1] + uy[1], 0}
     Dki     Cos[thetaz[1]]    Sin[thetaz[1]]    0

             -Sin[thetaz[1]]   Cos[thetaz[1]]    0

             0                 0                 1
k=2: Ttki    1   0   -uy[2]       phix[2, 1]   phix[2, 2]

             0   1   c1 + ux[2]   phiy[2, 1]   phiy[2, 2]

             0   0   0            0            0
     Trki    0   0   0   0            0

             0   0   0   0            0

             0   0   1   psiz[2, 1]   psiz[2, 2]
     zetatki {-(oz[1] (2 udy[2] + oz[1] (c1 + ux[2]) + vy[1])), oz[1] (2 udx[2] - oz[1] uy[2] + vx[1]), 0}
     zetarki {0, 0, 0}
     rhoki   {c1 + rhox[1] + ux[2], rhoy[1] + uy[2], 0}
     Dki     Cos[thetaz[2]]    Sin[thetaz[2]]    0

             -Sin[thetaz[2]]   Cos[thetaz[2]]    0

             0                 0                 1
k=3: Ttki    1   0   -uy[3]       phix[3, 1]   phix[3, 2]

             0   1   l1 + ux[3]   phiy[3, 1]   phiy[3, 2]

             0   0   0            0            0
     Trki    0   0   0   0            0

             0   0   0   0            0

             0   0   1   psiz[3, 1]   psiz[3, 2]
     zetatki {-(oz[1] (2 udy[3] + oz[1] (l1 + ux[3]) + vy[1])), oz[1] (2 udx[3] - oz[1] uy[3] + vx[1]), 0}
     zetarki {0, 0, 0}
     rhoki   {l1 + rhox[1] + ux[3], rhoy[1] + uy[3], 0}
     Dki     -Sin[thetaz[3]]   Cos[thetaz[3]]    0

             -Cos[thetaz[3]]   -Sin[thetaz[3]]   0

             0                 0                 1
k=4: Ttki    1   0   0

             0   1   0

             0   0   0
     Trki    0   0   0

             0   0   0

             0   0   1
     zetatki {-(oz[2] vy[2]), oz[2] vx[2], 0}
     zetarki {0, 0, 0}
     rhoki   {rhox[2], rhoy[2], 0}
     Dki     1   0   0

             0   1   0

             0   0   1
k=5: Ttki    1   0   0

             0   1   l2

             0   0   0
     Trki    0   0   0

             0   0   0

             0   0   1
     zetatki {-(oz[2] (l2 oz[2] + vy[2])), oz[2] vx[2], 0}
     zetarki {0, 0, 0}
     rhoki   {l2 + rhox[2], rhoy[2], 0}
     Dki     1   0   0

             0   1   0

             0   0   1
k=6: rhoki   {l0, 0, 0}
     Dki     1   0   0

             0   1   0

             0   0   1
k=7: rhoki   {0, 0, 0}
     Dki     1   0   0

             0   1   0

             0   0   1
:[font = subsection; inactive; preserveAspect; startGroup]
2.4 Relativkinematik der Gelenke und implizite Zwangsbedingungen gs(nc), Gs(nc,nz)
:[font = text; inactive; preserveAspect]
Achtung: Dki und Dkj werden nichtlinear betrachtet!
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.4.1 Abstandsvektor ds = Dki.rhoki[[ki]] - Dki.Ai.Aj_T.rhoki[[kj]],  
      Relativwinkel betas aus Drehmatrix Bs = Dki.Ai.Aj_T.Dkj_T, Bs.Dkj = Dki.Ai.Aj_T
      implizite Zwangsbedingung gs(nc)
;[s]
1:0,1;196,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
gs      = Table[0,{nc}];
ds      = Table[0,{nG},{3}];
betas   = Table[0,{nG}];
ll = 0;
Do [
    kj = Gelenk[[s,2]];
    ki = Gelenk[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];

    betas[[s]]= Varbetasz[Mass[[i,2]],Mass[[j,2]],ki,i,kj,j]
                /.{gammaki[ki]->Knotenwinkel[[ki,1]],gammakj[kj]->Knotenwinkel[[kj,1]]};
    ds[[s]]   = Dki[[ki]].rhoki[[ki]] - Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]].rhoki[[kj]];
	ds[[s]]   = Simplify[ds[[s]]];
	
	inde = Gelenk[[s,9]];
	If[inde===1||inde===2||inde===3, ds[[s,inde]] = ds[[s,inde]]-Gelenk[[s,10]]];
	If[inde===6,                       betas[[s]] = betas[[s]]-Gelenk[[s,10]]];
        
    If [Gelenk[[s,1]]===D,
        gs[[ll+1]] = ds[[s,1]];
        gs[[ll+2]] = ds[[s,2]];
        ll = ll + 2];

    If [Gelenk[[s,1]]===S,
        vec = RotateRight[Gelenk[[s,Range[4,6]]],1];
        gs[[ll+1]] = ds[[s]] . vec;
        gs[[ll+2]] = betas[[s]];
        ll = ll + 2];

    If [Gelenk[[s,1]]===F,
        gs[[ll+1]] = ds[[s,1]];
        gs[[ll+2]] = ds[[s,2]];
        gs[[ll+3]] = betas[[s]];
        ll = ll + 3];
        
    Print["s=",s,"; ll= ",ll];
    Print["  Typ=",Gelenk[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  betas=",betas[[s]],"  "];    
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup]
s=1; ll= 2
  Typ=D 1 1 7 3
  betas=al[1] + thetaz[1]  
s=2; ll= 5
  Typ=F 4 2 3 1
  betas=-gamma3 - al[1] + al[2] - thetaz[3]  
:[font = text; inactive; preserveAspect]
Ausgabe der Abstandsvektoren ds(3) je Gelenk s = 1, nG
:[font = input; preserveAspect; startGroup]
Do [
    Print["s=",s,":  ds(3) = "];
    Print[TableForm[ds[[s]]] ];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup]
s=1:  ds(3) = 
Cos[thetaz[1]] (rhox[1] + ux[1]) + Sin[thetaz[1]] (rhoy[1] + uy[1])

-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])

0
s=2:  ds(3) = 
rhox[2] - Cos[al[1] - al[2]] (l1 + rhox[1] + ux[3]) + Sin[al[1] - al[2]] (rhoy[1] + uy[3])

rhoy[2] - Sin[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]] (rhoy[1] + uy[3])

0
:[font = text; inactive; preserveAspect]
Ausgabe der impliziten Zwangsbedg. gs(nc)
:[font = input; preserveAspect; startGroup]
gs//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{Cos[thetaz[1]]*(rhox[1] + ux[1]) + Sin[thetaz[1]]*(rhoy[1] + uy[1]), 
 
   -(Sin[thetaz[1]]*(rhox[1] + ux[1])) + Cos[thetaz[1]]*(rhoy[1] + uy[1]), 
 
   rhox[2] - Cos[al[1] - al[2]]*(l1 + rhox[1] + ux[3]) + Sin[al[1] - al[2]]*(rhoy[1] + uy[3]), 
 
   rhoy[2] - Sin[al[1] - al[2]]*(l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]]*(rhoy[1] + uy[3]), 
 
   -gamma3 - al[1] + al[2] - thetaz[3]}]
;[o]
Cos[thetaz[1]] (rhox[1] + ux[1]) + Sin[thetaz[1]] (rhoy[1] + uy[1])

-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])

rhox[2] - Cos[al[1] - al[2]] (l1 + rhox[1] + ux[3]) + Sin[al[1] - al[2]] (rhoy[1] + uy[3])

rhoy[2] - Sin[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]] (rhoy[1] + uy[3])

-gamma3 - al[1] + al[2] - thetaz[3]
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.4.2 Die Matrizen
Ts   = [ Dki.Ttki+ds_Tilde.Dki.Trki | - Dki.Ai.Aj_T.Ttkj ]
       [ Dki.Trki                   | - Dki.Ai.Aj_T.Trkj ]

xis  = [-(Dki.zetatki+ds_Tilde.Dki.zetarki - Dki.Ai.Aj_T.zetatkj -
                                              tomegat_Tilde.(2*Vs+Tilde[tomegat].ds)    )]
       [-(Dki.zetarki                      - Dki.Ai.Aj_T.zetarkj - tomegat_Tilde.Omegas )]                                      

;[s]
1:0,0;426,-1;
1:1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Ts       = Table[0,{nG},{6},{nz}];
xis      = Table[0,{nG},{6}];
Do [
    kj = Gelenk[[s,2]];
    ki = Gelenk[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];

    Jti   =  Dki[[ki]].Ttki[[ki]] + Tilde[ds[[s]]].Dki[[ki]].Trki[[ki]] ;
    Jri   =  Dki[[ki]].Trki[[ki]] ;
    Jtj   = -DAA.Ttki[[kj]];
    Jrj   = -DAA.Trki[[kj]];
    Do [ 
    	 If[i<=n,Do [ Ts[[s,j1  ,ii+j2]] = Jti[[j1,j2]];
                      Ts[[s,j1+3,ii+j2]] = Jri[[j1,j2]];
                ,{j2,nzi[[i]]}];
         ];       
    	 If[j<=n,Do [ Ts[[s,j1  ,jj+j2]] = Jtj[[j1,j2]];
                      Ts[[s,j1+3,jj+j2]] = Jrj[[j1,j2]];
                 ,{j2,nzi[[j]]}];
         ];        
    ,{j1,3}];
               
    If[i<=n,veczIIi = zII[[Range[indexzi[[i,1]],indexzi[[i,1]]-1+nzi[[i]]]]], veczIIi = Table[0,{nzimax}]];
    If[j<=n,veczIIj = zII[[Range[indexzi[[j,1]],indexzi[[j,1]]-1+nzi[[j]]]]], veczIIj = Table[0,{nzimax}]];

    tomegat = Simplify[ Dki[[ki]]. Trki[[ki]].veczIIi ];

    Vs      = Jti.veczIIi + Jtj.veczIIj;
    Omegas  = Jri.veczIIi + Jrj.veczIIj;

	xit     = -( Dki[[ki]].zetatki[[ki]] + Tilde[ds[[s]]].Dki[[ki]].zetarki[[ki]] -
	                      DAA.zetatki[[kj]] - Tilde[tomegat].(2*Vs+Tilde[tomegat].ds[[s]]) );
	xir     = -( Dki[[ki]].zetarki[[ki]] - DAA.zetarki[[kj]] - Tilde[tomegat].Omegas );    
    xis[[s]]= Join[xit,xir];
    
    Print["s=",s,"; ii= ",ii," jj= ",jj];
    Print["  Typ=",Gelenk[[s,1]]," ",ki," ",i," ",kj," ",j,"  ",veczIIi," ",veczIIj];
    Print["  Jti   = ",Jti,"  "];
    Print["  Jri   = ",Jri,"  "];
    Print["  Jtj   = ",Jtj,"  "];
    Print["  Jrj   = ",Jrj,"  "];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup]
s=1; ii= 0 jj= -1
  Typ=D 1 1 7 3  {vx[1], vy[1], oz[1], qd1[1], qd2[1]} {0, 0, 0, 0, 0}
  Jti   = {{Cos[thetaz[1]], Sin[thetaz[1]], Sin[thetaz[1]] ux[1] - Sin[thetaz[1]] (rhox[1] + ux[1]) - 
 
     Cos[thetaz[1]] uy[1] + Cos[thetaz[1]] (rhoy[1] + uy[1]), 
 
    Cos[thetaz[1]] phix[1, 1] + phiy[1, 1] Sin[thetaz[1]] + 
 
     psiz[1, 1] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 
 
    Cos[thetaz[1]] phix[1, 2] + phiy[1, 2] Sin[thetaz[1]] + 
 
     psiz[1, 2] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1]))}, 
 
   {-Sin[thetaz[1]], Cos[thetaz[1]], Cos[thetaz[1]] ux[1] - Cos[thetaz[1]] (rhox[1] + ux[1]) + 
 
     Sin[thetaz[1]] uy[1] - Sin[thetaz[1]] (rhoy[1] + uy[1]), 
 
    Cos[thetaz[1]] phiy[1, 1] - phix[1, 1] Sin[thetaz[1]] + 
 
     psiz[1, 1] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 
 
    Cos[thetaz[1]] phiy[1, 2] - phix[1, 2] Sin[thetaz[1]] + 
 
     psiz[1, 2] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1]))}, {0, 0, 0, 0, 0}}  
  Jri   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1, psiz[1, 1], psiz[1, 2]}}  
  Jtj   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}  
  Jrj   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}  
s=2; ii= 5 jj= 0
  Typ=F 4 2 3 1  {vx[2], vy[2], oz[2]} {vx[1], vy[1], oz[1], qd1[1], qd2[1]}
  Jti   = {{1, 0, rhoy[2] - Sin[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]] (rhoy[1] + uy[3])}, 
 
   {0, 1, -rhox[2] + Cos[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Sin[al[1] - al[2]] (rhoy[1] + uy[3])}, {0, 0, 0}}
 
    
  Jri   = {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}  
  Jtj   = {{-Cos[al[1] - al[2]], Sin[al[1] - al[2]], Sin[al[1] - al[2]] (l1 + ux[3]) + Cos[al[1] - al[2]] uy[3], 
 
    -(Cos[al[1] - al[2]] phix[3, 1]) + phiy[3, 1] Sin[al[1] - al[2]], 
 
    -(Cos[al[1] - al[2]] phix[3, 2]) + phiy[3, 2] Sin[al[1] - al[2]]}, 
 
   {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], -(Cos[al[1] - al[2]] (l1 + ux[3])) + Sin[al[1] - al[2]] uy[3], 
 
    -(Cos[al[1] - al[2]] phiy[3, 1]) - phix[3, 1] Sin[al[1] - al[2]], 
 
    -(Cos[al[1] - al[2]] phiy[3, 2]) - phix[3, 2] Sin[al[1] - al[2]]}, {0, 0, 0, 0, 0}}  
  Jrj   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, -1, -psiz[3, 1], -psiz[3, 2]}}  
:[font = text; inactive; preserveAspect]
Ausdruck der Matrizen Ts je Gelenk s = 1, nG
:[font = input; preserveAspect; startGroup]
Do [
    Print["s=",s,":  Ts(6,",nz,") = "];
    Print[Ts[[s]] ];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup]
s=1:  Ts(6,8) = 
{{Cos[thetaz[1]], Sin[thetaz[1]], Sin[thetaz[1]] ux[1] - Sin[thetaz[1]] (rhox[1] + ux[1]) - Cos[thetaz[1]] uy[1] + 
 
    Cos[thetaz[1]] (rhoy[1] + uy[1]), Cos[thetaz[1]] phix[1, 1] + phiy[1, 1] Sin[thetaz[1]] + 
 
    psiz[1, 1] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]] phix[1, 2] + phiy[1, 2] Sin[thetaz[1]] + 
 
    psiz[1, 2] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {-Sin[thetaz[1]], Cos[thetaz[1]], Cos[thetaz[1]] ux[1] - Cos[thetaz[1]] (rhox[1] + ux[1]) + 
 
    Sin[thetaz[1]] uy[1] - Sin[thetaz[1]] (rhoy[1] + uy[1]), 
 
   Cos[thetaz[1]] phiy[1, 1] - phix[1, 1] Sin[thetaz[1]] + 
 
    psiz[1, 1] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]] phiy[1, 2] - phix[1, 2] Sin[thetaz[1]] + 
 
    psiz[1, 2] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 1, psiz[1, 1], psiz[1, 2], 0, 0, 0}}
s=2:  Ts(6,8) = 
{{-Cos[al[1] - al[2]], Sin[al[1] - al[2]], Sin[al[1] - al[2]] (l1 + ux[3]) + Cos[al[1] - al[2]] uy[3], 
 
   -(Cos[al[1] - al[2]] phix[3, 1]) + phiy[3, 1] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] phix[3, 2]) + phiy[3, 2] Sin[al[1] - al[2]], 1, 0, 
 
   rhoy[2] - Sin[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]] (rhoy[1] + uy[3])}, 
 
  {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], -(Cos[al[1] - al[2]] (l1 + ux[3])) + Sin[al[1] - al[2]] uy[3], 
 
   -(Cos[al[1] - al[2]] phiy[3, 1]) - phix[3, 1] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] phiy[3, 2]) - phix[3, 2] Sin[al[1] - al[2]], 0, 1, 
 
   -rhox[2] + Cos[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Sin[al[1] - al[2]] (rhoy[1] + uy[3])}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, -1, -psiz[3, 1], -psiz[3, 2], 0, 0, 1}}
:[font = text; inactive; preserveAspect]
Ausdruck der Matrizen xis je Gelenk s = 1, nG
:[font = input; preserveAspect; startGroup]
Do [
    Print["s=",s,":  xis(",nz,") = "];
    Print[xis[[s]] ];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1:  xis(8) = 
{-(oz[1] Sin[thetaz[1]] (2 udx[1] - oz[1] uy[1] + vx[1])) + 
 
   Cos[thetaz[1]] oz[1] (2 udy[1] + oz[1] ux[1] + vy[1]) + 
 
   (-oz[1] - psiz[1, 1] qd1[1] - psiz[1, 2] qd2[1]) 
 
    ((oz[1] + psiz[1, 1] qd1[1] + psiz[1, 2] qd2[1]) 
 
       (Cos[thetaz[1]] (rhox[1] + ux[1]) + Sin[thetaz[1]] (rhoy[1] + uy[1])) + 
 
      2 (oz[1] (Cos[thetaz[1]] ux[1] - Cos[thetaz[1]] (rhox[1] + ux[1]) + Sin[thetaz[1]] uy[1] - 
 
            Sin[thetaz[1]] (rhoy[1] + uy[1])) + 
 
         qd1[1] (Cos[thetaz[1]] phiy[1, 1] - phix[1, 1] Sin[thetaz[1]] + 
 
            psiz[1, 1] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1]))) + 
 
         qd2[1] (Cos[thetaz[1]] phiy[1, 2] - phix[1, 2] Sin[thetaz[1]] + 
 
            psiz[1, 2] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1]))) - 
 
         Sin[thetaz[1]] vx[1] + Cos[thetaz[1]] vy[1])), 
 
  -(Cos[thetaz[1]] oz[1] (2 udx[1] - oz[1] uy[1] + vx[1])) - 
 
   oz[1] Sin[thetaz[1]] (2 udy[1] + oz[1] ux[1] + vy[1]) + 
 
   (oz[1] + psiz[1, 1] qd1[1] + psiz[1, 2] qd2[1]) 
 
    ((-oz[1] - psiz[1, 1] qd1[1] - psiz[1, 2] qd2[1]) 
 
       (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])) + 
 
      2 (oz[1] (Sin[thetaz[1]] ux[1] - Sin[thetaz[1]] (rhox[1] + ux[1]) - Cos[thetaz[1]] uy[1] + 
 
            Cos[thetaz[1]] (rhoy[1] + uy[1])) + 
 
         qd1[1] (Cos[thetaz[1]] phix[1, 1] + phiy[1, 1] Sin[thetaz[1]] + 
 
            psiz[1, 1] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1]))) + 
 
         qd2[1] (Cos[thetaz[1]] phix[1, 2] + phiy[1, 2] Sin[thetaz[1]] + 
 
            psiz[1, 2] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1]))) + 
 
         Cos[thetaz[1]] vx[1] + Sin[thetaz[1]] vy[1])), 0, 0, 0, 0}
s=2:  xis(8) = 
{-(oz[1] Sin[al[1] - al[2]] (2 udx[3] - oz[1] uy[3] + vx[1])) - 
 
   Cos[al[1] - al[2]] oz[1] (2 udy[3] + oz[1] (l1 + ux[3]) + vy[1]) + oz[2] vy[2] - 
 
   oz[2] (oz[2] (rhox[2] - Cos[al[1] - al[2]] (l1 + rhox[1] + ux[3]) + Sin[al[1] - al[2]] (rhoy[1] + uy[3])) + 
 
      2 (qd1[1] (-(Cos[al[1] - al[2]] phiy[3, 1]) - phix[3, 1] Sin[al[1] - al[2]]) + 
 
         qd2[1] (-(Cos[al[1] - al[2]] phiy[3, 2]) - phix[3, 2] Sin[al[1] - al[2]]) + 
 
         oz[1] (-(Cos[al[1] - al[2]] (l1 + ux[3])) + Sin[al[1] - al[2]] uy[3]) + 
 
         oz[2] (-rhox[2] + Cos[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Sin[al[1] - al[2]] (rhoy[1] + uy[3])) - 
 
         Sin[al[1] - al[2]] vx[1] - Cos[al[1] - al[2]] vy[1] + vy[2])), 
 
  Cos[al[1] - al[2]] oz[1] (2 udx[3] - oz[1] uy[3] + vx[1]) - oz[2] vx[2] - 
 
   oz[1] Sin[al[1] - al[2]] (2 udy[3] + oz[1] (l1 + ux[3]) + vy[1]) + 
 
   oz[2] (-(oz[2] (rhoy[2] - Sin[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]] (rhoy[1] + uy[3]))) + 
 
      2 (qd1[1] (-(Cos[al[1] - al[2]] phix[3, 1]) + phiy[3, 1] Sin[al[1] - al[2]]) + 
 
         qd2[1] (-(Cos[al[1] - al[2]] phix[3, 2]) + phiy[3, 2] Sin[al[1] - al[2]]) + 
 
         oz[1] (Sin[al[1] - al[2]] (l1 + ux[3]) + Cos[al[1] - al[2]] uy[3]) + 
 
         oz[2] (rhoy[2] - Sin[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]] (rhoy[1] + uy[3])) - 
 
         Cos[al[1] - al[2]] vx[1] + vx[2] + Sin[al[1] - al[2]] vy[1])), 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.4.3 Gs(nc,nz) aus Ts entwicklen
:[font = input; preserveAspect; startGroup]
Gs    = Table[0,{nc},{nz}]; ll=0;
Do [        
    If [Gelenk[[s,1]]===D,
        Gs[[ll+1]] = Ts[[s,1]];
        Gs[[ll+2]] = Ts[[s,2]];
        ll = ll + 2];

    If [Gelenk[[s,1]]===S,
        vec = RotateRight[Gelenk[[s,Range[4,6]]],1];
        Gs[[ll+1]] = vec.Ts[[s,Range[1,3]]];
        Gs[[ll+2]] = Ts[[s,6]];
        ll = ll + 2];


    If [Gelenk[[s,1]]===F,
        Gs[[ll+1]] = Ts[[s,1]];
        Gs[[ll+2]] = Ts[[s,2]];
        Gs[[ll+3]] = Ts[[s,6]];
        ll = ll + 3];
 ,{s,nG}];  Gs
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{Cos[thetaz[1]], Sin[thetaz[1]], Sin[thetaz[1]]*ux[1] - Sin[thetaz[1]]*(rhox[1] + ux[1]) - Cos[thetaz[1]]*uy[1] + 
 
    Cos[thetaz[1]]*(rhoy[1] + uy[1]), Cos[thetaz[1]]*phix[1, 1] + phiy[1, 1]*Sin[thetaz[1]] + 
 
    psiz[1, 1]*(-(Sin[thetaz[1]]*(rhox[1] + ux[1])) + Cos[thetaz[1]]*(rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]]*phix[1, 2] + phiy[1, 2]*Sin[thetaz[1]] + 
 
    psiz[1, 2]*(-(Sin[thetaz[1]]*(rhox[1] + ux[1])) + Cos[thetaz[1]]*(rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {-Sin[thetaz[1]], Cos[thetaz[1]], Cos[thetaz[1]]*ux[1] - Cos[thetaz[1]]*(rhox[1] + ux[1]) + 
 
    Sin[thetaz[1]]*uy[1] - Sin[thetaz[1]]*(rhoy[1] + uy[1]), 
 
   Cos[thetaz[1]]*phiy[1, 1] - phix[1, 1]*Sin[thetaz[1]] + 
 
    psiz[1, 1]*(-(Cos[thetaz[1]]*(rhox[1] + ux[1])) - Sin[thetaz[1]]*(rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]]*phiy[1, 2] - phix[1, 2]*Sin[thetaz[1]] + 
 
    psiz[1, 2]*(-(Cos[thetaz[1]]*(rhox[1] + ux[1])) - Sin[thetaz[1]]*(rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {-Cos[al[1] - al[2]], Sin[al[1] - al[2]], Sin[al[1] - al[2]]*(l1 + ux[3]) + Cos[al[1] - al[2]]*uy[3], 
 
   -(Cos[al[1] - al[2]]*phix[3, 1]) + phiy[3, 1]*Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]]*phix[3, 2]) + phiy[3, 2]*Sin[al[1] - al[2]], 1, 0, 
 
   rhoy[2] - Sin[al[1] - al[2]]*(l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]]*(rhoy[1] + uy[3])}, 
 
  {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], -(Cos[al[1] - al[2]]*(l1 + ux[3])) + Sin[al[1] - al[2]]*uy[3], 
 
   -(Cos[al[1] - al[2]]*phiy[3, 1]) - phix[3, 1]*Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]]*phiy[3, 2]) - phix[3, 2]*Sin[al[1] - al[2]], 0, 1, 
 
   -rhox[2] + Cos[al[1] - al[2]]*(l1 + rhox[1] + ux[3]) - Sin[al[1] - al[2]]*(rhoy[1] + uy[3])}, 
 
  {0, 0, -1, -psiz[3, 1], -psiz[3, 2], 0, 0, 1}}
;[o]
{{Cos[thetaz[1]], Sin[thetaz[1]], Sin[thetaz[1]] ux[1] - Sin[thetaz[1]] (rhox[1] + ux[1]) - Cos[thetaz[1]] uy[1] + 
 
    Cos[thetaz[1]] (rhoy[1] + uy[1]), Cos[thetaz[1]] phix[1, 1] + phiy[1, 1] Sin[thetaz[1]] + 
 
    psiz[1, 1] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]] phix[1, 2] + phiy[1, 2] Sin[thetaz[1]] + 
 
    psiz[1, 2] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {-Sin[thetaz[1]], Cos[thetaz[1]], Cos[thetaz[1]] ux[1] - Cos[thetaz[1]] (rhox[1] + ux[1]) + 
 
    Sin[thetaz[1]] uy[1] - Sin[thetaz[1]] (rhoy[1] + uy[1]), 
 
   Cos[thetaz[1]] phiy[1, 1] - phix[1, 1] Sin[thetaz[1]] + 
 
    psiz[1, 1] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]] phiy[1, 2] - phix[1, 2] Sin[thetaz[1]] + 
 
    psiz[1, 2] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {-Cos[al[1] - al[2]], Sin[al[1] - al[2]], Sin[al[1] - al[2]] (l1 + ux[3]) + Cos[al[1] - al[2]] uy[3], 
 
   -(Cos[al[1] - al[2]] phix[3, 1]) + phiy[3, 1] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] phix[3, 2]) + phiy[3, 2] Sin[al[1] - al[2]], 1, 0, 
 
   rhoy[2] - Sin[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Cos[al[1] - al[2]] (rhoy[1] + uy[3])}, 
 
  {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], -(Cos[al[1] - al[2]] (l1 + ux[3])) + Sin[al[1] - al[2]] uy[3], 
 
   -(Cos[al[1] - al[2]] phiy[3, 1]) - phix[3, 1] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] phiy[3, 2]) - phix[3, 2] Sin[al[1] - al[2]], 0, 1, 
 
   -rhox[2] + Cos[al[1] - al[2]] (l1 + rhox[1] + ux[3]) - Sin[al[1] - al[2]] (rhoy[1] + uy[3])}, 
 
  {0, 0, -1, -psiz[3, 1], -psiz[3, 2], 0, 0, 1}}
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.4.4 kappas aus gs ableiten
:[font = input; preserveAspect; startGroup]
kappas = Table[0, {nc}];
Do[kappas[[s]] = - D[gs[[s]],t],{s,nc}];
kappas 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
2.5 System-Massenmatrix M(nz,nz)
:[font = text; inactive; preserveAspect]
MatrixMi liefert die Matrix Mi(nzi,nzi), jedoch Me in der Dimension 1. 
:[font = input; preserveAspect; startGroup]
MMat = IdentityMatrix[nz];  nn = 0;
Do [ mat = MatrixMi[Mass[[i,2]],i];
     If[Mass[[i,2]]===s3D||Mass[[i,2]]===s2D,
          Do [  MMat[[nn+j1]] = Join[Table[0,{nn}],mat[[j1]]]
                       /.{mi->Mass[[i,3]],cx[i]->Mass[[i,4]],cy[i]->Mass[[i,5]],cz[i]->Mass[[i,6]],
                          Ixx[i]->Mass[[i, 7]],Iyy[i]->Mass[[i, 8]],Izz[i]->Mass[[i, 9]],
                          Ixy[i]->Mass[[i,10]],Ixz[i]->Mass[[i,11]],Iyz[i]->Mass[[i,12]]};
          ,{j1,nzsi[[i]]}];,
          Do [ MMat[[nn+j1]] = Join[Table[0,{nn}],mat[[j1]]]/.{mi->Mass[[i,3]]};
          ,{j1,nzsi[[i]]}]
      ];
      nn = nn + nzi[[i]];
,{i,n}]; 
MMat//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{m1, 0, -(m1*cy[1]), Ctx[1]}, {0, m1, m1*cx[1], Cty[1]}, {-(m1*cy[1]), m1*cx[1], Izz[1], Crz[1]}, 
 
   {Ctx[1], Cty[1], Crz[1], 1}, {0, 0, 0, 0, 1, 0, 0, 0}, {0, 0, 0, 0, 0, m2, 0, 0}, {0, 0, 0, 0, 0, 0, m2, c2*m2}, 
 
   {0, 0, 0, 0, 0, 0, c2*m2, Izz2}}]
;[o]
m1            0          -(m1 cy[1])   Ctx[1]

0             m1         m1 cx[1]      Cty[1]

-(m1 cy[1])   m1 cx[1]   Izz[1]        Crz[1]

Ctx[1]        Cty[1]     Crz[1]        1

0             0          0             0        1   0    0       0

0             0          0             0        0   m2   0       0

0             0          0             0        0   0    m2      c2 m2

0             0          0             0        0   0    c2 m2   Izz2
:[font = subsection; inactive; preserveAspect; startGroup]
2.6 Verallgemeinerte Zentrifugalkraefte homeaga(nz)
:[font = input; preserveAspect; startGroup]
homega = Table[0,{nzs}];  nn = 0;
Do [ If[Mass[[i,2]]===s3D||Mass[[i,2]]===s2D,
          Do [  homega[[nn+l1]] = Vektorhomegai[Mass[[i,2]],i][[l1]]
                       /.{mi->Mass[[i,3]],cx[i]->Mass[[i,4]],cy[i]->Mass[[i,5]],cz[i]->Mass[[i,6]],
                          Ixx[i]->Mass[[i, 7]],Iyy[i]->Mass[[i, 8]],Izz[i]->Mass[[i, 9]],
                          Ixy[i]->Mass[[i,10]],Ixz[i]->Mass[[i,11]],Iyz[i]->Mass[[i,12]]};
          ,{l1,nzsi[[i]]}];,
          Do [ homega[[nn+l1]] = Vektorhomegai[Mass[[i,2]],i][[l1]]
                       /.{mi->Mass[[i,3]]};
          ,{l1,nzsi[[i]]}]
      ];
      nn = nn + nzsi[[i]];
,{i,n}]; 
TableForm[homega]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
TableForm[{{2*Ctqdy[1]*oz[1] + m1*cx[1]*oz[1]^2 + m1*oz[1]*vy[1]}, 
 
   {-2*Ctqdx[1]*oz[1] + m1*cy[1]*oz[1]^2 - m1*oz[1]*vx[1]}, 
 
   {-(Grzz[1]*oz[1]) - m1*(cx[1]*oz[1]*vx[1] + cy[1]*oz[1]*vy[1])}, 
 
   {-(Gez[1]*oz[1]) - Oe3[1]*oz[1]^2 - Cty[1]*oz[1]*vx[1] + Ctx[1]*oz[1]*vy[1]}, {c2*m2*oz[2]^2 + m2*oz[2]*vy[2]}, 
 
   {-(m2*oz[2]*vx[2])}, {-(c2*m2*oz[2]*vx[2])}}]
;[o]
                                 2
2 Ctqdy[1] oz[1] + m1 cx[1] oz[1]  + m1 oz[1] vy[1]

                                  2
-2 Ctqdx[1] oz[1] + m1 cy[1] oz[1]  - m1 oz[1] vx[1]

-(Grzz[1] oz[1]) - m1 (cx[1] oz[1] vx[1] + cy[1] oz[1] vy[1])

                              2
-(Gez[1] oz[1]) - Oe3[1] oz[1]  - Cty[1] oz[1] vx[1] + Ctx[1] oz[1] vy[1]

           2
c2 m2 oz[2]  + m2 oz[2] vy[2]

-(m2 oz[2] vx[2])

-(c2 m2 oz[2] vx[2])
:[font = subsection; inactive; preserveAspect; startGroup]
2.7 Verallgemeinerte Gewichtskraefte hg(nz)
:[font = input; preserveAspect; startGroup]
hg  = Table[0,{nzs}];  nn = 0;
gIi = Table[0,{i},{3}];
Do [ If[Mass[[i,2]]===s3D||Mass[[i,2]]===s2D,
          Do [  hg[[nn+l1]] = Vektorhgi[Mass[[i,2]],i][[l1]]
                       /.{mi->Mass[[i,3]],cx[i]->Mass[[i,4]],cy[i]->Mass[[i,5]],cz[i]->Mass[[i,6]],
                          Ixx[i]->Mass[[i, 7]],Iyy[i]->Mass[[i, 8]],Izz[i]->Mass[[i, 9]],
                          Ixy[i]->Mass[[i,10]],Ixz[i]->Mass[[i,11]],Iyz[i]->Mass[[i,12]]};
          ,{l1,nzsi[[i]]}];,
          Do [ hg[[nn+l1]] = Vektorhgi[Mass[[i,2]],i][[l1]]
                       /.{mi->Mass[[i,3]]};
          ,{l1,nzsi[[i]]}]
      ];
      nn  = nn + nzsi[[i]];
      gIi[[i]] = Ai[[i]].gI;
      Print["=i",i,": gIi= ",gIi[[i]] ]
,{i,n}]; 
:[font = print; inactive; preserveAspect; endGroup]
=i1: gIi= {-(gErd Sin[al[1]]), -(gErd Cos[al[1]]), 0}
=i2: gIi= {-(gErd Sin[al[2]]), -(gErd Cos[al[2]]), 0}
:[font = input; preserveAspect; startGroup]
TableForm[hg]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
TableForm[{{m1*gx[1]}, {m1*gy[1]}, {m1*(-(cy[1]*gx[1]) + cx[1]*gy[1])}, 
 
   {Ctx[1]*gx[1] + Cty[1]*gy[1] + Ctz[1]*gz[1]}, {m2*gx[2]}, {m2*gy[2]}, {c2*m2*gy[2]}}]
;[o]
m1 gx[1]

m1 gy[1]

m1 (-(cy[1] gx[1]) + cx[1] gy[1])

Ctx[1] gx[1] + Cty[1] gy[1] + Ctz[1] gz[1]

m2 gx[2]

m2 gy[2]

c2 m2 gy[2]
:[font = subsection; inactive; preserveAspect; startGroup]
2.8 Relativkinematik der Kraftelemente
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.8.1 Abstandvektor dr    = Dki.rhoki[[ki]] - Dki.Ai.Aj_T.rhoki[[kj]],
      Relativwinkel betar = aus Br = Dki.Ai.Aj_T.Dkj_T;
      Tr(6,nz)  = [ Dki.Ttki+ds_Tilde.Dki.Trki | - Dki.Ai.Aj_T.Ttkj ]
                  [ Dki.Trki                   | - Dki.Ai.Aj_T.Trkj ]
;[s]
1:0,1;267,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect]
Achtung: Dki und Dkj werden nichtlinear betrachtet!
:[font = input; preserveAspect; startGroup]
dr      = Table[0,{nKe},{3}];
betar   = Table[0,{nKe}];
Tr      = Table[0,{nKe},{6},{nz}];
Do [
    kj = Kraftele[[s,2]];
    ki = Kraftele[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];

    betar[[s]]= Varbetasz[Mass[[i,2]],Mass[[j,2]],ki,i,kj,j]
                  /.{gammaki[ki]->Knotenwinkel[[ki,1]],gammakj[kj]->Knotenwinkel[[kj,1]]};
    dr[[s]]   = Dki[[ki]].rhoki[[ki]] - DAA.rhoki[[kj]];
	dr[[s]]   = Simplify[dr[[s]]];
                
    Jti   =  Dki[[ki]].Ttki[[ki]] + Tilde[dr[[s]]].Dki[[ki]].Trki[[ki]] ;
    Jri   =  Dki[[ki]].Trki[[ki]] ;
    Jtj   = -DAA.Ttki[[kj]];
    Jrj   = -DAA.Trki[[kj]];
    Do [ 
    	 If[i<=n,Do [ Tr[[s,j1  ,ii+j2]] = Jti[[j1,j2]];
                      Tr[[s,j1+3,ii+j2]] = Jri[[j1,j2]];
                ,{j2,nzi[[i]]}];
         ];       
    	 If[j<=n,Do [ Tr[[s,j1  ,jj+j2]] = Jtj[[j1,j2]];
                      Tr[[s,j1+3,jj+j2]] = Jrj[[j1,j2]];
                 ,{j2,nzi[[j]]}];
         ];        
    ,{j1,3}];
               
    Print["r=",s];
    Print["  Typ=",Kraftele[[s,1]]," ",ki," ",i," ",kj," ",j,"  ",veczIIi," ",veczIIj];
    Print["  dr   = ",Simplify[dr[[s]]],"  "];
    Print["  betar=",betar[[s]],"  "];    
    Print["  Jti   = ",Jti,"  "];
    Print["  Jri   = ",Jri,"  "];
    Print["  Jtj   = ",Jtj,"  "];
    Print["  Jrj   = ",Jrj,"  "];
,{s,nKe}];
:[font = print; inactive; preserveAspect; endGroup]
r=1
  Typ=F1 6 3 5 2  {vx[2], vy[2], oz[2]} {vx[1], vy[1], oz[1], qd1[1], qd2[1]}
  dr   = {l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]], -(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]], 
 
   0}  
  betar=-al[2]  
  Jti   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}  
  Jri   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}  
  Jtj   = {{-Cos[al[2]], Sin[al[2]], l2 Sin[al[2]]}, {-Sin[al[2]], -Cos[al[2]], -(l2 Cos[al[2]])}, {0, 0, 0}}  
  Jrj   = {{0, 0, 0}, {0, 0, 0}, {0, 0, -1}}  
r=2
  Typ=L1 1 1 7 3  {vx[2], vy[2], oz[2]} {vx[1], vy[1], oz[1], qd1[1], qd2[1]}
  dr   = {Cos[thetaz[1]] (rhox[1] + ux[1]) + Sin[thetaz[1]] (rhoy[1] + uy[1]), 
 
   -(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1]), 0}  
  betar=al[1] + thetaz[1]  
  Jti   = {{Cos[thetaz[1]], Sin[thetaz[1]], Sin[thetaz[1]] ux[1] - Sin[thetaz[1]] (rhox[1] + ux[1]) - 
 
     Cos[thetaz[1]] uy[1] + Cos[thetaz[1]] (rhoy[1] + uy[1]), 
 
    Cos[thetaz[1]] phix[1, 1] + phiy[1, 1] Sin[thetaz[1]] + 
 
     psiz[1, 1] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 
 
    Cos[thetaz[1]] phix[1, 2] + phiy[1, 2] Sin[thetaz[1]] + 
 
     psiz[1, 2] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1]))}, 
 
   {-Sin[thetaz[1]], Cos[thetaz[1]], Cos[thetaz[1]] ux[1] - Cos[thetaz[1]] (rhox[1] + ux[1]) + 
 
     Sin[thetaz[1]] uy[1] - Sin[thetaz[1]] (rhoy[1] + uy[1]), 
 
    Cos[thetaz[1]] phiy[1, 1] - phix[1, 1] Sin[thetaz[1]] + 
 
     psiz[1, 1] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 
 
    Cos[thetaz[1]] phiy[1, 2] - phix[1, 2] Sin[thetaz[1]] + 
 
     psiz[1, 2] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1]))}, {0, 0, 0, 0, 0}}  
  Jri   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1, psiz[1, 1], psiz[1, 2]}}  
  Jtj   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}  
  Jrj   = {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}  
:[font = text; inactive; preserveAspect]
Ausdruck der Matrix Tr je Kraftelement r = 1, nKe
:[font = input; preserveAspect; startGroup]
Do [
    Print["r=",r,"  Tr = "];
    Print[Tr[[r]] ];
,{r,nKe}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
r=1  Tr = 
{{0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], l2 Sin[al[2]]}, 
 
  {0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -(l2 Cos[al[2]])}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, -1}}
r=2  Tr = 
{{Cos[thetaz[1]], Sin[thetaz[1]], Sin[thetaz[1]] ux[1] - Sin[thetaz[1]] (rhox[1] + ux[1]) - Cos[thetaz[1]] uy[1] + 
 
    Cos[thetaz[1]] (rhoy[1] + uy[1]), Cos[thetaz[1]] phix[1, 1] + phiy[1, 1] Sin[thetaz[1]] + 
 
    psiz[1, 1] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]] phix[1, 2] + phiy[1, 2] Sin[thetaz[1]] + 
 
    psiz[1, 2] (-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {-Sin[thetaz[1]], Cos[thetaz[1]], Cos[thetaz[1]] ux[1] - Cos[thetaz[1]] (rhox[1] + ux[1]) + 
 
    Sin[thetaz[1]] uy[1] - Sin[thetaz[1]] (rhoy[1] + uy[1]), 
 
   Cos[thetaz[1]] phiy[1, 1] - phix[1, 1] Sin[thetaz[1]] + 
 
    psiz[1, 1] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 
 
   Cos[thetaz[1]] phiy[1, 2] - phix[1, 2] Sin[thetaz[1]] + 
 
    psiz[1, 2] (-(Cos[thetaz[1]] (rhox[1] + ux[1])) - Sin[thetaz[1]] (rhoy[1] + uy[1])), 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 1, psiz[1, 1], psiz[1, 2], 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
2.9 Verallgemeinerte Kraefte hf(nKe,nz) der Kraftelemente r = 1, nKe
:[font = text; inactive; preserveAspect]
Achtung: Da der Abstandsvektor dr von lj nach ki gerichtet ist, aber die positive Kraft Lamdar als Zugkraft an ki von ki nach lj zeigt, muss der Richtungsvektor des Elements bei der Bestimmung der verallgemeinerten Kraefte negativ verwendet werden. 
lKer[r]  = Betrag von dr = Abstand eines Kraftelements, falls nr = 0.
;[s]
2:0,1;7,0;320,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
2.9.1 hf = Summe (Tr . Lambdar)  wo  Lambdar = {Fr,Lr}, die Summe ist noch zu bilden!
;[s]
1:0,1;86,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect]
lKer=.
:[font = input; preserveAspect; startGroup]
    vec          = Vektorns[Kraftele[[1,Range[4,6]]],dr[[1]],lKer[1]]

:[font = output; output; inactive; preserveAspect; endGroup]
{(l0 - Cos[al[2]]*(l2 + rhox[2]) + rhoy[2]*Sin[al[2]])/lKer[1], 
 
  (-(Cos[al[2]]*rhoy[2]) - (l2 + rhox[2])*Sin[al[2]])/lKer[1], 0}
;[o]
 l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]]  -(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]]
{---------------------------------------------------, -------------------------------------------------, 0}
                       lKer[1]                                             lKer[1]
:[font = input; preserveAspect; startGroup]
hf      = Table[0,{nKe},{nz}];
Lambdar = Table[0,{nKe},{6}];
lKerMat = Table[0,{nKe}];
Do [
    vec          = Vektorns[Kraftele[[s,Range[4,6]]],dr[[s]],lKer[s]];
    Lambdar[[s]] = Simplify[Vektorfr[Kraftele[[s,1]],-vec,s]];
    hf[[s]]      = Transpose[Tr[[s]]].Lambdar[[s]];
    lKerMat[[s]] = Sqrt[dr[[s,1]]^2+dr[[s,2]]^2+dr[[s,3]]^2];

    Print["r=",s," Typ=",Kraftele[[s,1]],"/",Kraftele[[s,7]],":"];
    Print["  lKer   =",lKerMat[[s]]];
    Print["  Lambdar=",Lambdar[[s]]];
    Print["  hf     = ",Simplify[hf[[s]]] ];
,{s,nKe}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
r=1 Typ=F1/1:
                                                                  2
  lKer   =Sqrt[(-(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]])  + 
 
                                                         2
    (l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
             Fr[1] (l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]])
  Lambdar={-(-----------------------------------------------------------), 
                                       lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]])
   -(---------------------------------------------------------), 0, 0, 0, 0}
                              lKer[1]
                           Fr[1] (-l2 + l0 Cos[al[2]] - rhox[2])    Fr[1] (rhoy[2] + l0 Sin[al[2]])
  hf     = {0, 0, 0, 0, 0, -------------------------------------, -(-------------------------------), 
                                          lKer[1]                               lKer[1]
 
     l2 Fr[1] (rhoy[2] + l0 Sin[al[2]])
   -(----------------------------------)}
                  lKer[1]
r=2 Typ=L1/3:
                                                                                       2
  lKer   =Sqrt[(-(Sin[thetaz[1]] (rhox[1] + ux[1])) + Cos[thetaz[1]] (rhoy[1] + uy[1]))  + 
 
                                                                         2
    (Cos[thetaz[1]] (rhox[1] + ux[1]) + Sin[thetaz[1]] (rhoy[1] + uy[1])) ]
  Lambdar={0, 0, 0, 0, 0, -Lr[2]}
  hf     = {0, 0, -Lr[2], -(Lr[2] psiz[1, 1]), -(Lr[2] psiz[1, 2]), 0, 0, 0}
^*)
