(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3F
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer einen elastischen Koerper i sind nach Vorgabe der Matrizen der Finite-Elemente-Struktur  die Standard-Input-Data (SID) zu erstellen. 
Die Zahl nqi wurde bereits in Abschnitt 1_ definiert. Fuer jeden elastischen Koerper i ist dieser Anteil aufzubauen. 

Die Verformungen des Koerpers i = 1 werden durch eine finite Elemente-Formulierung beschrieben, deren Systemvariablen die Knotenverschiebungen sind. Die Matrizen der FE-Struktur des Balkens werden aus Files der FEM_Voranalyse_10el entnommen.

Damit liegen die in Teil 2 erstellten Matrizen mit Werten vor.
Die Abschnitte 1 und 2 muessen bereits durchgerechnet sein!

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Falls die analytische Auswertung der Integrale ineffizient wird, kann man auch die numerische Auswertung nutzen!
;[s]
15:0,0;68,1;92,0;256,3;257,0;625,1;646,0;707,2;719,0;768,2;792,0;970,2;981,0;1110,1;1117,0;1232,-1;
4:8,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, 2 FE g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, 2 FE g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontrollausdruck
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass[[i,1]]                		(* Name des Koerpers *)
nqi = Mass[[i,13]]				(* Zahl der Ansatzfunktionen *)
li  = Mass[[i,14]]/.Masssub		(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
Balken
;[o]
Balken
:[font = output; output; inactive; preserveAspect]
6
;[o]
6
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
2
;[o]
2
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
keyOrtho = 0             (* Einschalten der Orthogonalisierung der Moden *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
FEM-Beschreibung, aus der Voranalyse uebernehmen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nKFEM = 3				(* Zahl der Knoten der FE-Struktur *)
:[font = output; output; inactive; preserveAspect; endGroup]
3
;[o]
3
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nEFEM = 2				(* Zahl der Elemente der FE-Struktur *)
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nF = 9					(* Zahl der Knotenvariablen der freien Struktur *)
:[font = output; output; inactive; preserveAspect; endGroup]
9
;[o]
9
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nfk = 3					(* Zahl der Knotenvariablen je Knoten *)
:[font = output; output; inactive; preserveAspect; endGroup]
3
;[o]
3
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ZF = {0, 0, 0, 1, 0, 0, 2, 0, 0}  (* Referenzzustand der Struktur *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
;[o]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Zuordnung der nKFEM Knoten der FE-Struktur zu denen des MKS: 
Je MKS-Knoten an elastischen Krpern gebe die zuhoerende FEM-Knoten-Nr an. Die Knoten der FE-Struktur koennen dichter sein!
;[s]
3:0,0;14,1;20,0;186,-1;
2:2,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
FEMKnotNr = {1,2,3,0,0,0,0}; 
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Lagerbedingungen der FE-Struktur: Verwende die Nummerierung der FE-Struktur und nicht  des MKS
Lager = {{Nr. Knoten mit Lager, Key-u1, Key-u2, Key-theta3}}, 
Key: 0=frei, 1=fest der drei Bewegungen u1, u2, theta3
;[s]
5:0,0;106,1;116,0;136,1;169,0;224,-1;
2:3,13,9,Times,1,12,0,0,0;2,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Lager = {{1, 1,1,0},
		 {3, 0,1,0}} 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{1, 1, 1, 0}, {3, 0, 1, 0}}
;[o]
{{1, 1, 1, 0}, {3, 0, 1, 0}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Matrizen der Massen und Steifigkeiten MF(nF,nF) und KF(nF,nF) der freien Struktur aus 3_SystemMat_Balken2el.ma
;[s]
3:0,0;86,1;110,0;111,-1;
2:2,13,9,Times,1,12,0,0,0;1,13,9,Times,3,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Mit N[ xxx,6] werden die Rundungsfehler ausgeglichen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MF = N[{{1.68, 0, 0, 0.84, 0, 0, 0, 0, 0}, {0, 1.871999999999999, 0.264, 0, 0.6479999999999999, 
   -0.1559999999999999, 0, 0, 0}, {0, 0.264, 0.04799999999999999, 0, 0.1559999999999999, -0.036, 0, 0, 
   0}, {0.84, 0, 0, 3.359999999999999, 0, 0, 0.84, 0, 0}, 
  {0, 0.6479999999999999, 0.1559999999999999, 0, 3.743999999999999, 0., 0, 0.6479999999999999, 
   -0.1559999999999999}, {0, -0.1559999999999999, -0.036, 0, 0., 0.096, 0, 0.1559999999999999, -0.036}, 
  {0, 0, 0, 0.84, 0, 0, 1.68, 0, 0}, {0, 0, 0, 0, 0.6479999999999999, 0.1559999999999999, 0, 
   1.871999999999999, -0.264}, {0, 0, 0, 0, -0.1559999999999999, -0.036, 0, -0.264, 0.04799999999999999}},6]
:[font = output; output; inactive; preserveAspect; endGroup]
{{1.68, 0, 0, 0.84, 0, 0, 0, 0, 0}, {0, 1.871999999999999, 0.264, 0, 0.6479999999999999, 
 
   -0.1559999999999999, 0, 0, 0}, {0, 0.264, 0.04799999999999999, 0, 0.1559999999999999, -0.036, 0, 0, 0}, 
 
  {0.84, 0, 0, 3.359999999999999, 0, 0, 0.84, 0, 0}, 
 
  {0, 0.6479999999999999, 0.1559999999999999, 0, 3.743999999999999, 0., 0, 0.6479999999999999, 
 
   -0.1559999999999999}, {0, -0.1559999999999999, -0.036, 0, 0., 0.096, 0, 0.1559999999999999, -0.036}, 
 
  {0, 0, 0, 0.84, 0, 0, 1.68, 0, 0}, {0, 0, 0, 0, 0.6479999999999999, 0.1559999999999999, 0, 
 
   1.871999999999999, -0.264}, {0, 0, 0, 0, -0.1559999999999999, -0.036, 0, -0.264, 0.04799999999999999}}
;[o]
{{1.68, 0, 0, 0.84, 0, 0, 0, 0, 0}, {0, 1.872, 0.264, 0, 0.648, -0.156, 0, 0, 0}, 
 
  {0, 0.264, 0.048, 0, 0.156, -0.036, 0, 0, 0}, {0.84, 0, 0, 3.36, 0, 0, 0.84, 0, 0}, 
 
  {0, 0.648, 0.156, 0, 3.744, 0., 0, 0.648, -0.156}, {0, -0.156, -0.036, 0, 0., 0.096, 0, 0.156, -0.036}, 
 
  {0, 0, 0, 0.84, 0, 0, 1.68, 0, 0}, {0, 0, 0, 0, 0.648, 0.156, 0, 1.872, -0.264}, 
 
  {0, 0, 0, 0, -0.156, -0.036, 0, -0.264, 0.048}}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KF = N[{{4.200000000000001*10^7, 0, 0, -(4.200000000000001*10^7), 0, 0, 0, 0, 0}, 
  {0, 378., 189., 0, -378., 189., 0, 0, 0}, {0, 189., 126., 0, -189., 63., 0, 0, 0}, 
  {-(4.200000000000001*10^7), 0, 0, 8.4*10^7, 0, 0, -(4.200000000000001*10^7), 0, 0}, 
  {0, -378., -189., 0, 756., 0., 0, -378., 189.}, {0, 189., 63., 0, 0., 252., 0, -189., 63.}, 
  {0, 0, 0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0, 0}, 
  {0, 0, 0, 0, -378., -189., 0, 378., -189.}, {0, 0, 0, 0, 189., 63., 0, -189., 126.}},6]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{4.200000000000001*10^7, 0, 0, -(4.200000000000001*10^7), 0, 0, 0, 0, 0}, 
 
  {0, 378., 189., 0, -378., 189., 0, 0, 0}, {0, 189., 126., 0, -189., 63., 0, 0, 0}, 
 
  {-(4.200000000000001*10^7), 0, 0, 8.4*10^7, 0, 0, -(4.200000000000001*10^7), 0, 0}, 
 
  {0, -378., -189., 0, 756., 0., 0, -378., 189.}, {0, 189., 63., 0, 0., 252., 0, -189., 63.}, 
 
  {0, 0, 0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0, 0}, 
 
  {0, 0, 0, 0, -378., -189., 0, 378., -189.}, {0, 0, 0, 0, 189., 63., 0, -189., 126.}}
;[o]
        7               7
{{4.2 10 , 0, 0, -4.2 10 , 0, 0, 0, 0, 0}, {0, 378., 189., 0, -378., 189., 0, 0, 0}, 
 
                                                   7              7               7
  {0, 189., 126., 0, -189., 63., 0, 0, 0}, {-4.2 10 , 0, 0, 8.4 10 , 0, 0, -4.2 10 , 0, 0}, 
 
  {0, -378., -189., 0, 756., 0., 0, -378., 189.}, {0, 189., 63., 0, 0., 252., 0, -189., 63.}, 
 
                   7              7
  {0, 0, 0, -4.2 10 , 0, 0, 4.2 10 , 0, 0}, {0, 0, 0, 0, -378., -189., 0, 378., -189.}, 
 
  {0, 0, 0, 0, 189., 63., 0, -189., 126.}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
 Matrizen geometrischer Steifigkeiten: hier fuer a1, omega3 und F1 am Knoten nrKF01 = 3,
  siehe 4_Lastfall_Balken2el_t1.ma,  4_Lastfall_Balken2el_o3.ma,  4_Lastfall_Balken2el_F1_3.ma
;[s]
2:0,0;97,1;184,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,9,Times,3,12,0,0,0;
:[font = input; preserveAspect]
nrKF01 = 3;
;[s]
1:0,1;12,-1;
2:0,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KF0t1 = N[{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, -9.072, -0.7559999999999998, 0, 9.072, -0.7559999999999998, 0, 0, 0}, 
   {0, -0.7559999999999998, -1.008, 0, 0.7559999999999998, 0.252, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
   {0, 9.072, 0.7559999999999998, 0, -12.096, 0.5039999999999998, 0, 3.024, -0.252}, 
   {0, -0.7559999999999998, 0.252, 0, 0.5039999999999998, -1.344, 0, 0.252, 0.084}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
   {0, 0, 0, 0, 3.024, 0.252, 0, -3.024, 0.252}, {0, 0, 0, 0, -0.252, 0.084, 0, 0.252, -0.3359999999999999}},6]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, -9.072, -0.7559999999999998, 0, 9.072, -0.7559999999999998, 0, 0, 0}, 
 
  {0, -0.7559999999999998, -1.008, 0, 0.7559999999999998, 0.252, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 9.072, 0.7559999999999998, 0, -12.096, 0.5039999999999998, 0, 3.024, -0.252}, 
 
  {0, -0.7559999999999998, 0.252, 0, 0.5039999999999998, -1.344, 0, 0.252, 0.084}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 3.024, 0.252, 0, -3.024, 0.252}, 
 
  {0, 0, 0, 0, -0.252, 0.084, 0, 0.252, -0.3359999999999999}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, -9.072, -0.756, 0, 9.072, -0.756, 0, 0, 0}, 
 
  {0, -0.756, -1.008, 0, 0.756, 0.252, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 9.072, 0.756, 0, -12.096, 0.504, 0, 3.024, -0.252}, 
 
  {0, -0.756, 0.252, 0, 0.504, -1.344, 0, 0.252, 0.084}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 3.024, 0.252, 0, -3.024, 0.252}, {0, 0, 0, 0, -0.252, 0.084, 0, 0.252, -0.336}}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KF0o3 = N[{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 11.088, 0.924, 0, -11.088, 0.924, 0, 0, 0}, 
   {0, 0.924, 1.232, 0, -0.924, -0.3079999999999999, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
   {0, -11.088, -0.924, 0, 16.128, -0.5040000000000001, 0, -5.039999999999999, 0.4199999999999999}, 
   {0, 0.924, -0.3079999999999999, 0, -0.5040000000000001, 1.791999999999999, 0, -0.4199999999999999, -0.1399999999999999}, 
   {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, -5.039999999999999, -0.4199999999999999, 0, 5.039999999999999, -0.4199999999999999}, 
   {0, 0, 0, 0, 0.4199999999999999, -0.1399999999999999, 0, -0.4199999999999999, 0.5599999999999997}},6]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 11.088, 0.924, 0, -11.088, 0.924, 0, 0, 0}, 
 
  {0, 0.924, 1.232, 0, -0.924, -0.3079999999999999, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, -11.088, -0.924, 0, 16.128, -0.5040000000000001, 0, -5.04, 0.4199999999999999}, 
 
  {0, 0.924, -0.3079999999999999, 0, -0.5040000000000001, 1.791999999999999, 0, -0.4199999999999999, 
 
   -0.1399999999999999}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -5.04, -0.4199999999999999, 0, 5.04, -0.4199999999999999}, 
 
  {0, 0, 0, 0, 0.4199999999999999, -0.1399999999999999, 0, -0.4199999999999999, 0.5599999999999997}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 11.088, 0.924, 0, -11.088, 0.924, 0, 0, 0}, 
 
  {0, 0.924, 1.232, 0, -0.924, -0.308, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, -11.088, -0.924, 0, 16.128, -0.504, 0, -5.04, 0.42}, 
 
  {0, 0.924, -0.308, 0, -0.504, 1.792, 0, -0.42, -0.14}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -5.04, -0.42, 0, 5.04, -0.42}, {0, 0, 0, 0, 0.42, -0.14, 0, -0.42, 0.56}}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KF0F1 = N[{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1.2, 0.1, 0, -1.2, 0.1, 0, 0, 0}, 
   {0, 0.1, 0.1333333333333333, 0, -0.1, -0.03333333333333333, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, -1.2, -0.1, 0, 2.4, 0., 0, -1.2, 0.1}, 
   {0, 0.1, -0.03333333333333333, 0, 0., 0.2666666666666666, 0, -0.1, -0.03333333333333333}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
   {0, 0, 0, 0, -1.2, -0.1, 0, 1.2, -0.1}, {0, 0, 0, 0, 0.1, -0.03333333333333333, 0, -0.1, 0.1333333333333333}},6]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1.2, 0.1, 0, -1.2, 0.1, 0, 0, 0}, 
 
  {0, 0.1, 0.1333333333333333, 0, -0.1, -0.03333333333333333, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, -1.2, -0.1, 0, 2.4, 0., 0, -1.2, 0.1}, 
 
  {0, 0.1, -0.03333333333333333, 0, 0., 0.2666666666666666, 0, -0.1, -0.03333333333333333}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, -1.2, -0.1, 0, 1.2, -0.1}, 
 
  {0, 0, 0, 0, 0.1, -0.03333333333333333, 0, -0.1, 0.1333333333333333}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1.2, 0.1, 0, -1.2, 0.1, 0, 0, 0}, 
 
  {0, 0.1, 0.133333, 0, -0.1, -0.0333333, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, -1.2, -0.1, 0, 2.4, 0., 0, -1.2, 0.1}, {0, 0.1, -0.0333333, 0, 0., 0.266667, 0, -0.1, -0.0333333}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, -1.2, -0.1, 0, 1.2, -0.1}, 
 
  {0, 0, 0, 0, 0.1, -0.0333333, 0, -0.1, 0.133333}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Matrizen der Spannungen: Schnittgroessen an den Knoten: FNormalkiBogen(nKFEM,nM) und LBiegkiBogen(nKFEM,nM) der gelagerten Struktur, Funktion der Biegemonente je Element LBiegBogen(nEFEM,nM) aus 55_sigmaMat_Balken2el.ma
;[s]
8:0,0;56,2;70,0;85,2;97,0;170,2;191,0;195,1;220,-1;
3:4,13,9,Times,1,12,0,0,0;1,13,9,Times,3,12,0,0,0;3,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
FNormalkiBogen = N[{{0, 4.200000000000001*10^7, 0, 0, 0, 0}, {0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0}, 
                    {0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0}},6]; TableForm[FNormalkiBogen]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 4.200000000000001*10^7, 0, 0, 0, 0}, 
 
   {0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0}, 
 
   {0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0}}]
;[o]
          7
0   4.2 10     0   0   0         0

           7                 7
0   -4.2 10    0   0   4.2 10    0

           7                 7
0   -4.2 10    0   0   4.2 10    0
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
LBiegkiBogen = N[{{-126., 0, 189., -63., 0, 0}, {0, 0, -189., -126., 0, -63.}, 
                  {0, 0, 189., 63., 0, 126.}},6]; TableForm[LBiegkiBogen]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-126., 0, 189., -63., 0, 0}, {0, 0, -189., -126., 0, -63.}, {0, 0, 189., 63., 0, 126.}}]
;[o]
-126.   0   189.    -63.    0   0

0       0   -189.   -126.   0   -63.

0       0   189.    63.     0   126.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
LBiegBogen = Transpose[N[{{-126. + 189. xi, 0}, {0, 0}, {189. - 378. xi, -189. + 378. xi}, {-63. + 189. xi, -126. + 189. xi}, {0, 0}, 
  {0, -63. + 189. xi}},6]]; TableForm[LBiegBogen]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{-126. + 189.*xi, 0, 189. - 378.*xi, -63. + 189.*xi, 0, 0}, 
 
   {0, 0, -189. + 378.*xi, -126. + 189.*xi, 0, -63. + 189.*xi}}]
;[o]
-126. + 189. xi   0   189. - 378. xi    -63. + 189. xi    0   0

0                 0   -189. + 378. xi   -126. + 189. xi   0   -63. + 189. xi
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Funktion der Verschiebungen je Element ueBogen(nEFEM)(3,nF) aus 55_sigmaMat_Balken2el.ma
;[s]
4:0,0;39,2;60,0;64,1;89,-1;
3:2,13,9,Times,1,12,0,0,0;1,13,9,Times,3,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ueBogen = {{{1 - xi, 0, 0, xi, 0, 0, 0, 0, 0}, {0, 1 - 3*xi^2 + 2*xi^3, l*xi - 2*l*xi^2 + l*xi^3, 0, 3*xi^2 - 2*xi^3, 
    -(l*xi^2) + l*xi^3, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
  {{0, 0, 0, 1 - xi, 0, 0, xi, 0, 0}, {0, 0, 0, 0, 1 - 3*xi^2 + 2*xi^3, l*xi - 2*l*xi^2 + l*xi^3, 0, 
    3*xi^2 - 2*xi^3, -(l*xi^2) + l*xi^3}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}}
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup]
{{{1 - xi, 0, 0, xi, 0, 0, 0, 0, 0}, {0, 1 - 3*xi^2 + 2*xi^3, l*xi - 2*l*xi^2 + l*xi^3, 0, 
 
    3*xi^2 - 2*xi^3, -(l*xi^2) + l*xi^3, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 1 - xi, 0, 0, xi, 0, 0}, {0, 0, 0, 0, 1 - 3*xi^2 + 2*xi^3, l*xi - 2*l*xi^2 + l*xi^3, 0, 
 
    3*xi^2 - 2*xi^3, -(l*xi^2) + l*xi^3}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}}
;[o]
                                                 2       3               2       3         2       3
{{{1 - xi, 0, 0, xi, 0, 0, 0, 0, 0}, {0, 1 - 3 xi  + 2 xi , l xi - 2 l xi  + l xi , 0, 3 xi  - 2 xi , 
 
          2        3
    -(l xi ) + l xi , 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}, 
 
                                                           2       3               2       3
  {{0, 0, 0, 1 - xi, 0, 0, xi, 0, 0}, {0, 0, 0, 0, 1 - 3 xi  + 2 xi , l xi - 2 l xi  + l xi , 0, 
 
        2       3        2        3
    3 xi  - 2 xi , -(l xi ) + l xi }, {0, 0, 0, 0, 0, 0, 0, 0, 0}}}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]


:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3F. Erstelle SID  fuer FE-Strukturen unter Verwendung von Eigenvektoren fuer den Koerper i
;[s]
2:0,0;9,1;100,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3F.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
qi   =  qFeld[i][[Range[nqi]]]
qdi  = qdFeld[i][[Range[nqi]]]
:[font = output; output; inactive; preserveAspect]
{q1[1], q2[1], q3[1], q4[1], q5[1], q6[1]}
;[o]
{q1[1], q2[1], q3[1], q4[1], q5[1], q6[1]}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1]}
;[o]
{qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1]}
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; startGroup]
mi  = Mass[[i,3]]/.Masssub
myi = mi/li/.Masssub
:[font = output; output; inactive; preserveAspect]
10.08
;[o]
10.08
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; startGroup]
Emodi AAi/li
Emodi Jzzi/li^3
:[font = output; output; inactive; preserveAspect]
2.1*10^7
;[o]
      7
2.1 10
:[font = output; output; inactive; preserveAspect; endGroup]
3.9375
;[o]
3.9375
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3F.2 Bestimmung der Minimalkoordinaten zFM == zF^bar^bar aufgrund der Randbedingungen der FE-Struktur
:[font = input; preserveAspect; startGroup]
nKLager = Length[Lager];
nIndr   = Sum[Delete[Transpose[Lager],1][[j,i]],{i,nKLager},{j,nfk}];
Indr    = Table[0,{nIndr}];
nR=0;
If[Lager[[1,1]]===0,IndM = Table[n,{n,1,nF}]; nM   = nF;,   (* keine Randbedingungen *)
															(* mit Randbedingungen   *)
                    Do[If[Lager[[k,2]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+1];
                       If[Lager[[k,3]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+2];
                       If[Lager[[k,4]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+3];
                      ,{k,1, nKLager}];];
nR															(* Zahl der gebundenen Koorditen *)
Indr                  										(* gebundene Koordinaten         *)    
:[font = output; output; inactive; preserveAspect]
3
;[o]
3
:[font = output; output; inactive; preserveAspect; endGroup]
{1, 2, 8}
;[o]
{1, 2, 8}
:[font = input; preserveAspect; startGroup]
If[nR===0, IndM = Table[n,{n,1,nF}],
           IndM = Delete[Table[n,{n,1,nF}],Partition[Indr,1]]];
nM = nF - nR              								    (* Zahl der (freien) Minimal-Koordinaten    *) 
IndM         									        	(* Liste der Minimal-Koordinaten            *)
:[font = output; output; inactive; preserveAspect]
6
;[o]
6
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{3, 4, 5, 6, 7, 9}
;[o]
{3, 4, 5, 6, 7, 9}
:[font = subsection; inactive; preserveAspect; startGroup]
3F.3 Belegung der Matrizen St und Sr der Dimension 3 x nF 
:[font = input; preserveAspect; startGroup]
St = Flatten[Table[Join[{{1,0,0}},{{0,1,0}},{{0,0,0}}],{nKFEM}],1];
St//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1, 0, 0}, {0, 1, 0}, {0, 0, 0}, {1, 0, 0}, {0, 1, 0}, {0, 0, 0}, {1, 0, 0}, {0, 1, 0}, 
 
   {0, 0, 0}}]
;[o]
1   0   0

0   1   0

0   0   0

1   0   0

0   1   0

0   0   0

1   0   0

0   1   0

0   0   0
:[font = input; preserveAspect; startGroup]
Sr = Flatten[Table[Join[{{0,0,0}},{{0,0,ZF[[k*3-2]]}},{{0,0,1}}],{k,nKFEM}],1];
Sr//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0, 0}, {0, 0, 0}, {0, 0, 1}, {0, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 0}, {0, 0, 2}, 
 
   {0, 0, 1}}]
;[o]
0   0   0

0   0   0

0   0   1

0   0   0

0   0   1

0   0   1

0   0   0

0   0   2

0   0   1
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3F.4 Belegung der Matrix Se unter Beachtung der Randbedingungen 
:[font = text; inactive; preserveAspect]
Falls keyOrtho=1: Skalieren der Evs mit Mq = 1: Achtung, vecsM ist die Transponierte von Se, d.h. eine Zeile entspricht einer Eigenform
:[font = input; preserveAspect; startGroup]
If[keyOrtho===0, 
 	(*  keine Orthogonalitaet *)
		Se  = IdentityMatrix[nF];   
		mat = Table[0,{nM},{nF}];
		Do [ mat[[i]] = Se[[IndM[[i]]]], {i,1,nM}]; Se = Transpose[mat];,
 	(*  Orthogonalitaet austellen *)
		MFM = Table[0,{nM},{nM}];
		Do [ Do [MFM[[j1,j2]] = MF[[IndM[[j1]],IndM[[j2]]]], {j2,1,nM}], {j1,1,nM}]; 
		KFM = Table[0,{nM},{nM}];
		Do [ Do [KFM[[j1,j2]] = KF[[IndM[[j1]],IndM[[j2]]]], {j2,1,nM}], {j1,1,nM}]; 
		mat = Inverse[MFM] . (KFM);
		{vals,vecsM} = Eigensystem[mat]; 
		Do [ Norm = Sqrt[ vecsM[[j1]] . MFM .  vecsM[[j1]]];
 		    vecsM[[j1]] = Chop[vecsM[[j1]] / Norm];
		, 	{j1,nM}];
		If [nR > 0, Do[Do[vecsM[[j1]] = Insert[vecsM[[j1]],0,Indr[[j]]],{j,nR}];,{j1,nM}] ];
		Print[Sqrt[vals] / (2 Pi)//N];
		Se = Transpose[vecsM]; 
  ];
Se//TableForm				
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 1}}]
;[o]
0   0   0   0   0   0

0   0   0   0   0   0

1   0   0   0   0   0

0   1   0   0   0   0

0   0   1   0   0   0

0   0   0   1   0   0

0   0   0   0   1   0

0   0   0   0   0   0

0   0   0   0   0   1
:[font = text; inactive; preserveAspect]
Kontrolle der  Massenmatrix Me
:[font = input; preserveAspect; startGroup]
Chop [Transpose[Se] . MF . Se]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.04799999999999999, 0, 0.1559999999999999, -0.036, 0, 0}, {0, 3.359999999999999, 0, 0, 0.84, 0}, 
 
  {0.1559999999999999, 0, 3.743999999999999, 0, 0, -0.1559999999999999}, {-0.036, 0, 0, 0.096, 0, -0.036}, 
 
  {0, 0.84, 0, 0, 1.68, 0}, {0, 0, -0.1559999999999999, -0.036, 0, 0.04799999999999999}}
;[o]
{{0.048, 0, 0.156, -0.036, 0, 0}, {0, 3.36, 0, 0, 0.84, 0}, {0.156, 0, 3.744, 0, 0, -0.156}, 
 
  {-0.036, 0, 0, 0.096, 0, -0.036}, {0, 0.84, 0, 0, 1.68, 0}, {0, 0, -0.156, -0.036, 0, 0.048}}
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3F.5 Berechnung C- und Ko- und Kr- Matrizen fuer gegebene Randbedingungen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung von mi, c0, I0, C1F, C2F, KFr, KFomega und OF0 aus MF (ohne Randbedingungen) 
:[font = input; preserveAspect; startGroup]
mE = Transpose[St].MF.St; TableForm[mE]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{10.08, 0., 0.}, {0., 10.08, 0.}, {0., 0., 0}}]
;[o]
10.08   0.      0.

0.      10.08   0.

0.      0.      0
:[font = input; preserveAspect; startGroup]
c0 = Transpose[Sr].MF.St / mE[[1,1]]; TableForm[c0]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0., 0., 0}, {0., 0., 0}, {0., 1., 0.}}]
;[o]
0.   0.   0

0.   0.   0

0.   1.   0.
:[font = input; preserveAspect; startGroup]
I0 = Transpose[Sr].MF.Sr; TableForm[I0]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0.}, {0, 0, 0.}, {0., 0., 13.43999999999999}}]
;[o]
0    0    0.

0    0    0.

0.   0.   13.44
:[font = input; preserveAspect; startGroup]
C1F = Chop[Transpose[St].MF]; TableForm[C1F]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.52, 0, 0, 5.04, 0, 0, 2.52, 0, 0}, 
 
   {0, 2.519999999999999, 0.42, 0, 5.039999999999999, 0, 0, 2.519999999999999, -0.42}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
2.52   0      0      5.04   0      0   2.52   0      0

0      2.52   0.42   0      5.04   0   0      2.52   -0.42

0      0      0      0      0      0   0      0      0
:[font = input; preserveAspect; startGroup]
C2F = Chop[Transpose[Sr].MF]; TableForm[C2F]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0.7560000000000001, 0.1679999999999999, 0, 5.039999999999999, 0.3359999999999998, 0, 
 
    4.283999999999998, -0.6719999999999999}}]
;[o]
0   0       0       0   0      0       0   0       0

0   0       0       0   0      0       0   0       0

0   0.756   0.168   0   5.04   0.336   0   4.284   -0.672
:[font = subsubsection; inactive; preserveAspect; startGroup]
KFr3-matrix nach Mangler  = 1/2 (omegabog3 . MF + MF . omegabog3) == KFr3 mit Symmetrisierung nach Glg. (6.513)
:[font = text; inactive; preserveAspect]
omeabog3 (nF,nF) fr 2D mit omega3 =/ 0
:[font = input; preserveAspect; startGroup]
omegabog3=.
omegabog3 = Table[0, {nF}, {nF}];
Do [ 
						omegabog3[[k*3-2,k*3-1]] = -1;
						omegabog3[[k*3-1,k*3-2]] =  1;, {k,nKFEM}];
MatrixForm[omegabog3]						

;[s]
8:0,1;24,0;58,1;67,0;95,1;104,0;150,1;159,0;168,-1;
2:4,12,10,Courier,1,12,0,0,0;4,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, -1, 0, 0, 0, 0, 0, 0, 0}, {1, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, -1, 0, 0, 0, 0}, {0, 0, 0, 1, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, -1, 0}, {0, 0, 0, 0, 0, 0, 1, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0    -1   0    0    0    0    0    0    0

1    0    0    0    0    0    0    0    0

0    0    0    0    0    0    0    0    0

0    0    0    0    -1   0    0    0    0

0    0    0    1    0    0    0    0    0

0    0    0    0    0    0    0    0    0

0    0    0    0    0    0    0    -1   0

0    0    0    0    0    0    1    0    0

0    0    0    0    0    0    0    0    0
:[font = input; preserveAspect; startGroup]
CF = omegabog3 . MF;
KFr3 = Table[0, {nF}, {nF}];
Do [ Do[
         el1 = CF[[j1,j2]];
         el2 = CF[[j2,j1]];
         el1n = el1;
         el2n = el2;
         If [el1 == 0, el1 = -el2];
         If [el2 == 0, el2 = -el1];
         If [el1*el2 != 0, el1n = Sign[el1]*(Abs[el1]+Abs[el2]) / 2];
         If [el1*el2 != 0, el2n = Sign[el2]*(Abs[el1]+Abs[el2]) / 2];
         KFr3[[j1,j2]] = el1n;
         KFr3[[j2,j1]] = el2n;, {j2,j1+1,nF}];, {j1,nF}];
If[keyPrint == 1, KFr3//TableForm]
;[s]
9:0,0;5,1;14,0;21,1;28,0;378,1;382,0;409,1;413,0;493,-1;
2:5,12,10,Courier,1,12,0,0,0;4,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, -1.775999999999999, -0.264, 0., -0.744, 0.1559999999999999, 0., 0., 0.}, 
 
   {1.775999999999999, 0, 0., 0.744, 0., 0., 0., 0., 0.}, 
 
   {0.264, 0., 0, 0.1559999999999999, 0., 0., 0., 0., 0.}, 
 
   {0., -0.744, -0.1559999999999999, 0, -3.551999999999999, 0., 0., -0.744, 0.1559999999999999}, 
 
   {0.744, 0., 0., 3.551999999999999, 0, 0., 0.744, 0., 0.}, 
 
   {-0.1559999999999999, 0., 0., 0., 0., 0, 0.1559999999999999, 0., 0.}, 
 
   {0., 0., 0., 0., -0.744, -0.1559999999999999, 0, -1.775999999999999, 0.264}, 
 
   {0., 0., 0., 0.744, 0., 0., 1.775999999999999, 0, 0.}, 
 
   {0., 0., 0., -0.1559999999999999, 0., 0., -0.264, 0., 0}}]
;[o]
0        -1.776   -0.264   0.       -0.744   0.156    0.       0.       0.

1.776    0        0.       0.744    0.       0.       0.       0.       0.

0.264    0.       0        0.156    0.       0.       0.       0.       0.

0.       -0.744   -0.156   0        -3.552   0.       0.       -0.744   0.156

0.744    0.       0.       3.552    0        0.       0.744    0.       0.

-0.156   0.       0.       0.       0.       0        0.156    0.       0.

0.       0.       0.       0.       -0.744   -0.156   0        -1.776   0.264

0.       0.       0.       0.744    0.       0.       1.776    0        0.

0.       0.       0.       -0.156   0.       0.       -0.264   0.       0
:[font = subsubsection; inactive; preserveAspect; startGroup]
C4-spalte*-aller ql fr alpha = 3 mit KFr3
Zeile 3 entspricht OF03, siehe Glg. (6.490)
:[font = input; preserveAspect; startGroup]
C4F = - Transpose[Sr] . KFr3; MatrixForm[C4F]
;[s]
2:0,0;8,1;46,-1;
2:1,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{{0., 0., 0., 0., 0., 0., 0., 0., 0.}, {0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
   {-0.852, 0., 0., -5.039999999999999, 0., 0., -4.187999999999998, 0., 0.}}]
;[o]
0.       0.       0.       0.       0.       0.       0.       0.       0.

0.       0.       0.       0.       0.       0.       0.       0.       0.

-0.852   0.       0.       -5.04    0.       0.       -4.188   0.       0.
:[font = subsubsection; inactive; preserveAspect; startGroup]
KFomega33-Matrix nach Mangler = (omegabog3 . MF . omegabog3)  == Elemente von C6kl33,   symmetrisch; 
Glg. (6.492)
:[font = input; preserveAspect; startGroup]
KFomega33 = omegabog3 . MF . omegabog3;  If[keyPrint == 1, KFomega33//TableForm]
;[s]
8:0,1;9,0;12,1;21,0;29,1;41,0;59,1;68,0;81,-1;
2:4,12,10,Courier,1,12,0,0,0;4,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{-1.871999999999999, 0., 0., -0.6479999999999999, 0., 0., 0., 0., 0.}, 
 
   {0., -1.68, 0., 0., -0.84, 0., 0., 0., 0.}, {0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
   {-0.6479999999999999, 0., 0., -3.743999999999999, 0., 0., -0.6479999999999999, 0., 0.}, 
 
   {0., -0.84, 0., 0., -3.359999999999999, 0., 0., -0.84, 0.}, {0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
   {0., 0., 0., -0.6479999999999999, 0., 0., -1.871999999999999, 0., 0.}, 
 
   {0., 0., 0., 0., -0.84, 0., 0., -1.68, 0.}, {0., 0., 0, 0., 0., 0, 0., 0., 0}}]
;[o]
-1.872   0.      0.   -0.648   0.      0.   0.       0.      0.

0.       -1.68   0.   0.       -0.84   0.   0.       0.      0.

0.       0.      0    0.       0.      0    0.       0.      0

-0.648   0.      0.   -3.744   0.      0.   -0.648   0.      0.

0.       -0.84   0.   0.       -3.36   0.   0.       -0.84   0.

0.       0.      0    0.       0.      0    0.       0.      0

0.       0.      0.   -0.648   0.      0.   -1.872   0.      0.

0.       0.      0.   0.       -0.84   0.   0.       -1.68   0.

0.       0.      0    0.       0.      0    0.       0.      0
:[font = subsubsection; inactive; preserveAspect; startGroup]
C-Matrizen der Massengeometrie fr die gegebenen Randbedingungen
:[font = input; preserveAspect; startGroup]
C1 = C1F . Se; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0., 5.04, 0., 0., 2.52, 0.}, {0.42, 0., 5.039999999999999, 0., 0., -0.42}, 
 
   {0, 0, 0, 0, 0, 0}}]
;[o]
0.     5.04   0.     0.   2.52   0.

0.42   0.     5.04   0.   0.     -0.42

0      0      0      0    0      0
:[font = input; preserveAspect; startGroup]
C2 = C2F . Se; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0.1679999999999999, 0., 5.039999999999999, 0.3359999999999998, 0., -0.6719999999999999}}]
;[o]
0       0    0      0       0    0

0       0    0      0       0    0

0.168   0.   5.04   0.336   0.   -0.672
:[font = input; preserveAspect; startGroup]
C4 = C4F . Se; TableForm[C4]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0., 0., 0., 0., 0., 0.}, {0., 0., 0., 0., 0., 0.}, 
 
   {0., -5.039999999999999, 0., 0., -4.187999999999998, 0.}}]
;[o]
0.   0.      0.   0.   0.       0.

0.   0.      0.   0.   0.       0.

0.   -5.04   0.   0.   -4.188   0.
:[font = input; preserveAspect]
Ko33 = - Me[i];
Ko22 = - Me[i];
Ko11 = - Me[i];
:[font = input; preserveAspect; startGroup]
Kr1 = NullMatrix[nqi];
Kr2 = NullMatrix[nqi];
Kr3 = Chop[Transpose[Se].KFr3 . Se]; 
If[keyPrint == 1, Kr3//TableForm]
;[s]
3:0,0;71,1;81,0;118,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{0, 0.1559999999999999, 0, 0, 0, 0}, 
 
   {-0.1559999999999999, 0, -3.551999999999999, 0, 0, 0.1559999999999999}, 
 
   {0, 3.551999999999999, 0, 0, 0.744, 0}, {0, 0, 0, 0, 0.1559999999999999, 0}, 
 
   {0, 0, -0.744, -0.1559999999999999, 0, 0.264}, {0, -0.1559999999999999, 0, 0, -0.264, 0}}]
;[o]
0        0.156    0        0        0        0

-0.156   0        -3.552   0        0        0.156

0        3.552    0        0        0.744    0

0        0        0        0        0.156    0

0        0        -0.744   -0.156   0        0.264

0        -0.156   0        0        -0.264   0
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3F.6 Erstellen der SID fr Krper i 
:[font = subsubsection; inactive; preserveAspect; startGroup]
Belegen von Ke, De, Me, K0t1, K0omega3[i], K0F1ki[k]
;[s]
2:0,0;30,1;53,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Me[i] = Chop[Transpose[Se].MF . Se]; 
If[keyPrint == 1, Me[i]//TableForm]
;[s]
3:0,0;27,1;35,0;74,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0.04799999999999999, 0, 0.1559999999999999, -0.036, 0, 0}, 
 
   {0, 3.359999999999999, 0, 0, 0.84, 0}, 
 
   {0.1559999999999999, 0, 3.743999999999999, 0, 0, -0.1559999999999999}, 
 
   {-0.036, 0, 0, 0.096, 0, -0.036}, {0, 0.84, 0, 0, 1.68, 0}, 
 
   {0, 0, -0.1559999999999999, -0.036, 0, 0.04799999999999999}}]
;[o]
0.048    0      0.156    -0.036   0      0

0        3.36   0        0        0.84   0

0.156    0      3.744    0        0      -0.156

-0.036   0      0        0.096    0      -0.036

0        0.84   0        0        1.68   0

0        0      -0.156   -0.036   0      0.048
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[Transpose[Se].KF . Se]; 
If[keyPrint == 1, Ke[i]//TableForm]
;[s]
3:0,0;27,1;35,0;74,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{126., 0, -189., 63., 0, 0}, {0, 8.4*10^7, 0, 0, -(4.200000000000001*10^7), 0}, 
 
   {-189., 0, 756., 0, 0, 189.}, {63., 0, 0, 252., 0, 63.}, 
 
   {0, -(4.200000000000001*10^7), 0, 0, 4.200000000000001*10^7, 0}, {0, 0, 189., 63., 0, 126.}}
 
   ]
;[o]
126.    0          -189.   63.    0          0

              7                          7
0       8.4 10     0       0      -4.2 10    0

-189.   0          756.    0      0          189.

63.     0          0       252.   0          63.

               7                        7
0       -4.2 10    0       0      4.2 10     0

0       0          189.    63.    0          126.
:[font = input; preserveAspect; startGroup]
De[i] = Lehri * Ke[i]/.Lehri -> Mass[[i,18]]/.Masssub;
If[keyPrint == 1, De[i]//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{25.2, 0, -37.8, 12.6, 0, 0}, {0, 1.68*10^7, 0, 0, -(8.4*10^6), 0}, 
 
   {-37.8, 0, 151.2, 0, 0, 37.8}, {12.6, 0, 0, 50.40000000000001, 0, 12.6}, 
 
   {0, -(8.4*10^6), 0, 0, 8.4*10^6, 0}, {0, 0, 37.8, 12.6, 0, 25.2}}]
;[o]
25.2    0          -37.8   12.6   0          0

               7                         6
0       1.68 10    0       0      -8.4 10    0

-37.8   0          151.2   0      0          37.8

12.6    0          0       50.4   0          12.6

               6                        6
0       -8.4 10    0       0      8.4 10     0

0       0          37.8    12.6   0          25.2
:[font = input; preserveAspect; startGroup]
K0t1[i] = Chop[Transpose[Se].KF0t1 . Se]; 
If[keyPrint == 1, K0t1[i]//TableForm]
;[s]
3:0,0;34,1;40,0;81,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1.008, 0, 0.7559999999999998, 0.252, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0.7559999999999998, 0, -12.096, 0.5039999999999998, 0, -0.252}, 
 
   {0.252, 0, 0.5039999999999998, -1.344, 0, 0.084}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, -0.252, 0.084, 0, -0.3359999999999999}}]
;[o]
-1.008   0   0.756     0.252    0   0

0        0   0         0        0   0

0.756    0   -12.096   0.504    0   -0.252

0.252    0   0.504     -1.344   0   0.084

0        0   0         0        0   0

0        0   -0.252    0.084    0   -0.336
:[font = input; preserveAspect; startGroup]
K0o3[i] = Chop[Transpose[Se].KF0o3 . Se]; 
If[keyPrint == 1, K0o3[i]//TableForm]
;[s]
3:0,0;34,1;40,0;81,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.232, 0, -0.924, -0.3079999999999999, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {-0.924, 0, 16.128, -0.5040000000000001, 0, 0.4199999999999999}, 
 
   {-0.3079999999999999, 0, -0.5040000000000001, 1.791999999999999, 0, -0.1399999999999999}, 
 
   {0, 0, 0, 0, 0, 0}, {0, 0, 0.4199999999999999, -0.1399999999999999, 0, 0.5599999999999997}}]
;[o]
1.232    0   -0.924   -0.308   0   0

0        0   0        0        0   0

-0.924   0   16.128   -0.504   0   0.42

-0.308   0   -0.504   1.792    0   -0.14

0        0   0        0        0   0

0        0   0.42     -0.14    0   0.56
:[font = text; inactive; preserveAspect]
Nur der Knoten k = nrKF01, sonst ist K0F1ki = 0.
;[s]
4:0,0;19,1;25,0;37,2;49,-1;
3:2,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
Do [K0F1ki[j1] = Table[0,{nqi},{nqi}],{j1,nKFEM}];
K0F1ki[nrKF01] = Chop[Transpose[Se].KF0F1 . Se]; 
If[keyPrint == 1, K0F1ki[nrKF01]//TableForm]
;[s]
7:0,0;58,1;64,0;92,1;98,0;126,1;132,0;146,-1;
2:4,12,10,Courier,1,12,0,0,0;3,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0.1333333333333333, 0, -0.1, -0.03333333333333333, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {-0.1, 0, 2.4, 0, 0, 0.1}, {-0.03333333333333333, 0, 0, 0.2666666666666666, 0, 
 
    -0.03333333333333333}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0.1, -0.03333333333333333, 0, 0.1333333333333333}}]
;[o]
0.133333     0   -0.1   -0.0333333   0   0

0            0   0      0            0   0

-0.1         0   2.4    0            0   0.1

-0.0333333   0   0      0.266667     0   -0.0333333

0            0   0      0            0   0

0            0   0.1    -0.0333333   0   0.133333
:[font = subsubsection; inactive; preserveAspect; startGroup]
Weitere SID
:[font = text; inactive; preserveAspect]
Massenmittelpunkt ci = c0 + C1 q
:[font = input; preserveAspect; startGroup]
cx[i] = Mass[[i,4]] + Chop[(C1[[1]]/mi)]  .qi/. Masssub
cy[i] = Mass[[i,5]] + Chop[(C1[[2]]/mi)]  .qi/. Masssub
cz[i] = Mass[[i,6]] + Chop[(C1[[3]]/mi)]  .qi/. Masssub
:[font = output; output; inactive; preserveAspect]
1 + 0.5*q2[1] + 0.25*q5[1]
;[o]
1 + 0.5 q2[1] + 0.25 q5[1]
:[font = output; output; inactive; preserveAspect]
0.04166666666666666*q1[1] + 0.4999999999999999*q3[1] - 0.04166666666666666*q6[1]
;[o]
0.0416667 q1[1] + 0.5 q3[1] - 0.0416667 q6[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
I-Matrix = I0 - (C4l + C4l_T) ql - C6kl ql qk = I0 - (C4l + C4l_T) ql - q_T Koalphabeta q
:[font = input; preserveAspect; startGroup]
Ixx[i] = Chop[Expand[Mass[[i,7]] - 2 C4[[1]].qi/. Masssub]]
Iyy[i] = Chop[Expand[Mass[[i,8]] - 2 C4[[2]].qi/. Masssub]]
Izz[i] = Chop[Expand[Mass[[i,9]] - 2 C4[[3]].qi/. Masssub]]
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
13.44 + 10.08*q2[1] + 8.376*q5[1]
;[o]
13.44 + 10.08 q2[1] + 8.376 q5[1]
:[font = text; inactive; preserveAspect]
Ct-Matrix = [Ctx, Cty, Ctz] = C1_T
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,Ctx[i] = Chop[C1[[1]] + K0t1[i].qi], Ctx[i] = Chop[C1[[1]]]]; 
Cty[i] = Chop[C1[[2]]];
Ctz[i] = Chop[C1[[3]]];
Print[TableForm[Ctx[i]],"  ", TableForm[Cty[i]],"  ", TableForm[Ctz[i]]]
:[font = print; inactive; preserveAspect; endGroup]
-1.008 q1[1] + 0.756 q3[1] + 0.252 q4[1]                0.42   0

5.04                                                    0      0

0.756 q1[1] - 12.096 q3[1] + 0.504 q4[1] - 0.252 q6[1]  5.04   0

0.252 q1[1] + 0.504 q3[1] - 1.344 q4[1] + 0.084 q6[1]   0      0

2.52                                                    0      0

-0.252 q3[1] + 0.084 q4[1] - 0.336 q6[1]                -0.42  0
:[font = text; inactive; preserveAspect]
Ct_T . qd
:[font = input; preserveAspect; startGroup]
Ctqdx[i] = Chop[Ctx[i].qdi]
Ctqdy[i] = Chop[Cty[i].qdi]
Ctqdz[i] = Chop[Ctz[i].qdi]

:[font = output; output; inactive; preserveAspect]
5.04*qd2[1] + 2.52*qd5[1] + qd1[1]*(-1.008*q1[1] + 0.7559999999999998*q3[1] + 0.252*q4[1]) + 
 
  qd6[1]*(-0.252*q3[1] + 0.084*q4[1] - 0.3359999999999999*q6[1]) + 
 
  qd3[1]*(0.7559999999999998*q1[1] - 12.096*q3[1] + 0.5039999999999998*q4[1] - 0.252*q6[1]) + 
 
  qd4[1]*(0.252*q1[1] + 0.5039999999999998*q3[1] - 1.344*q4[1] + 0.084*q6[1])
;[o]
5.04 qd2[1] + 2.52 qd5[1] + qd1[1] (-1.008 q1[1] + 0.756 q3[1] + 0.252 q4[1]) + 
 
  qd6[1] (-0.252 q3[1] + 0.084 q4[1] - 0.336 q6[1]) + 
 
  qd3[1] (0.756 q1[1] - 12.096 q3[1] + 0.504 q4[1] - 0.252 q6[1]) + 
 
  qd4[1] (0.252 q1[1] + 0.504 q3[1] - 1.344 q4[1] + 0.084 q6[1])
:[font = output; output; inactive; preserveAspect]
0.42*qd1[1] + 5.039999999999999*qd3[1] - 0.42*qd6[1]
;[o]
0.42 qd1[1] + 5.04 qd3[1] - 0.42 qd6[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Cr-Matrix = [Crx, Cry, Crz] = C2_T + C5l_T ql = C2_T + Kralpha q
:[font = input; preserveAspect; startGroup]
Crz[i] = Chop[C2[[3]] + Kr3.qi]; MatrixForm[Crz[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0.1679999999999999 + 0.1559999999999999*q2[1], 
 
   -0.1559999999999999*q1[1] - 3.551999999999999*q3[1] + 0.1559999999999999*q6[1], 
 
   5.039999999999999 + 3.551999999999999*q2[1] + 0.744*q5[1], 
 
   0.3359999999999998 + 0.1559999999999999*q5[1], 
 
   -0.744*q3[1] - 0.1559999999999999*q4[1] + 0.264*q6[1], 
 
   -0.6719999999999999 - 0.1559999999999999*q2[1] - 0.264*q5[1]}]
;[o]
0.168 + 0.156 q2[1]

-0.156 q1[1] - 3.552 q3[1] + 0.156 q6[1]

5.04 + 3.552 q2[1] + 0.744 q5[1]

0.336 + 0.156 q5[1]

-0.744 q3[1] - 0.156 q4[1] + 0.264 q6[1]

-0.672 - 0.156 q2[1] - 0.264 q5[1]
:[font = text; inactive; preserveAspect]
Gr-Matrix . qd = ( - 2 C4l - 2 C6kl  qk ) . qd  = ( - 2 C4l - 2 Koaphabeta  q ) . qd
:[font = input; preserveAspect; startGroup]
Grzz[i] = Chop[Expand[(- 2 C4[[3]]) . qdi]]
:[font = output; output; inactive; preserveAspect; endGroup]
10.08*qd2[1] + 8.376*qd5[1]
;[o]
10.08 qd2[1] + 8.376 qd5[1]
:[font = text; inactive; preserveAspect]
Ge-Matrix . qd = ( 2 C5l_T ) . qd  = ( 2 Kralpah ) . qd
:[font = input; preserveAspect; startGroup]
Gez[i] = Chop[Expand[(2 Kr3).qdi]]; MatrixForm[Gez[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{0.3119999999999998*qd2[1], 
 
   -0.3119999999999998*qd1[1] - 7.103999999999998*qd3[1] + 0.3119999999999998*qd6[1], 
 
   7.103999999999998*qd2[1] + 1.488*qd5[1], 0.3119999999999998*qd5[1], 
 
   -1.488*qd3[1] - 0.3119999999999998*qd4[1] + 0.5280000000000001*qd6[1], 
 
   -0.3119999999999998*qd2[1] - 0.5280000000000001*qd5[1]}]
;[o]
0.312 qd2[1]

-0.312 qd1[1] - 7.104 qd3[1] + 0.312 qd6[1]

7.104 qd2[1] + 1.488 qd5[1]

0.312 qd5[1]

-1.488 qd3[1] - 0.312 qd4[1] + 0.528 qd6[1]

-0.312 qd2[1] - 0.528 qd5[1]
:[font = text; inactive; preserveAspect]
Oek-Matrix =  =  C4k_T + C6kl ql,
Oe-Matrix = [Oe1, Oe2, Oe3, Oe4, Oe5, Oe6] =  [C4k11, C4k22, C4k33, C4k12+C4k21, C4k23+C4k32, C4k31+C4k13] + 
                                                                          + Koalphabeta q
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1, Oe3[i] = C4[[3]] + Ko33.qi + K0o3[i].qi, Oe3[i] = C4[[3]] + Ko33.qi];
Oe3[i] = Chop[Expand[Oe3[i]]]; TableForm[Oe3[i]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{1.184*q1[1] - 1.08*q3[1] - 0.2719999999999999*q4[1], 
 
   -5.039999999999999 - 3.359999999999999*q2[1] - 0.84*q5[1], 
 
   -1.08*q1[1] + 12.384*q3[1] - 0.5040000000000001*q4[1] + 0.5759999999999998*q6[1], 
 
   -0.2719999999999999*q1[1] - 0.5040000000000001*q3[1] + 1.695999999999999*q4[1] - 
 
    0.1039999999999999*q6[1], -4.187999999999998 - 0.84*q2[1] - 1.68*q5[1], 
 
   0.5759999999999998*q3[1] - 0.1039999999999999*q4[1] + 0.5119999999999998*q6[1]}]
;[o]
1.184 q1[1] - 1.08 q3[1] - 0.272 q4[1]

-5.04 - 3.36 q2[1] - 0.84 q5[1]

-1.08 q1[1] + 12.384 q3[1] - 0.504 q4[1] + 0.576 q6[1]

-0.272 q1[1] - 0.504 q3[1] + 1.696 q4[1] - 0.104 q6[1]

-4.188 - 0.84 q2[1] - 1.68 q5[1]

0.576 q3[1] - 0.104 q4[1] + 0.512 q6[1]
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3F.7 SID der Knoten
:[font = input; preserveAspect; startGroup]
ziF  = Se. qi
zdiF = Se.qdi;
If[nR===0, ziFM = ziF, ziFM = Delete[ziF,Partition[Indr,1]]];
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, q1[1], q2[1], q3[1], q4[1], q5[1], 0, q6[1]}
;[o]
{0, 0, q1[1], q2[1], q3[1], q4[1], q5[1], 0, q6[1]}
:[font = input; preserveAspect; startGroup]
Do [ If [KnotenKoerper[[k]]===i,
         kFEM = FEMKnotNr[[k]];
         
         vecx = Table[0,{nF}];
         vecx[[kFEM*3-2]] = 1;      
         vecy = Table[0,{nF}];
         vecy[[kFEM*3-1]] = 1;      
         vecz = Table[0,{nF}];
         vecz[[kFEM*3-0]] = 1;      

           ux[k]  = vecx.ziF;
           uy[k]  = vecy.ziF;
       thetaz[k]  = vecz.ziF;
          udx[k]  = vecx.zdiF;
          udy[k]  = vecy.zdiF;
      thetadz[k]  = vecz.zdiF;

         vecx2 = vecx.Se;
         vecy2 = vecy.Se;
         vecz2 = vecz.Se;
         Do [ phix[k,j1]  = vecx2[[j1]];
              phiy[k,j1]  = vecy2[[j1]];
              psiz[k,j1]  = vecz2[[j1]];
         ,{j1,nqi}]; 
             
      FNorm[k] = FNormalkiBogen[[kFEM]].ziFM;
	  LBieg[k] = LBiegkiBogen[[kFEM]]  .ziFM;
	
      Print["k = ",k,"(",kFEM,")"];
      Print["      phix  = ", vecx2   ];
      Print["      phiy  = ", vecy2   ];
      Print["      psiz  = ", vecz2   ];
      Print["      ux    = ",ux[k]];
      Print["      uy    = ",uy[k]];
      Print["      thetaz= ",thetaz[k]]; 
      Print["      FNorm = ",FNorm[k]];
      Print["      LBieg = ",LBieg[k]]; 

     ];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k = 1 phix   = {0, 0, 0, 0, 0, 0}
      phiy  = {0, 0, 0, 0, 0, 0}
      psiz  = {1, 0, 0, 0, 0, 0}
      ux    = 0
      uy    = 0
      thetaz= q1[1]
                    7
      FNorm = 4.2 10  q2[1]
      LBieg = -126. q1[1] + 189. q3[1] - 63. q4[1]
k = 2 phix   = {0, 1, 0, 0, 0, 0}
      phiy  = {0, 0, 1, 0, 0, 0}
      psiz  = {0, 0, 0, 1, 0, 0}
      ux    = q2[1]
      uy    = q3[1]
      thetaz= q4[1]
                     7               7
      FNorm = -4.2 10  q2[1] + 4.2 10  q5[1]
      LBieg = -189. q3[1] - 126. q4[1] - 63. q6[1]
k = 3 phix   = {0, 0, 0, 0, 1, 0}
      phiy  = {0, 0, 0, 0, 0, 0}
      psiz  = {0, 0, 0, 0, 0, 1}
      ux    = q5[1]
      uy    = 0
      thetaz= q6[1]
                     7               7
      FNorm = -4.2 10  q2[1] + 4.2 10  q5[1]
      LBieg = 189. q3[1] + 63. q4[1] + 126. q6[1]
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3F.8 Fuer Funktionen bezueglich eines Elements: hier fr Koerper i = 1:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Clear[ue1,lb1]
    ui[i] = Array[ue1,{nEFEM}]
fLBieg[i] = Array[lb1,{nEFEM}]
:[font = output; output; inactive; preserveAspect]
{ue1[1], ue1[2]}
;[o]
{ue1[1], ue1[2]}
:[font = output; output; inactive; preserveAspect; endGroup]
{lb1[1], lb1[2]}
;[o]
{lb1[1], lb1[2]}
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Do[
     lb1[e] = LBiegBogen[[e]].ziFM;
     ue1[e] = ueBogen[[e]].ziF;
  Print["e=",e,": fLBieg = ",LBieg[i][[e]]];
  Print["        ue = ", ui[i][[e]]//TableForm   ];    
,{e,nEFEM}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
e=1: fLBieg = -126. q1[1]
        ue = xi q2[1]

                           2       3               2       3                 2        3
             (l xi - 2 l xi  + l xi ) q1[1] + (3 xi  - 2 xi ) q3[1] + (-(l xi ) + l xi ) q4[1]

             0
e=2: fLBieg = 189. q3[1]
        ue = 
 
   (1 - xi) q2[1] + xi q5[1]

            2       3                        2       3                 2        3
   (1 - 3 xi  + 2 xi ) q3[1] + (l xi - 2 l xi  + l xi ) q4[1] + (-(l xi ) + l xi ) q6[1]

   0
:[font = subsection; inactive; preserveAspect; startGroup]
3F.9 Berechnung der Eigenwerte der gelagerten Struktur
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{1293.165616395726, 370.1750117551101, 19.97378683654401, 10.95579404914738, 
 
   4.358637623493472, 0.9856225611987}]
;[o]
1293.17

370.175

19.9738

10.9558

4.35864

0.985623
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{1293.165616395726, 370.1750117551099, 20.2339412283834, 11.21953599859882, 
 
   4.63343780020649, 1.257588079033599}]
;[o]
1293.17

370.175

20.2339

11.2195

4.63344

1.25759
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Normalkraft F1 = 50 N am Knoten nrKF01
;[s]
2:0,0;71,1;78,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[nrKF01]*50);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;43,0;117,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{1293.165616395725, 370.1750117551101, 20.23626572652259, 11.22276676690884, 
 
   4.637957321333251, 1.261634387939167}]
;[o]
1293.17

370.175

20.2363

11.2228

4.63796

1.26163
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2 und Normalkraft F1 = 50 N am Knoten nrKF01
;[s]
2:0,0;107,1;114,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[nrKF01]*50-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;43,0;130,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
MatrixForm[{1293.165616395726, 370.1750117551099, 20.49307901612396, 11.48037025058585, 
 
   4.897135548577095, 1.483937447060283}]
;[o]
1293.17

370.175

20.4931

11.4804

4.89714

1.48394
^*)
