(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte im Fall b) wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;40,1;47,0;345,1;349,0;440,1;461,0;522,2;534,0;583,2;607,0;785,2;796,0;925,-1;
3:7,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, 2 FE g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, 2 FE g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
    (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                         2
   (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
12
;[o]
12
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 3.155443620884047*10^-30, rhoy[1] -> 0., al[1] -> -1.638584016006996, 
 
  q1[1] -> 0.05799626439436631, q2[1] -> 3.159954379443591*10^-6, q3[1] -> 0.04669224289018329, 
 
  q4[1] -> 0.02372629544686659, q5[1] -> 5.145412440863902*10^-6, q6[1] -> -0.1632263395842018, 
 
  rhox[2] -> 0.3250058408608581, rhoy[2] -> -1.973421339978507, al[2] -> -0.2310140287963012, 
 
  my[1] -> -157.7372384056826, my[2] -> -1.544521669915377, my[3] -> -13.47686412075677, 
 
  my[4] -> 57.29636754167457, my[5] -> 11.45927350833492}
;[o]
                      -30
{rhox[1] -> 3.15544 10   , rhoy[1] -> 0., al[1] -> -1.63858, q1[1] -> 0.0579963, 
 
                     -6                                                             -6
  q2[1] -> 3.15995 10  , q3[1] -> 0.0466922, q4[1] -> 0.0237263, q5[1] -> 5.14541 10  , 
 
  q6[1] -> -0.163226, rhox[2] -> 0.325006, rhoy[2] -> -1.97342, al[2] -> -0.231014, my[1] -> -157.737, 
 
  my[2] -> -1.54452, my[3] -> -13.4769, my[4] -> 57.2964, my[5] -> 11.4593}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1.4210854715202*10^-14, 8.88178419700125*10^-15, 3.552713678800501*10^-15, 1.77635683940025*10^-15, 
 
  2.842170943040401*10^-14, -(3.552713678800501*10^-15), 0., 5.684341886080802*10^-14, 
 
  -(3.552713678800501*10^-15), 0., 7.105427357601002*10^-15, -(7.105427357601002*10^-15), 
 
  3.150138335673136*10^-30, -(1.829013687765018*10^-31), 1.110223024625156*10^-16, 0., 
 
  1.570796326794897 - Pi/2}
;[o]
           -14            -15            -15            -15            -14             -15
{1.42109 10   , 8.88178 10   , 3.55271 10   , 1.77636 10   , 2.84217 10   , -3.55271 10   , 0., 
 
            -14             -15                -15             -15            -30             -31
  5.68434 10   , -3.55271 10   , 0., 7.10543 10   , -7.10543 10   , 3.15014 10   , -1.82901 10   , 
 
            -16               Pi
  1.11022 10   , 0., 1.5708 - --}
                              2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.638584016006996
;[o]
-1.63858
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.638584    -93.8839
   2   -0.135472   -1.995412    0.000000   -0.231014    -13.2361
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.057996      3.3229
                    -6
   2     3.159954 10       0.046692     0.023726      1.3594
                    -6
   3     5.145412 10       0.000000    -0.163226     -9.3522
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.580588     -90.5610
   2   -0.021151   -1.000869    0.000000    -1.614858     -92.5245
   3   -0.135472   -1.995412    0.000000    -0.231014     -13.2361
   4   -0.135472   -1.995412    0.000000    -0.231014     -13.2361
   5    0.253902   -2.086998    0.000000    -0.231014     -13.2361
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.38251    -10.68497    157.74480      0.00000    132.71808      0.02255
   2       1      0.00000      0.00000      0.00000      0.00000     83.38924     -1.53109
   3       1     58.72482      3.98693     58.86000    -11.45927     83.38924    -10.24693
   4       2    -13.47686     57.29637     58.86000     11.45927FNorm[      4.00000]
 
  LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]
 
  LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]
 
  LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]
 
  LBieg[      7.00000]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu den finiten Elementen
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nEFEM = 2;ii = 1;le = 1;ZF
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
;[o]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
:[font = input; preserveAspect; startGroup]
ploLBieg = Table[0,{nEFEM}];
Do [ ploLBieg[[e]] = ParametricPlot[{xi le + ZF[[3*e-2]],fLBieg[ii][[e]]/.erg}, {xi,0,1}, 
		DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nEFEM}];
Show[ploLBieg,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 Frame->True,GridLines->Automatic,
	 PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}]; 

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.602027 0.0573159 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .02887 1 0 Msboxa
[(-8)] -0.0125 .1435 1 0 Msboxa
[(-6)] -0.0125 .25813 1 0 Msboxa
[(-4)] -0.0125 .37276 1 0 Msboxa
[(-2)] -0.0125 .48739 1 0 Msboxa
[(0)] -0.0125 .60203 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .02887 m
1 .02887 L
s
P
p
0 0 .5 r
.001 w
0 .1435 m
1 .1435 L
s
P
p
0 0 .5 r
.001 w
0 .25813 m
1 .25813 L
s
P
p
0 0 .5 r
.001 w
0 .37276 m
1 .37276 L
s
P
p
0 0 .5 r
.001 w
0 .48739 m
1 .48739 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02887 m
.00625 .02887 L
s
P
[(-10)] -0.0125 .02887 1 0 Mshowa
p
.002 w
0 .1435 m
.00625 .1435 L
s
P
[(-8)] -0.0125 .1435 1 0 Mshowa
p
.002 w
0 .25813 m
.00625 .25813 L
s
P
[(-6)] -0.0125 .25813 1 0 Mshowa
p
.002 w
0 .37276 m
.00625 .37276 L
s
P
[(-4)] -0.0125 .37276 1 0 Mshowa
p
.002 w
0 .48739 m
.00625 .48739 L
s
P
[(-2)] -0.0125 .48739 1 0 Mshowa
p
.002 w
0 .60203 m
.00625 .60203 L
s
P
[(0)] -0.0125 .60203 1 0 Mshowa
p
.001 w
0 .05179 m
.00375 .05179 L
s
P
p
.001 w
0 .07472 m
.00375 .07472 L
s
P
p
.001 w
0 .09765 m
.00375 .09765 L
s
P
p
.001 w
0 .12057 m
.00375 .12057 L
s
P
p
.001 w
0 .16643 m
.00375 .16643 L
s
P
p
.001 w
0 .18935 m
.00375 .18935 L
s
P
p
.001 w
0 .21228 m
.00375 .21228 L
s
P
p
.001 w
0 .23521 m
.00375 .23521 L
s
P
p
.001 w
0 .28106 m
.00375 .28106 L
s
P
p
.001 w
0 .30398 m
.00375 .30398 L
s
P
p
.001 w
0 .32691 m
.00375 .32691 L
s
P
p
.001 w
0 .34984 m
.00375 .34984 L
s
P
p
.001 w
0 .39569 m
.00375 .39569 L
s
P
p
.001 w
0 .41862 m
.00375 .41862 L
s
P
p
.001 w
0 .44154 m
.00375 .44154 L
s
P
p
.001 w
0 .46447 m
.00375 .46447 L
s
P
p
.001 w
0 .51032 m
.00375 .51032 L
s
P
p
.001 w
0 .53325 m
.00375 .53325 L
s
P
p
.001 w
0 .55617 m
.00375 .55617 L
s
P
p
.001 w
0 .5791 m
.00375 .5791 L
s
P
p
.001 w
0 .00594 m
.00375 .00594 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02887 m
1 .02887 L
s
P
p
.002 w
.99375 .1435 m
1 .1435 L
s
P
p
.002 w
.99375 .25813 m
1 .25813 L
s
P
p
.002 w
.99375 .37276 m
1 .37276 L
s
P
p
.002 w
.99375 .48739 m
1 .48739 L
s
P
p
.002 w
.99375 .60203 m
1 .60203 L
s
P
p
.001 w
.99625 .05179 m
1 .05179 L
s
P
p
.001 w
.99625 .07472 m
1 .07472 L
s
P
p
.001 w
.99625 .09765 m
1 .09765 L
s
P
p
.001 w
.99625 .12057 m
1 .12057 L
s
P
p
.001 w
.99625 .16643 m
1 .16643 L
s
P
p
.001 w
.99625 .18935 m
1 .18935 L
s
P
p
.001 w
.99625 .21228 m
1 .21228 L
s
P
p
.001 w
.99625 .23521 m
1 .23521 L
s
P
p
.001 w
.99625 .28106 m
1 .28106 L
s
P
p
.001 w
.99625 .30398 m
1 .30398 L
s
P
p
.001 w
.99625 .32691 m
1 .32691 L
s
P
p
.001 w
.99625 .34984 m
1 .34984 L
s
P
p
.001 w
.99625 .39569 m
1 .39569 L
s
P
p
.001 w
.99625 .41862 m
1 .41862 L
s
P
p
.001 w
.99625 .44154 m
1 .44154 L
s
P
p
.001 w
.99625 .46447 m
1 .46447 L
s
P
p
.001 w
.99625 .51032 m
1 .51032 L
s
P
p
.001 w
.99625 .53325 m
1 .53325 L
s
P
p
.001 w
.99625 .55617 m
1 .55617 L
s
P
p
.001 w
.99625 .5791 m
1 .5791 L
s
P
p
.001 w
.99625 .00594 m
1 .00594 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
p
.004 w
.02381 .60332 m
.04365 .59806 L
.06349 .59279 L
.08333 .58753 L
.10317 .58226 L
.12302 .577 L
.14286 .57174 L
.1627 .56647 L
.18254 .56121 L
.20238 .55595 L
.22222 .55068 L
.24206 .54542 L
.2619 .54015 L
.28175 .53489 L
.30159 .52963 L
.32143 .52436 L
.34127 .5191 L
.36111 .51384 L
.38095 .50857 L
.40079 .50331 L
.42063 .49804 L
.44048 .49278 L
.46032 .48752 L
.48016 .48225 L
.5 .47699 L
s
P
P
p
1 0 0 r
p
.004 w
.5 .51427 m
.51984 .49346 L
.53968 .47264 L
.55952 .45183 L
.57937 .43101 L
.59921 .4102 L
.61905 .38938 L
.63889 .36857 L
.65873 .34775 L
.67857 .32694 L
.69841 .30612 L
.71825 .28531 L
.7381 .26449 L
.75794 .24368 L
.77778 .22286 L
.79762 .20205 L
.81746 .18123 L
.8373 .16042 L
.85714 .1396 L
.87698 .11879 L
.89683 .09797 L
.91667 .07716 L
.93651 .05634 L
.95635 .03553 L
.97619 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.721105911147859
;[o]
2.72111
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.135471918802877
;[o]
2.13547
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i][[1]]]/.Masssub/.erg/.{xi->x/Varli,l->Varli};
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 406; pictureHeight = 399]
%!
%%Creator: Mathematica
%%AspectRatio: .98298 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.188171 0.334486 0.840524 0.334486 [
[(-0.5)] .02093 0 0 2 Msboxa
[(0)] .18817 0 0 2 Msboxa
[(0.5)] .35541 0 0 2 Msboxa
[(1)] .52266 0 0 2 Msboxa
[(1.5)] .6899 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2.5)] -0.0125 .00431 1 0 Msboxa
[(-2)] -0.0125 .17155 1 0 Msboxa
[(-1.5)] -0.0125 .33879 1 0 Msboxa
[(-1)] -0.0125 .50604 1 0 Msboxa
[(-0.5)] -0.0125 .67328 1 0 Msboxa
[(0)] -0.0125 .84052 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, 2 FE g-g)] .5 .98298 0 -2 Msboxa
[(y)] .21198 .94256 0 0 Msboxa
[(x)] .95918 .81671 0 0 Msboxa
[(1)] .23579 .86433 0 0 Msboxa
[(2)] .19048 .1969 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16436 .81671 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20491 .48194 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .14928 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .14928 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24929 .11864 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81671 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16436 .81671 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .98398 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02093 0 m
.02093 .00625 L
s
P
[(-0.5)] .02093 0 0 2 Mshowa
p
.002 w
.18817 0 m
.18817 .00625 L
s
P
[(0)] .18817 0 0 2 Mshowa
p
.002 w
.35541 0 m
.35541 .00625 L
s
P
[(0.5)] .35541 0 0 2 Mshowa
p
.002 w
.52266 0 m
.52266 .00625 L
s
P
[(1)] .52266 0 0 2 Mshowa
p
.002 w
.6899 0 m
.6899 .00625 L
s
P
[(1.5)] .6899 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.05438 0 m
.05438 .00375 L
s
P
p
.001 w
.08782 0 m
.08782 .00375 L
s
P
p
.001 w
.12127 0 m
.12127 .00375 L
s
P
p
.001 w
.15472 0 m
.15472 .00375 L
s
P
p
.001 w
.22162 0 m
.22162 .00375 L
s
P
p
.001 w
.25507 0 m
.25507 .00375 L
s
P
p
.001 w
.28852 0 m
.28852 .00375 L
s
P
p
.001 w
.32197 0 m
.32197 .00375 L
s
P
p
.001 w
.38886 0 m
.38886 .00375 L
s
P
p
.001 w
.42231 0 m
.42231 .00375 L
s
P
p
.001 w
.45576 0 m
.45576 .00375 L
s
P
p
.001 w
.48921 0 m
.48921 .00375 L
s
P
p
.001 w
.55611 0 m
.55611 .00375 L
s
P
p
.001 w
.58955 0 m
.58955 .00375 L
s
P
p
.001 w
.623 0 m
.623 .00375 L
s
P
p
.001 w
.65645 0 m
.65645 .00375 L
s
P
p
.001 w
.72335 0 m
.72335 .00375 L
s
P
p
.001 w
.7568 0 m
.7568 .00375 L
s
P
p
.001 w
.79025 0 m
.79025 .00375 L
s
P
p
.001 w
.82369 0 m
.82369 .00375 L
s
P
p
.001 w
.89059 0 m
.89059 .00375 L
s
P
p
.001 w
.92404 0 m
.92404 .00375 L
s
P
p
.001 w
.95749 0 m
.95749 .00375 L
s
P
p
.001 w
.99094 0 m
.99094 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00431 m
.00625 .00431 L
s
P
[(-2.5)] -0.0125 .00431 1 0 Mshowa
p
.002 w
0 .17155 m
.00625 .17155 L
s
P
[(-2)] -0.0125 .17155 1 0 Mshowa
p
.002 w
0 .33879 m
.00625 .33879 L
s
P
[(-1.5)] -0.0125 .33879 1 0 Mshowa
p
.002 w
0 .50604 m
.00625 .50604 L
s
P
[(-1)] -0.0125 .50604 1 0 Mshowa
p
.002 w
0 .67328 m
.00625 .67328 L
s
P
[(-0.5)] -0.0125 .67328 1 0 Mshowa
p
.002 w
0 .84052 m
.00625 .84052 L
s
P
[(0)] -0.0125 .84052 1 0 Mshowa
p
.001 w
0 .03776 m
.00375 .03776 L
s
P
p
.001 w
0 .07121 m
.00375 .07121 L
s
P
p
.001 w
0 .10465 m
.00375 .10465 L
s
P
p
.001 w
0 .1381 m
.00375 .1381 L
s
P
p
.001 w
0 .205 m
.00375 .205 L
s
P
p
.001 w
0 .23845 m
.00375 .23845 L
s
P
p
.001 w
0 .2719 m
.00375 .2719 L
s
P
p
.001 w
0 .30535 m
.00375 .30535 L
s
P
p
.001 w
0 .37224 m
.00375 .37224 L
s
P
p
.001 w
0 .40569 m
.00375 .40569 L
s
P
p
.001 w
0 .43914 m
.00375 .43914 L
s
P
p
.001 w
0 .47259 m
.00375 .47259 L
s
P
p
.001 w
0 .53949 m
.00375 .53949 L
s
P
p
.001 w
0 .57293 m
.00375 .57293 L
s
P
p
.001 w
0 .60638 m
.00375 .60638 L
s
P
p
.001 w
0 .63983 m
.00375 .63983 L
s
P
p
.001 w
0 .70673 m
.00375 .70673 L
s
P
p
.001 w
0 .74018 m
.00375 .74018 L
s
P
p
.001 w
0 .77363 m
.00375 .77363 L
s
P
p
.001 w
0 .80707 m
.00375 .80707 L
s
P
p
.001 w
0 .87397 m
.00375 .87397 L
s
P
p
.001 w
0 .90742 m
.00375 .90742 L
s
P
p
.001 w
0 .94087 m
.00375 .94087 L
s
P
p
.001 w
0 .97432 m
.00375 .97432 L
s
P
p
.002 w
0 0 m
0 .98298 L
s
P
P
p
p
.002 w
.02093 .97673 m
.02093 .98298 L
s
P
p
.002 w
.18817 .97673 m
.18817 .98298 L
s
P
p
.002 w
.35541 .97673 m
.35541 .98298 L
s
P
p
.002 w
.52266 .97673 m
.52266 .98298 L
s
P
p
.002 w
.6899 .97673 m
.6899 .98298 L
s
P
p
.002 w
.85714 .97673 m
.85714 .98298 L
s
P
p
.001 w
.05438 .97923 m
.05438 .98298 L
s
P
p
.001 w
.08782 .97923 m
.08782 .98298 L
s
P
p
.001 w
.12127 .97923 m
.12127 .98298 L
s
P
p
.001 w
.15472 .97923 m
.15472 .98298 L
s
P
p
.001 w
.22162 .97923 m
.22162 .98298 L
s
P
p
.001 w
.25507 .97923 m
.25507 .98298 L
s
P
p
.001 w
.28852 .97923 m
.28852 .98298 L
s
P
p
.001 w
.32197 .97923 m
.32197 .98298 L
s
P
p
.001 w
.38886 .97923 m
.38886 .98298 L
s
P
p
.001 w
.42231 .97923 m
.42231 .98298 L
s
P
p
.001 w
.45576 .97923 m
.45576 .98298 L
s
P
p
.001 w
.48921 .97923 m
.48921 .98298 L
s
P
p
.001 w
.55611 .97923 m
.55611 .98298 L
s
P
p
.001 w
.58955 .97923 m
.58955 .98298 L
s
P
p
.001 w
.623 .97923 m
.623 .98298 L
s
P
p
.001 w
.65645 .97923 m
.65645 .98298 L
s
P
p
.001 w
.72335 .97923 m
.72335 .98298 L
s
P
p
.001 w
.7568 .97923 m
.7568 .98298 L
s
P
p
.001 w
.79025 .97923 m
.79025 .98298 L
s
P
p
.001 w
.82369 .97923 m
.82369 .98298 L
s
P
p
.001 w
.89059 .97923 m
.89059 .98298 L
s
P
p
.001 w
.92404 .97923 m
.92404 .98298 L
s
P
p
.001 w
.95749 .97923 m
.95749 .98298 L
s
P
p
.001 w
.99094 .97923 m
.99094 .98298 L
s
P
p
.002 w
0 .98298 m
1 .98298 L
s
P
[(Elast Winkel an Drehgelenk & Feder, 2 FE g-g)] .5 .98298 0 -2 Mshowa
p
.002 w
.99375 .00431 m
1 .00431 L
s
P
p
.002 w
.99375 .17155 m
1 .17155 L
s
P
p
.002 w
.99375 .33879 m
1 .33879 L
s
P
p
.002 w
.99375 .50604 m
1 .50604 L
s
P
p
.002 w
.99375 .67328 m
1 .67328 L
s
P
p
.002 w
.99375 .84052 m
1 .84052 L
s
P
p
.001 w
.99625 .03776 m
1 .03776 L
s
P
p
.001 w
.99625 .07121 m
1 .07121 L
s
P
p
.001 w
.99625 .10465 m
1 .10465 L
s
P
p
.001 w
.99625 .1381 m
1 .1381 L
s
P
p
.001 w
.99625 .205 m
1 .205 L
s
P
p
.001 w
.99625 .23845 m
1 .23845 L
s
P
p
.001 w
.99625 .2719 m
1 .2719 L
s
P
p
.001 w
.99625 .30535 m
1 .30535 L
s
P
p
.001 w
.99625 .37224 m
1 .37224 L
s
P
p
.001 w
.99625 .40569 m
1 .40569 L
s
P
p
.001 w
.99625 .43914 m
1 .43914 L
s
P
p
.001 w
.99625 .47259 m
1 .47259 L
s
P
p
.001 w
.99625 .53949 m
1 .53949 L
s
P
p
.001 w
.99625 .57293 m
1 .57293 L
s
P
p
.001 w
.99625 .60638 m
1 .60638 L
s
P
p
.001 w
.99625 .63983 m
1 .63983 L
s
P
p
.001 w
.99625 .70673 m
1 .70673 L
s
P
p
.001 w
.99625 .74018 m
1 .74018 L
s
P
p
.001 w
.99625 .77363 m
1 .77363 L
s
P
p
.001 w
.99625 .80707 m
1 .80707 L
s
P
p
.001 w
.99625 .87397 m
1 .87397 L
s
P
p
.001 w
.99625 .90742 m
1 .90742 L
s
P
p
.001 w
.99625 .94087 m
1 .94087 L
s
P
p
.001 w
.99625 .97432 m
1 .97432 L
s
P
p
.002 w
1 0 m
1 .98298 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .84052 m
.97619 .84052 L
s
.18817 .0234 m
.18817 .95957 L
s
.18817 .84052 m
.18817 .84052 .00714 0 365.73 arc
F
[(y)] .21198 .94256 0 0 Mshowa
[(x)] .95918 .81671 0 0 Mshowa
P
[(1)] .23579 .86433 0 0 Mshowa
[(2)] .19048 .1969 0 0 Mshowa
.004 w
.18817 .84052 m
.18817 .84052 .00714 0 365.73 arc
F
.14286 .17309 m
.14286 .17309 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16436 .81671 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20491 .48194 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .14928 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .14928 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24929 .11864 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81671 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16436 .81671 0 0 Mshowa
P
newpath
.18817 .84052 .00714 0 365.73 arc
s
newpath
.1811 .50575 .00714 0 365.73 arc
s
newpath
.14286 .17309 .00714 0 365.73 arc
s
newpath
.14286 .17309 .00714 0 365.73 arc
s
newpath
.2731 .14245 .00714 0 365.73 arc
s
newpath
.85714 .84052 .00714 0 365.73 arc
s
newpath
.18817 .84052 .00714 0 365.73 arc
s
p
0 1 0 r
p
.18817 .84052 m
.18801 .82657 L
.18782 .81261 L
.18731 .78471 L
.18666 .75681 L
.18589 .72893 L
.18499 .70105 L
.18398 .67318 L
.18287 .64532 L
.18167 .61746 L
.18039 .58961 L
.17904 .56176 L
.17762 .53392 L
.17616 .50608 L
.17466 .47825 L
.17313 .45041 L
.17158 .42258 L
.17003 .39475 L
.16847 .36691 L
.16692 .33908 L
.16539 .31125 L
.1639 .28341 L
.16245 .25557 L
.16105 .22773 L
.15971 .19988 L
.15844 .17203 L
s
P
P
p
0 1 0 r
p
.14286 .17309 m
.14828 .17181 L
.15371 .17053 L
.15914 .16926 L
.16456 .16798 L
.16999 .1667 L
.17542 .16543 L
.18084 .16415 L
.18627 .16287 L
.1917 .1616 L
.19712 .16032 L
.20255 .15905 L
.20798 .15777 L
.2134 .15649 L
.21883 .15522 L
.22426 .15394 L
.22968 .15266 L
.23511 .15139 L
.24054 .15011 L
.24596 .14883 L
.25139 .14756 L
.25682 .14628 L
.26224 .145 L
.26767 .14373 L
.2731 .14245 L
s
P
P
P
0 0 m
1 0 L
1 .98298 L
0 .98298 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = text; inactive; preserveAspect; endGroup; endGroup; endGroup]
Achtung: Die Plotbefehle koennen die unterschiedlichen Funktionen der finiten Elemente nicht erfassen! Es werden die Funktionen des ersten Elements verwendet. Lediglich die Lage der Knoten und die Lage der starren Koerper ist richtig.
;[s]
2:0,1;7,0;235,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
^*)
