(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte im Fall a) wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, in hf ist der Beitrag der Zugfeder( r = 1) aktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;37,1;48,0;345,1;349,0;443,1;464,0;525,2;537,0;586,2;610,0;788,2;799,0;928,-1;
3:7,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL mit Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL mit Feder"
;[o]
Stat. GGL mit Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
hf2[[1]]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, (2.*Cos[al[2]]*Fr[1])/lKer[1] - (0.4*Cos[al[2]]^2*Fr[1])/lKer[1] - 
 
   (Cos[al[2]]^2*Fr[1]*rhox[2])/lKer[1] - (0.4*Fr[1]*Sin[al[2]]^2)/lKer[1] - 
 
   (Fr[1]*rhox[2]*Sin[al[2]]^2)/lKer[1], -((Cos[al[2]]^2*Fr[1]*rhoy[2])/lKer[1]) - 
 
   (2.*Fr[1]*Sin[al[2]])/lKer[1] - (Fr[1]*rhoy[2]*Sin[al[2]]^2)/lKer[1], 
 
  (-0.4*Cos[al[2]]^2*Fr[1]*rhoy[2])/lKer[1] - (0.8*Fr[1]*Sin[al[2]])/lKer[1] - 
 
   (0.4*Fr[1]*rhoy[2]*Sin[al[2]]^2)/lKer[1]}
;[o]
                                                    2                   2
                2. Cos[al[2]] Fr[1]   0.4 Cos[al[2]]  Fr[1]   Cos[al[2]]  Fr[1] rhox[2]
{0, 0, 0, 0, 0, ------------------- - --------------------- - ------------------------- - 
                      lKer[1]                lKer[1]                   lKer[1]
 
                       2                           2
   0.4 Fr[1] Sin[al[2]]    Fr[1] rhox[2] Sin[al[2]]
   --------------------- - -------------------------, 
          lKer[1]                   lKer[1]
 
              2                                                                2
    Cos[al[2]]  Fr[1] rhoy[2]    2. Fr[1] Sin[al[2]]   Fr[1] rhoy[2] Sin[al[2]]
  -(-------------------------) - ------------------- - -------------------------, 
             lKer[1]                   lKer[1]                  lKer[1]
 
                 2                                                                    2
  -0.4 Cos[al[2]]  Fr[1] rhoy[2]   0.8 Fr[1] Sin[al[2]]   0.4 Fr[1] rhoy[2] Sin[al[2]]
  ------------------------------ - -------------------- - -----------------------------}
             lKer[1]                     lKer[1]                     lKer[1]
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = Kraftele[[1,8]]/.Masssub   	(* r = 1 ist aktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
300*(-0.1 + lKer[1])
;[o]
300 (-0.1 + lKer[1])
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
    (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                         2
   (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2 + hf2[[1]];
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> -(4.533425850124111*10^-26), rhoy[1] -> -(6.614598690278184*10^-26), 
 
  al[1] -> -0.4208292132241841, q1[1] -> 2.895514100079851*10^-6, q2[1] -> -0.3935508118826334, 
 
  rhox[2] -> -0.5478847295506775, rhoy[2] -> -1.923493632458591, al[2] -> 1.427456746935768, 
 
  my[1] -> -59.56831614782733, my[2] -> 28.72877760899291, my[3] -> -42.06569293792616, 
 
  my[4] -> 21.36424015720954, my[5] -> 6.864074859664866}
;[o]
                       -26                       -26                                         -6
{rhox[1] -> -4.53343 10   , rhoy[1] -> -6.6146 10   , al[1] -> -0.420829, q1[1] -> 2.89551 10  , 
 
  q2[1] -> -0.393551, rhox[2] -> -0.547885, rhoy[2] -> -1.92349, al[2] -> 1.42746, my[1] -> -59.5683, 
 
  my[2] -> 28.7288, my[3] -> -42.0657, my[4] -> 21.3642, my[5] -> 6.86407}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1.4210854715202*10^-14, 2.842170943040401*10^-14, 0., 3.552713678800501*10^-15, 0., 
 
  5.684341886080802*10^-14, 0., 2.842170943040401*10^-14, -(2.547987341039186*10^-26), 
 
  -(7.60346146711532*10^-26), -(2.220446049250313*10^-16), 4.440892098500627*10^-16, 
 
  1.570796326794897 - Pi/2}
;[o]
           -14            -14                -15                -14                -14             -26
{1.42109 10   , 2.84217 10   , 0., 3.55271 10   , 0., 5.68434 10   , 0., 2.84217 10   , -2.54799 10   , 
 
             -26             -16            -16           Pi
  -7.60346 10   , -2.22045 10   , 4.44089 10   , 1.5708 - --}
                                                          2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-0.4208292132241841
;[o]
-0.420829
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -0.420829    -24.1117
   2    1.825502   -0.817035    0.000000    1.427457     81.7872
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000    -0.277490    -15.8990
                    -7
   2     9.600710 10      -0.176697     0.000000      0.0000
                    -6
   3     1.357745 10       0.000000     0.277490     15.8990
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -0.698319     -40.0107
   2    0.840568   -0.569798    0.000000    -0.420829     -24.1117
   3    1.825502   -0.817035    0.000000     1.427457      81.7872
   4    1.825502   -0.817035    0.000000     1.427457      81.7872
   5    1.882642   -0.421138    0.000000     1.427457      81.7872
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1    -49.41958     43.94807     66.13416      0.00000     40.32298      1.56797
   2       1      0.00000      0.00000      0.00000      0.00000     16.70233     15.91388
   3       1      9.02341     46.30909     47.18001     -6.86407     16.70233      1.56797
   4       2    -42.06569     21.36424     47.18001      6.86407FNorm[      4.00000]LBieg[      4.00000]
   5       2    100.32205    -12.95613    101.15520      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3    -27.15419    -97.44242    101.15520      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3     27.15419    -60.30238     66.13416      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu den finiten Elementen
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nEFEM = 2;ii = 1;le = 1;ZF
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
;[o]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
:[font = input; preserveAspect; startGroup]
ploLBieg = Table[0,{nEFEM}];
Do [ ploLBieg[[e]] = ParametricPlot[{xi le + ZF[[3*e-2]],fLBieg[ii][[e]]/.erg}, {xi,0,1}, 
		DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nEFEM}];
Show[ploLBieg,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 Frame->True,GridLines->Automatic,
	 PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}]; 

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.0496176 0.0410294 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(2)] -0.0125 .03244 1 0 Msboxa
[(4)] -0.0125 .1145 1 0 Msboxa
[(6)] -0.0125 .19656 1 0 Msboxa
[(8)] -0.0125 .27862 1 0 Msboxa
[(10)] -0.0125 .36068 1 0 Msboxa
[(12)] -0.0125 .44273 1 0 Msboxa
[(14)] -0.0125 .52479 1 0 Msboxa
[(16)] -0.0125 .60685 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .03244 m
1 .03244 L
s
P
p
0 0 .5 r
.001 w
0 .1145 m
1 .1145 L
s
P
p
0 0 .5 r
.001 w
0 .19656 m
1 .19656 L
s
P
p
0 0 .5 r
.001 w
0 .27862 m
1 .27862 L
s
P
p
0 0 .5 r
.001 w
0 .36068 m
1 .36068 L
s
P
p
0 0 .5 r
.001 w
0 .44273 m
1 .44273 L
s
P
p
0 0 .5 r
.001 w
0 .52479 m
1 .52479 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03244 m
.00625 .03244 L
s
P
[(2)] -0.0125 .03244 1 0 Mshowa
p
.002 w
0 .1145 m
.00625 .1145 L
s
P
[(4)] -0.0125 .1145 1 0 Mshowa
p
.002 w
0 .19656 m
.00625 .19656 L
s
P
[(6)] -0.0125 .19656 1 0 Mshowa
p
.002 w
0 .27862 m
.00625 .27862 L
s
P
[(8)] -0.0125 .27862 1 0 Mshowa
p
.002 w
0 .36068 m
.00625 .36068 L
s
P
[(10)] -0.0125 .36068 1 0 Mshowa
p
.002 w
0 .44273 m
.00625 .44273 L
s
P
[(12)] -0.0125 .44273 1 0 Mshowa
p
.002 w
0 .52479 m
.00625 .52479 L
s
P
[(14)] -0.0125 .52479 1 0 Mshowa
p
.002 w
0 .60685 m
.00625 .60685 L
s
P
[(16)] -0.0125 .60685 1 0 Mshowa
p
.001 w
0 .04885 m
.00375 .04885 L
s
P
p
.001 w
0 .06526 m
.00375 .06526 L
s
P
p
.001 w
0 .08168 m
.00375 .08168 L
s
P
p
.001 w
0 .09809 m
.00375 .09809 L
s
P
p
.001 w
0 .13091 m
.00375 .13091 L
s
P
p
.001 w
0 .14732 m
.00375 .14732 L
s
P
p
.001 w
0 .16374 m
.00375 .16374 L
s
P
p
.001 w
0 .18015 m
.00375 .18015 L
s
P
p
.001 w
0 .21297 m
.00375 .21297 L
s
P
p
.001 w
0 .22938 m
.00375 .22938 L
s
P
p
.001 w
0 .24579 m
.00375 .24579 L
s
P
p
.001 w
0 .26221 m
.00375 .26221 L
s
P
p
.001 w
0 .29503 m
.00375 .29503 L
s
P
p
.001 w
0 .31144 m
.00375 .31144 L
s
P
p
.001 w
0 .32785 m
.00375 .32785 L
s
P
p
.001 w
0 .34426 m
.00375 .34426 L
s
P
p
.001 w
0 .37709 m
.00375 .37709 L
s
P
p
.001 w
0 .3935 m
.00375 .3935 L
s
P
p
.001 w
0 .40991 m
.00375 .40991 L
s
P
p
.001 w
0 .42632 m
.00375 .42632 L
s
P
p
.001 w
0 .45915 m
.00375 .45915 L
s
P
p
.001 w
0 .47556 m
.00375 .47556 L
s
P
p
.001 w
0 .49197 m
.00375 .49197 L
s
P
p
.001 w
0 .50838 m
.00375 .50838 L
s
P
p
.001 w
0 .54121 m
.00375 .54121 L
s
P
p
.001 w
0 .55762 m
.00375 .55762 L
s
P
p
.001 w
0 .57403 m
.00375 .57403 L
s
P
p
.001 w
0 .59044 m
.00375 .59044 L
s
P
p
.001 w
0 .01603 m
.00375 .01603 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .03244 m
1 .03244 L
s
P
p
.002 w
.99375 .1145 m
1 .1145 L
s
P
p
.002 w
.99375 .19656 m
1 .19656 L
s
P
p
.002 w
.99375 .27862 m
1 .27862 L
s
P
p
.002 w
.99375 .36068 m
1 .36068 L
s
P
p
.002 w
.99375 .44273 m
1 .44273 L
s
P
p
.002 w
.99375 .52479 m
1 .52479 L
s
P
p
.002 w
.99375 .60685 m
1 .60685 L
s
P
p
.001 w
.99625 .04885 m
1 .04885 L
s
P
p
.001 w
.99625 .06526 m
1 .06526 L
s
P
p
.001 w
.99625 .08168 m
1 .08168 L
s
P
p
.001 w
.99625 .09809 m
1 .09809 L
s
P
p
.001 w
.99625 .13091 m
1 .13091 L
s
P
p
.001 w
.99625 .14732 m
1 .14732 L
s
P
p
.001 w
.99625 .16374 m
1 .16374 L
s
P
p
.001 w
.99625 .18015 m
1 .18015 L
s
P
p
.001 w
.99625 .21297 m
1 .21297 L
s
P
p
.001 w
.99625 .22938 m
1 .22938 L
s
P
p
.001 w
.99625 .24579 m
1 .24579 L
s
P
p
.001 w
.99625 .26221 m
1 .26221 L
s
P
p
.001 w
.99625 .29503 m
1 .29503 L
s
P
p
.001 w
.99625 .31144 m
1 .31144 L
s
P
p
.001 w
.99625 .32785 m
1 .32785 L
s
P
p
.001 w
.99625 .34426 m
1 .34426 L
s
P
p
.001 w
.99625 .37709 m
1 .37709 L
s
P
p
.001 w
.99625 .3935 m
1 .3935 L
s
P
p
.001 w
.99625 .40991 m
1 .40991 L
s
P
p
.001 w
.99625 .42632 m
1 .42632 L
s
P
p
.001 w
.99625 .45915 m
1 .45915 L
s
P
p
.001 w
.99625 .47556 m
1 .47556 L
s
P
p
.001 w
.99625 .49197 m
1 .49197 L
s
P
p
.001 w
.99625 .50838 m
1 .50838 L
s
P
p
.001 w
.99625 .54121 m
1 .54121 L
s
P
p
.001 w
.99625 .55762 m
1 .55762 L
s
P
p
.001 w
.99625 .57403 m
1 .57403 L
s
P
p
.001 w
.99625 .59044 m
1 .59044 L
s
P
p
.001 w
.99625 .01603 m
1 .01603 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
p
.004 w
.02381 .01472 m
.04365 .03924 L
.06349 .06377 L
.08333 .08829 L
.10317 .11282 L
.12302 .13734 L
.14286 .16187 L
.1627 .18639 L
.18254 .21092 L
.20238 .23544 L
.22222 .25997 L
.24206 .28449 L
.2619 .30902 L
.28175 .33354 L
.30159 .35807 L
.32143 .38259 L
.34127 .40712 L
.36111 .43164 L
.38095 .45617 L
.40079 .48069 L
.42063 .50522 L
.44048 .52974 L
.46032 .55427 L
.48016 .57879 L
.5 .60332 L
s
P
P
p
1 0 0 r
p
.004 w
.5 .60332 m
.51984 .57879 L
.53968 .55427 L
.55952 .52974 L
.57937 .50522 L
.59921 .48069 L
.61905 .45617 L
.63889 .43164 L
.65873 .40712 L
.67857 .38259 L
.69841 .35807 L
.71825 .33354 L
.7381 .30902 L
.75794 .28449 L
.77778 .25997 L
.79762 .23544 L
.81746 .21092 L
.8373 .18639 L
.85714 .16187 L
.87698 .13734 L
.89683 .11282 L
.91667 .08829 L
.93651 .06377 L
.95635 .03924 L
.97619 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
0.4371840166646042
;[o]
0.437184
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
101.1552049993812
;[o]
101.155
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.
;[o]
2.
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i][[1]]]/.Masssub/.erg/.{xi->x/Varli,l->Varli};
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 522; pictureHeight = 289]
%!
%%Creator: Mathematica
%%AspectRatio: .55639 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.357143 0.424093 0.357143 [
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .32143 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .67857 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-1)] -0.0125 .06695 1 0 Msboxa
[(-0.8)] -0.0125 .13838 1 0 Msboxa
[(-0.6)] -0.0125 .20981 1 0 Msboxa
[(-0.4)] -0.0125 .28124 1 0 Msboxa
[(-0.2)] -0.0125 .35266 1 0 Msboxa
[(0)] -0.0125 .42409 1 0 Msboxa
[(0.2)] -0.0125 .49552 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE)] .5 .55639 0 -2 Msboxa
[(y)] .16667 .52613 0 0 Msboxa
[(x)] .95918 .40028 0 0 Msboxa
[(1)] .19048 .4479 0 0 Msboxa
[(2)] .84244 .1561 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40028 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46687 .19678 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77101 .10849 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81863 .10849 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79142 .24988 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40028 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40028 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .55739 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.32143 0 m
.32143 .00625 L
s
P
[(0.5)] .32143 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.67857 0 m
.67857 .00625 L
s
P
[(1.5)] .67857 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.17857 0 m
.17857 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25 0 m
.25 .00375 L
s
P
p
.001 w
.28571 0 m
.28571 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.39286 0 m
.39286 .00375 L
s
P
p
.001 w
.42857 0 m
.42857 .00375 L
s
P
p
.001 w
.46429 0 m
.46429 .00375 L
s
P
p
.001 w
.53571 0 m
.53571 .00375 L
s
P
p
.001 w
.57143 0 m
.57143 .00375 L
s
P
p
.001 w
.60714 0 m
.60714 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.71429 0 m
.71429 .00375 L
s
P
p
.001 w
.75 0 m
.75 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.82143 0 m
.82143 .00375 L
s
P
p
.001 w
.10714 0 m
.10714 .00375 L
s
P
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.03571 0 m
.03571 .00375 L
s
P
p
.001 w
.89286 0 m
.89286 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.001 w
.96429 0 m
.96429 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06695 m
.00625 .06695 L
s
P
[(-1)] -0.0125 .06695 1 0 Mshowa
p
.002 w
0 .13838 m
.00625 .13838 L
s
P
[(-0.8)] -0.0125 .13838 1 0 Mshowa
p
.002 w
0 .20981 m
.00625 .20981 L
s
P
[(-0.6)] -0.0125 .20981 1 0 Mshowa
p
.002 w
0 .28124 m
.00625 .28124 L
s
P
[(-0.4)] -0.0125 .28124 1 0 Mshowa
p
.002 w
0 .35266 m
.00625 .35266 L
s
P
[(-0.2)] -0.0125 .35266 1 0 Mshowa
p
.002 w
0 .42409 m
.00625 .42409 L
s
P
[(0)] -0.0125 .42409 1 0 Mshowa
p
.002 w
0 .49552 m
.00625 .49552 L
s
P
[(0.2)] -0.0125 .49552 1 0 Mshowa
p
.001 w
0 .08124 m
.00375 .08124 L
s
P
p
.001 w
0 .09552 m
.00375 .09552 L
s
P
p
.001 w
0 .10981 m
.00375 .10981 L
s
P
p
.001 w
0 .12409 m
.00375 .12409 L
s
P
p
.001 w
0 .15266 m
.00375 .15266 L
s
P
p
.001 w
0 .16695 m
.00375 .16695 L
s
P
p
.001 w
0 .18124 m
.00375 .18124 L
s
P
p
.001 w
0 .19552 m
.00375 .19552 L
s
P
p
.001 w
0 .22409 m
.00375 .22409 L
s
P
p
.001 w
0 .23838 m
.00375 .23838 L
s
P
p
.001 w
0 .25266 m
.00375 .25266 L
s
P
p
.001 w
0 .26695 m
.00375 .26695 L
s
P
p
.001 w
0 .29552 m
.00375 .29552 L
s
P
p
.001 w
0 .30981 m
.00375 .30981 L
s
P
p
.001 w
0 .32409 m
.00375 .32409 L
s
P
p
.001 w
0 .33838 m
.00375 .33838 L
s
P
p
.001 w
0 .36695 m
.00375 .36695 L
s
P
p
.001 w
0 .38124 m
.00375 .38124 L
s
P
p
.001 w
0 .39552 m
.00375 .39552 L
s
P
p
.001 w
0 .40981 m
.00375 .40981 L
s
P
p
.001 w
0 .43838 m
.00375 .43838 L
s
P
p
.001 w
0 .45266 m
.00375 .45266 L
s
P
p
.001 w
0 .46695 m
.00375 .46695 L
s
P
p
.001 w
0 .48124 m
.00375 .48124 L
s
P
p
.001 w
0 .05266 m
.00375 .05266 L
s
P
p
.001 w
0 .03838 m
.00375 .03838 L
s
P
p
.001 w
0 .02409 m
.00375 .02409 L
s
P
p
.001 w
0 .00981 m
.00375 .00981 L
s
P
p
.001 w
0 .50981 m
.00375 .50981 L
s
P
p
.001 w
0 .52409 m
.00375 .52409 L
s
P
p
.001 w
0 .53838 m
.00375 .53838 L
s
P
p
.001 w
0 .55266 m
.00375 .55266 L
s
P
p
.002 w
0 0 m
0 .55639 L
s
P
P
p
p
.002 w
.14286 .55014 m
.14286 .55639 L
s
P
p
.002 w
.32143 .55014 m
.32143 .55639 L
s
P
p
.002 w
.5 .55014 m
.5 .55639 L
s
P
p
.002 w
.67857 .55014 m
.67857 .55639 L
s
P
p
.002 w
.85714 .55014 m
.85714 .55639 L
s
P
p
.001 w
.17857 .55264 m
.17857 .55639 L
s
P
p
.001 w
.21429 .55264 m
.21429 .55639 L
s
P
p
.001 w
.25 .55264 m
.25 .55639 L
s
P
p
.001 w
.28571 .55264 m
.28571 .55639 L
s
P
p
.001 w
.35714 .55264 m
.35714 .55639 L
s
P
p
.001 w
.39286 .55264 m
.39286 .55639 L
s
P
p
.001 w
.42857 .55264 m
.42857 .55639 L
s
P
p
.001 w
.46429 .55264 m
.46429 .55639 L
s
P
p
.001 w
.53571 .55264 m
.53571 .55639 L
s
P
p
.001 w
.57143 .55264 m
.57143 .55639 L
s
P
p
.001 w
.60714 .55264 m
.60714 .55639 L
s
P
p
.001 w
.64286 .55264 m
.64286 .55639 L
s
P
p
.001 w
.71429 .55264 m
.71429 .55639 L
s
P
p
.001 w
.75 .55264 m
.75 .55639 L
s
P
p
.001 w
.78571 .55264 m
.78571 .55639 L
s
P
p
.001 w
.82143 .55264 m
.82143 .55639 L
s
P
p
.001 w
.10714 .55264 m
.10714 .55639 L
s
P
p
.001 w
.07143 .55264 m
.07143 .55639 L
s
P
p
.001 w
.03571 .55264 m
.03571 .55639 L
s
P
p
.001 w
.89286 .55264 m
.89286 .55639 L
s
P
p
.001 w
.92857 .55264 m
.92857 .55639 L
s
P
p
.001 w
.96429 .55264 m
.96429 .55639 L
s
P
p
.002 w
0 .55639 m
1 .55639 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g, aus 2 FE)] .5 .55639 0 -2 Mshowa
p
.002 w
.99375 .06695 m
1 .06695 L
s
P
p
.002 w
.99375 .13838 m
1 .13838 L
s
P
p
.002 w
.99375 .20981 m
1 .20981 L
s
P
p
.002 w
.99375 .28124 m
1 .28124 L
s
P
p
.002 w
.99375 .35266 m
1 .35266 L
s
P
p
.002 w
.99375 .42409 m
1 .42409 L
s
P
p
.002 w
.99375 .49552 m
1 .49552 L
s
P
p
.001 w
.99625 .08124 m
1 .08124 L
s
P
p
.001 w
.99625 .09552 m
1 .09552 L
s
P
p
.001 w
.99625 .10981 m
1 .10981 L
s
P
p
.001 w
.99625 .12409 m
1 .12409 L
s
P
p
.001 w
.99625 .15266 m
1 .15266 L
s
P
p
.001 w
.99625 .16695 m
1 .16695 L
s
P
p
.001 w
.99625 .18124 m
1 .18124 L
s
P
p
.001 w
.99625 .19552 m
1 .19552 L
s
P
p
.001 w
.99625 .22409 m
1 .22409 L
s
P
p
.001 w
.99625 .23838 m
1 .23838 L
s
P
p
.001 w
.99625 .25266 m
1 .25266 L
s
P
p
.001 w
.99625 .26695 m
1 .26695 L
s
P
p
.001 w
.99625 .29552 m
1 .29552 L
s
P
p
.001 w
.99625 .30981 m
1 .30981 L
s
P
p
.001 w
.99625 .32409 m
1 .32409 L
s
P
p
.001 w
.99625 .33838 m
1 .33838 L
s
P
p
.001 w
.99625 .36695 m
1 .36695 L
s
P
p
.001 w
.99625 .38124 m
1 .38124 L
s
P
p
.001 w
.99625 .39552 m
1 .39552 L
s
P
p
.001 w
.99625 .40981 m
1 .40981 L
s
P
p
.001 w
.99625 .43838 m
1 .43838 L
s
P
p
.001 w
.99625 .45266 m
1 .45266 L
s
P
p
.001 w
.99625 .46695 m
1 .46695 L
s
P
p
.001 w
.99625 .48124 m
1 .48124 L
s
P
p
.001 w
.99625 .05266 m
1 .05266 L
s
P
p
.001 w
.99625 .03838 m
1 .03838 L
s
P
p
.001 w
.99625 .02409 m
1 .02409 L
s
P
p
.001 w
.99625 .00981 m
1 .00981 L
s
P
p
.001 w
.99625 .50981 m
1 .50981 L
s
P
p
.001 w
.99625 .52409 m
1 .52409 L
s
P
p
.001 w
.99625 .53838 m
1 .53838 L
s
P
p
.001 w
.99625 .55266 m
1 .55266 L
s
P
p
.002 w
1 0 m
1 .55639 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .42409 m
.97619 .42409 L
s
.14286 .01325 m
.14286 .54314 L
s
.14286 .42409 m
.14286 .42409 .00714 0 365.73 arc
F
[(y)] .16667 .52613 0 0 Mshowa
[(x)] .95918 .40028 0 0 Mshowa
P
[(1)] .19048 .4479 0 0 Mshowa
[(2)] .84244 .1561 0 0 Mshowa
.004 w
.14286 .42409 m
.14286 .42409 .00714 0 365.73 arc
F
.79482 .13229 m
.79482 .13229 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40028 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46687 .19678 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77101 .10849 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81863 .10849 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79142 .24988 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40028 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40028 0 0 Mshowa
P
newpath
.14286 .42409 .00714 0 365.73 arc
s
newpath
.44306 .22059 .00714 0 365.73 arc
s
newpath
.79482 .13229 .00714 0 365.73 arc
s
newpath
.79482 .13229 .00714 0 365.73 arc
s
newpath
.81523 .27369 .00714 0 365.73 arc
s
newpath
.85714 .42409 .00714 0 365.73 arc
s
newpath
.14286 .42409 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .42409 m
.16679 .40472 L
.19101 .38598 L
.2155 .36783 L
.24024 .35025 L
.26522 .33322 L
.29043 .3167 L
.31586 .30067 L
.3415 .28509 L
.36733 .26994 L
.39333 .25519 L
.4195 .24082 L
.44583 .22678 L
.47229 .21306 L
.49889 .19962 L
.5256 .18644 L
.55241 .17349 L
.57931 .16074 L
.60628 .14816 L
.63332 .13573 L
.66042 .12341 L
.68755 .11117 L
.7147 .09899 L
.74187 .08684 L
.76904 .07469 L
s
P
P
p
0 1 0 r
p
.79482 .13229 m
.79567 .13819 L
.79652 .14408 L
.79737 .14997 L
.79822 .15586 L
.79907 .16175 L
.79992 .16764 L
.80077 .17353 L
.80162 .17943 L
.80247 .18532 L
.80333 .19121 L
.80418 .1971 L
.80503 .20299 L
.80588 .20888 L
.80673 .21477 L
.80758 .22067 L
.80843 .22656 L
.80928 .23245 L
.81013 .23834 L
.81098 .24423 L
.81183 .25012 L
.81268 .25601 L
.81353 .2619 L
.81438 .2678 L
.81523 .27369 L
s
P
P
P
0 0 m
1 0 L
1 .55639 L
0 .55639 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL mit Feder"
;[o]
Stat. GGL mit Feder
:[font = text; inactive; preserveAspect; endGroup; endGroup; endGroup]
Achtung: Die Plotbefehle koennen die unterschiedlichen Funktionen der finiten Elemente nicht erfassen! Es werden die Funktionen des ersten Elements verwendet. Lediglich die Lage der Knoten und die Lage der starren Koerper ist richtig.
;[s]
2:0,1;7,0;235,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
^*)
