(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;429,1;450,0;511,2;523,0;572,2;596,0;774,2;785,0;914,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Buckenssystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Buckenssystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder, nicht orthogonalisiert"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder, nicht orthogonalisiert"
;[o]
Stat. GGL nach Loesen der Feder, nicht orthogonalisiert
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0}, {q7[1], 0}, {q8[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 2.379857695292535*10^-7, rhoy[1] -> -0.0231034555549714, al[1] -> -1.639624702645018, 
 
  q1[1] -> -(1.722059624883958*10^-21), q2[1] -> -(5.342767275037255*10^-7), q3[1] -> -(2.140530652798325*10^-22), 
 
  q4[1] -> 0.00001080459683237573, q5[1] -> 0.03679903123685188, q6[1] -> -0.001146241382105223, 
 
  q7[1] -> -0.001022808840066411, q8[1] -> 0.2164969841710218, rhox[2] -> 0.3375279456762828, 
 
  rhoy[2] -> -1.971318734148615, al[2] -> -0.2376813485553627, my[1] -> -157.7386237484368, 
 
  my[2] -> -1.395888601965338, my[3] -> -13.85857495047407, my[4] -> 57.2052401475782, my[5] -> 11.44104802951564}
;[o]
                      -7                                                                -21                      -7
{rhox[1] -> 2.37986 10  , rhoy[1] -> -0.0231035, al[1] -> -1.63962, q1[1] -> -1.72206 10   , q2[1] -> -5.34277 10  , 
 
                      -22
  q3[1] -> -2.14053 10   , q4[1] -> 0.0000108046, q5[1] -> 0.036799, q6[1] -> -0.00114624, q7[1] -> -0.00102281, 
 
  q8[1] -> 0.216497, rhox[2] -> 0.337528, rhoy[2] -> -1.97132, al[2] -> -0.237681, my[1] -> -157.739, 
 
  my[2] -> -1.39589, my[3] -> -13.8586, my[4] -> 57.2052, my[5] -> 11.441}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1.4210854715202*10^-14, -(1.953992523340275*10^-14), -(3.907985046680551*10^-14), 0., 0., -(1.4210854715202*10^-14), 
 
  1.4210854715202*10^-14, -(2.309263891220326*10^-14), 1.06581410364015*10^-14, -(7.105427357601002*10^-15), 
 
  -(5.329070518200752*10^-15), 0., 0., 2.842170943040401*10^-14, -(2.642218125231499*10^-23), 
 
  1.586685234135206*10^-24, -(4.440892098500627*10^-16), 0., 1.570796326794897 - Pi/2}
;[o]
           -14             -14             -14                     -14            -14             -14            -14
{1.42109 10   , -1.95399 10   , -3.90799 10   , 0., 0., -1.42109 10   , 1.42109 10   , -2.30926 10   , 1.06581 10   , 
 
             -15             -15                    -14             -23            -24             -16
  -7.10543 10   , -5.32907 10   , 0., 0., 2.84217 10   , -2.64222 10   , 1.58669 10   , -4.44089 10   , 0., 
 
           Pi
  1.5708 - --}
           2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.639624702645018
;[o]
-1.63962
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1   -0.023049    0.001589    0.000000   -1.639625    -93.9436
   2   -0.136108   -1.995369    0.000000   -0.237681    -13.6181
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
                    -7
   1    -2.379858 10       0.023103     0.059979      3.4366
                    -6
   2     2.810509 10       0.072280     0.026687      1.5291
                    -6
   3     4.907060 10       0.024548    -0.168853     -9.6746
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.579645     -90.5070
   2   -0.019714   -1.001017    0.000000    -1.612937     -92.4145
   3   -0.136108   -1.995369    0.000000    -0.237681     -13.6181
   4   -0.136108   -1.995369    0.000000    -0.237681     -13.6181
   5    0.252647   -2.089549    0.000000    -0.237681     -13.6181
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.37130    -10.84875    157.74480      0.00000    108.04597      0.00000
   2       1      0.00000      0.00000      0.00000      0.00000    108.04597     -2.60046
   3       1     58.72063      4.04804     58.86000    -11.44105    108.04597    -10.82485
   4       2    -13.85857     57.20524     58.86000     11.44105FNorm[      4.00000]LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.703615 0.00937223 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(80)] -0.0125 .04616 1 0 Msboxa
[(90)] -0.0125 .13989 1 0 Msboxa
[(100)] -0.0125 .23361 1 0 Msboxa
[(110)] -0.0125 .32733 1 0 Msboxa
[(120)] -0.0125 .42105 1 0 Msboxa
[(130)] -0.0125 .51478 1 0 Msboxa
[(140)] -0.0125 .6085 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04616 m
1 .04616 L
s
P
p
0 0 .5 r
.001 w
0 .13989 m
1 .13989 L
s
P
p
0 0 .5 r
.001 w
0 .23361 m
1 .23361 L
s
P
p
0 0 .5 r
.001 w
0 .32733 m
1 .32733 L
s
P
p
0 0 .5 r
.001 w
0 .42105 m
1 .42105 L
s
P
p
0 0 .5 r
.001 w
0 .51478 m
1 .51478 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04616 m
.00625 .04616 L
s
P
[(80)] -0.0125 .04616 1 0 Mshowa
p
.002 w
0 .13989 m
.00625 .13989 L
s
P
[(90)] -0.0125 .13989 1 0 Mshowa
p
.002 w
0 .23361 m
.00625 .23361 L
s
P
[(100)] -0.0125 .23361 1 0 Mshowa
p
.002 w
0 .32733 m
.00625 .32733 L
s
P
[(110)] -0.0125 .32733 1 0 Mshowa
p
.002 w
0 .42105 m
.00625 .42105 L
s
P
[(120)] -0.0125 .42105 1 0 Mshowa
p
.002 w
0 .51478 m
.00625 .51478 L
s
P
[(130)] -0.0125 .51478 1 0 Mshowa
p
.002 w
0 .6085 m
.00625 .6085 L
s
P
[(140)] -0.0125 .6085 1 0 Mshowa
p
.001 w
0 .06491 m
.00375 .06491 L
s
P
p
.001 w
0 .08365 m
.00375 .08365 L
s
P
p
.001 w
0 .1024 m
.00375 .1024 L
s
P
p
.001 w
0 .12114 m
.00375 .12114 L
s
P
p
.001 w
0 .15863 m
.00375 .15863 L
s
P
p
.001 w
0 .17737 m
.00375 .17737 L
s
P
p
.001 w
0 .19612 m
.00375 .19612 L
s
P
p
.001 w
0 .21486 m
.00375 .21486 L
s
P
p
.001 w
0 .25235 m
.00375 .25235 L
s
P
p
.001 w
0 .2711 m
.00375 .2711 L
s
P
p
.001 w
0 .28984 m
.00375 .28984 L
s
P
p
.001 w
0 .30859 m
.00375 .30859 L
s
P
p
.001 w
0 .34608 m
.00375 .34608 L
s
P
p
.001 w
0 .36482 m
.00375 .36482 L
s
P
p
.001 w
0 .38356 m
.00375 .38356 L
s
P
p
.001 w
0 .40231 m
.00375 .40231 L
s
P
p
.001 w
0 .4398 m
.00375 .4398 L
s
P
p
.001 w
0 .45854 m
.00375 .45854 L
s
P
p
.001 w
0 .47729 m
.00375 .47729 L
s
P
p
.001 w
0 .49603 m
.00375 .49603 L
s
P
p
.001 w
0 .53352 m
.00375 .53352 L
s
P
p
.001 w
0 .55226 m
.00375 .55226 L
s
P
p
.001 w
0 .57101 m
.00375 .57101 L
s
P
p
.001 w
0 .58975 m
.00375 .58975 L
s
P
p
.001 w
0 .02742 m
.00375 .02742 L
s
P
p
.001 w
0 .00867 m
.00375 .00867 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04616 m
1 .04616 L
s
P
p
.002 w
.99375 .13989 m
1 .13989 L
s
P
p
.002 w
.99375 .23361 m
1 .23361 L
s
P
p
.002 w
.99375 .32733 m
1 .32733 L
s
P
p
.002 w
.99375 .42105 m
1 .42105 L
s
P
p
.002 w
.99375 .51478 m
1 .51478 L
s
P
p
.002 w
.99375 .6085 m
1 .6085 L
s
P
p
.001 w
.99625 .06491 m
1 .06491 L
s
P
p
.001 w
.99625 .08365 m
1 .08365 L
s
P
p
.001 w
.99625 .1024 m
1 .1024 L
s
P
p
.001 w
.99625 .12114 m
1 .12114 L
s
P
p
.001 w
.99625 .15863 m
1 .15863 L
s
P
p
.001 w
.99625 .17737 m
1 .17737 L
s
P
p
.001 w
.99625 .19612 m
1 .19612 L
s
P
p
.001 w
.99625 .21486 m
1 .21486 L
s
P
p
.001 w
.99625 .25235 m
1 .25235 L
s
P
p
.001 w
.99625 .2711 m
1 .2711 L
s
P
p
.001 w
.99625 .28984 m
1 .28984 L
s
P
p
.001 w
.99625 .30859 m
1 .30859 L
s
P
p
.001 w
.99625 .34608 m
1 .34608 L
s
P
p
.001 w
.99625 .36482 m
1 .36482 L
s
P
p
.001 w
.99625 .38356 m
1 .38356 L
s
P
p
.001 w
.99625 .40231 m
1 .40231 L
s
P
p
.001 w
.99625 .4398 m
1 .4398 L
s
P
p
.001 w
.99625 .45854 m
1 .45854 L
s
P
p
.001 w
.99625 .47729 m
1 .47729 L
s
P
p
.001 w
.99625 .49603 m
1 .49603 L
s
P
p
.001 w
.99625 .53352 m
1 .53352 L
s
P
p
.001 w
.99625 .55226 m
1 .55226 L
s
P
p
.001 w
.99625 .57101 m
1 .57101 L
s
P
p
.001 w
.99625 .58975 m
1 .58975 L
s
P
p
.001 w
.99625 .02742 m
1 .02742 L
s
P
p
.001 w
.99625 .00867 m
1 .00867 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .38519 L
.10317 .45617 L
.14286 .51712 L
.1627 .5425 L
.18254 .56389 L
.20238 .58092 L
.2123 .5877 L
.22222 .59329 L
.23214 .59766 L
.2371 .59939 L
.24206 .6008 L
.24702 .6019 L
.2495 .60233 L
.25198 .60269 L
.25446 .60296 L
.2557 .60307 L
.25694 .60316 L
.25818 .60323 L
.25942 .60328 L
.26066 .60331 L
.2619 .60332 L
.26314 .60331 L
.26438 .60328 L
.26563 .60323 L
.26687 .60316 L
.26935 .60296 L
.27183 .60269 L
.27431 .60233 L
.27679 .6019 L
.28175 .6008 L
.28671 .59939 L
.29167 .59766 L
.30159 .59329 L
.32143 .58092 L
.34127 .56389 L
.38095 .51712 L
.42063 .45617 L
.46032 .38519 L
.5 .30902 L
.53968 .23285 L
.57937 .16187 L
.61905 .10091 L
.63889 .07553 L
.65873 .05414 L
.67857 .03712 L
.68849 .03033 L
.69841 .02474 L
.70833 .02037 L
.71329 .01865 L
Mistroke
.71825 .01723 L
.72321 .01613 L
.72569 .0157 L
.72817 .01535 L
.73065 .01507 L
.73189 .01496 L
.73313 .01487 L
.73437 .0148 L
.73562 .01475 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01475 L
.74182 .0148 L
.74306 .01487 L
.7443 .01496 L
.74554 .01507 L
.74802 .01535 L
.7505 .0157 L
.75298 .01613 L
.75794 .01723 L
.7629 .01865 L
.76786 .02037 L
.77778 .02474 L
.79762 .03712 L
.81746 .05414 L
.85714 .10091 L
.89683 .16187 L
.93651 .23285 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.0543752 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .05957 1 0 Msboxa
[(-8)] -0.0125 .16832 1 0 Msboxa
[(-6)] -0.0125 .27707 1 0 Msboxa
[(-4)] -0.0125 .38582 1 0 Msboxa
[(-2)] -0.0125 .49457 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05957 m
1 .05957 L
s
P
p
0 0 .5 r
.001 w
0 .16832 m
1 .16832 L
s
P
p
0 0 .5 r
.001 w
0 .27707 m
1 .27707 L
s
P
p
0 0 .5 r
.001 w
0 .38582 m
1 .38582 L
s
P
p
0 0 .5 r
.001 w
0 .49457 m
1 .49457 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05957 m
.00625 .05957 L
s
P
[(-10)] -0.0125 .05957 1 0 Mshowa
p
.002 w
0 .16832 m
.00625 .16832 L
s
P
[(-8)] -0.0125 .16832 1 0 Mshowa
p
.002 w
0 .27707 m
.00625 .27707 L
s
P
[(-6)] -0.0125 .27707 1 0 Mshowa
p
.002 w
0 .38582 m
.00625 .38582 L
s
P
[(-4)] -0.0125 .38582 1 0 Mshowa
p
.002 w
0 .49457 m
.00625 .49457 L
s
P
[(-2)] -0.0125 .49457 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .08132 m
.00375 .08132 L
s
P
p
.001 w
0 .10307 m
.00375 .10307 L
s
P
p
.001 w
0 .12482 m
.00375 .12482 L
s
P
p
.001 w
0 .14657 m
.00375 .14657 L
s
P
p
.001 w
0 .19007 m
.00375 .19007 L
s
P
p
.001 w
0 .21182 m
.00375 .21182 L
s
P
p
.001 w
0 .23357 m
.00375 .23357 L
s
P
p
.001 w
0 .25532 m
.00375 .25532 L
s
P
p
.001 w
0 .29882 m
.00375 .29882 L
s
P
p
.001 w
0 .32057 m
.00375 .32057 L
s
P
p
.001 w
0 .34232 m
.00375 .34232 L
s
P
p
.001 w
0 .36407 m
.00375 .36407 L
s
P
p
.001 w
0 .40757 m
.00375 .40757 L
s
P
p
.001 w
0 .42932 m
.00375 .42932 L
s
P
p
.001 w
0 .45107 m
.00375 .45107 L
s
P
p
.001 w
0 .47282 m
.00375 .47282 L
s
P
p
.001 w
0 .51632 m
.00375 .51632 L
s
P
p
.001 w
0 .53807 m
.00375 .53807 L
s
P
p
.001 w
0 .55982 m
.00375 .55982 L
s
P
p
.001 w
0 .58157 m
.00375 .58157 L
s
P
p
.001 w
0 .03782 m
.00375 .03782 L
s
P
p
.001 w
0 .01607 m
.00375 .01607 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .05957 m
1 .05957 L
s
P
p
.002 w
.99375 .16832 m
1 .16832 L
s
P
p
.002 w
.99375 .27707 m
1 .27707 L
s
P
p
.002 w
.99375 .38582 m
1 .38582 L
s
P
p
.002 w
.99375 .49457 m
1 .49457 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .08132 m
1 .08132 L
s
P
p
.001 w
.99625 .10307 m
1 .10307 L
s
P
p
.001 w
.99625 .12482 m
1 .12482 L
s
P
p
.001 w
.99625 .14657 m
1 .14657 L
s
P
p
.001 w
.99625 .19007 m
1 .19007 L
s
P
p
.001 w
.99625 .21182 m
1 .21182 L
s
P
p
.001 w
.99625 .23357 m
1 .23357 L
s
P
p
.001 w
.99625 .25532 m
1 .25532 L
s
P
p
.001 w
.99625 .29882 m
1 .29882 L
s
P
p
.001 w
.99625 .32057 m
1 .32057 L
s
P
p
.001 w
.99625 .34232 m
1 .34232 L
s
P
p
.001 w
.99625 .36407 m
1 .36407 L
s
P
p
.001 w
.99625 .40757 m
1 .40757 L
s
P
p
.001 w
.99625 .42932 m
1 .42932 L
s
P
p
.001 w
.99625 .45107 m
1 .45107 L
s
P
p
.001 w
.99625 .47282 m
1 .47282 L
s
P
p
.001 w
.99625 .51632 m
1 .51632 L
s
P
p
.001 w
.99625 .53807 m
1 .53807 L
s
P
p
.001 w
.99625 .55982 m
1 .55982 L
s
P
p
.001 w
.99625 .58157 m
1 .58157 L
s
P
p
.001 w
.99625 .03782 m
1 .03782 L
s
P
p
.001 w
.99625 .01607 m
1 .01607 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.04365 .59267 L
.06349 .58489 L
.07341 .58191 L
.08333 .57945 L
.09325 .57745 L
.10317 .57585 L
.1131 .57458 L
.12302 .57359 L
.13294 .5728 L
.14286 .57218 L
.1627 .5712 L
.18254 .57026 L
.19246 .5697 L
.20238 .56902 L
.2123 .5682 L
.22222 .56721 L
.24206 .56462 L
.2619 .5611 L
.28175 .55658 L
.30159 .55106 L
.34127 .53718 L
.38095 .52028 L
.42063 .50147 L
.46032 .48182 L
.5 .46192 L
.53968 .44169 L
.57937 .42032 L
.61905 .39642 L
.65873 .36833 L
.69841 .33459 L
.7381 .29435 L
.77778 .24782 L
.81746 .19648 L
.85714 .14313 L
.89683 .09174 L
.93651 .04715 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.723868120664664
;[o]
2.72387
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.136107734276958
;[o]
2.13611
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 405; pictureHeight = 400]
%!
%%Creator: Mathematica
%%AspectRatio: .98365 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18837 0.334387 0.841185 0.334387 [
[(-0.5)] .02118 0 0 2 Msboxa
[(0)] .18837 0 0 2 Msboxa
[(0.5)] .35556 0 0 2 Msboxa
[(1)] .52276 0 0 2 Msboxa
[(1.5)] .68995 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2.5)] -0.0125 .00522 1 0 Msboxa
[(-2)] -0.0125 .17241 1 0 Msboxa
[(-1.5)] -0.0125 .33961 1 0 Msboxa
[(-1)] -0.0125 .5068 1 0 Msboxa
[(-0.5)] -0.0125 .67399 1 0 Msboxa
[(0)] -0.0125 .84118 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Buckenssystem\))] .5 .98365 0 -2 Msboxa
[(y)] .21218 .94323 0 0 Msboxa
[(x)] .95918 .81738 0 0 Msboxa
[(1)] .22828 .86553 0 0 Msboxa
[(2)] .19048 .19777 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16456 .81738 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20559 .48265 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15015 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15015 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24904 .11866 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81738 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16456 .81738 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .98465 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02118 0 m
.02118 .00625 L
s
P
[(-0.5)] .02118 0 0 2 Mshowa
p
.002 w
.18837 0 m
.18837 .00625 L
s
P
[(0)] .18837 0 0 2 Mshowa
p
.002 w
.35556 0 m
.35556 .00625 L
s
P
[(0.5)] .35556 0 0 2 Mshowa
p
.002 w
.52276 0 m
.52276 .00625 L
s
P
[(1)] .52276 0 0 2 Mshowa
p
.002 w
.68995 0 m
.68995 .00625 L
s
P
[(1.5)] .68995 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.05462 0 m
.05462 .00375 L
s
P
p
.001 w
.08805 0 m
.08805 .00375 L
s
P
p
.001 w
.12149 0 m
.12149 .00375 L
s
P
p
.001 w
.15493 0 m
.15493 .00375 L
s
P
p
.001 w
.22181 0 m
.22181 .00375 L
s
P
p
.001 w
.25525 0 m
.25525 .00375 L
s
P
p
.001 w
.28869 0 m
.28869 .00375 L
s
P
p
.001 w
.32212 0 m
.32212 .00375 L
s
P
p
.001 w
.389 0 m
.389 .00375 L
s
P
p
.001 w
.42244 0 m
.42244 .00375 L
s
P
p
.001 w
.45588 0 m
.45588 .00375 L
s
P
p
.001 w
.48932 0 m
.48932 .00375 L
s
P
p
.001 w
.55619 0 m
.55619 .00375 L
s
P
p
.001 w
.58963 0 m
.58963 .00375 L
s
P
p
.001 w
.62307 0 m
.62307 .00375 L
s
P
p
.001 w
.65651 0 m
.65651 .00375 L
s
P
p
.001 w
.72339 0 m
.72339 .00375 L
s
P
p
.001 w
.75683 0 m
.75683 .00375 L
s
P
p
.001 w
.79027 0 m
.79027 .00375 L
s
P
p
.001 w
.8237 0 m
.8237 .00375 L
s
P
p
.001 w
.89058 0 m
.89058 .00375 L
s
P
p
.001 w
.92402 0 m
.92402 .00375 L
s
P
p
.001 w
.95746 0 m
.95746 .00375 L
s
P
p
.001 w
.9909 0 m
.9909 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00522 m
.00625 .00522 L
s
P
[(-2.5)] -0.0125 .00522 1 0 Mshowa
p
.002 w
0 .17241 m
.00625 .17241 L
s
P
[(-2)] -0.0125 .17241 1 0 Mshowa
p
.002 w
0 .33961 m
.00625 .33961 L
s
P
[(-1.5)] -0.0125 .33961 1 0 Mshowa
p
.002 w
0 .5068 m
.00625 .5068 L
s
P
[(-1)] -0.0125 .5068 1 0 Mshowa
p
.002 w
0 .67399 m
.00625 .67399 L
s
P
[(-0.5)] -0.0125 .67399 1 0 Mshowa
p
.002 w
0 .84118 m
.00625 .84118 L
s
P
[(0)] -0.0125 .84118 1 0 Mshowa
p
.001 w
0 .03866 m
.00375 .03866 L
s
P
p
.001 w
0 .0721 m
.00375 .0721 L
s
P
p
.001 w
0 .10553 m
.00375 .10553 L
s
P
p
.001 w
0 .13897 m
.00375 .13897 L
s
P
p
.001 w
0 .20585 m
.00375 .20585 L
s
P
p
.001 w
0 .23929 m
.00375 .23929 L
s
P
p
.001 w
0 .27273 m
.00375 .27273 L
s
P
p
.001 w
0 .30617 m
.00375 .30617 L
s
P
p
.001 w
0 .37304 m
.00375 .37304 L
s
P
p
.001 w
0 .40648 m
.00375 .40648 L
s
P
p
.001 w
0 .43992 m
.00375 .43992 L
s
P
p
.001 w
0 .47336 m
.00375 .47336 L
s
P
p
.001 w
0 .54024 m
.00375 .54024 L
s
P
p
.001 w
0 .57368 m
.00375 .57368 L
s
P
p
.001 w
0 .60711 m
.00375 .60711 L
s
P
p
.001 w
0 .64055 m
.00375 .64055 L
s
P
p
.001 w
0 .70743 m
.00375 .70743 L
s
P
p
.001 w
0 .74087 m
.00375 .74087 L
s
P
p
.001 w
0 .77431 m
.00375 .77431 L
s
P
p
.001 w
0 .80775 m
.00375 .80775 L
s
P
p
.001 w
0 .87462 m
.00375 .87462 L
s
P
p
.001 w
0 .90806 m
.00375 .90806 L
s
P
p
.001 w
0 .9415 m
.00375 .9415 L
s
P
p
.001 w
0 .97494 m
.00375 .97494 L
s
P
p
.002 w
0 0 m
0 .98365 L
s
P
P
p
p
.002 w
.02118 .9774 m
.02118 .98365 L
s
P
p
.002 w
.18837 .9774 m
.18837 .98365 L
s
P
p
.002 w
.35556 .9774 m
.35556 .98365 L
s
P
p
.002 w
.52276 .9774 m
.52276 .98365 L
s
P
p
.002 w
.68995 .9774 m
.68995 .98365 L
s
P
p
.002 w
.85714 .9774 m
.85714 .98365 L
s
P
p
.001 w
.05462 .9799 m
.05462 .98365 L
s
P
p
.001 w
.08805 .9799 m
.08805 .98365 L
s
P
p
.001 w
.12149 .9799 m
.12149 .98365 L
s
P
p
.001 w
.15493 .9799 m
.15493 .98365 L
s
P
p
.001 w
.22181 .9799 m
.22181 .98365 L
s
P
p
.001 w
.25525 .9799 m
.25525 .98365 L
s
P
p
.001 w
.28869 .9799 m
.28869 .98365 L
s
P
p
.001 w
.32212 .9799 m
.32212 .98365 L
s
P
p
.001 w
.389 .9799 m
.389 .98365 L
s
P
p
.001 w
.42244 .9799 m
.42244 .98365 L
s
P
p
.001 w
.45588 .9799 m
.45588 .98365 L
s
P
p
.001 w
.48932 .9799 m
.48932 .98365 L
s
P
p
.001 w
.55619 .9799 m
.55619 .98365 L
s
P
p
.001 w
.58963 .9799 m
.58963 .98365 L
s
P
p
.001 w
.62307 .9799 m
.62307 .98365 L
s
P
p
.001 w
.65651 .9799 m
.65651 .98365 L
s
P
p
.001 w
.72339 .9799 m
.72339 .98365 L
s
P
p
.001 w
.75683 .9799 m
.75683 .98365 L
s
P
p
.001 w
.79027 .9799 m
.79027 .98365 L
s
P
p
.001 w
.8237 .9799 m
.8237 .98365 L
s
P
p
.001 w
.89058 .9799 m
.89058 .98365 L
s
P
p
.001 w
.92402 .9799 m
.92402 .98365 L
s
P
p
.001 w
.95746 .9799 m
.95746 .98365 L
s
P
p
.001 w
.9909 .9799 m
.9909 .98365 L
s
P
p
.002 w
0 .98365 m
1 .98365 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Buckenssystem\))] .5 .98365 0 -2 Mshowa
p
.002 w
.99375 .00522 m
1 .00522 L
s
P
p
.002 w
.99375 .17241 m
1 .17241 L
s
P
p
.002 w
.99375 .33961 m
1 .33961 L
s
P
p
.002 w
.99375 .5068 m
1 .5068 L
s
P
p
.002 w
.99375 .67399 m
1 .67399 L
s
P
p
.002 w
.99375 .84118 m
1 .84118 L
s
P
p
.001 w
.99625 .03866 m
1 .03866 L
s
P
p
.001 w
.99625 .0721 m
1 .0721 L
s
P
p
.001 w
.99625 .10553 m
1 .10553 L
s
P
p
.001 w
.99625 .13897 m
1 .13897 L
s
P
p
.001 w
.99625 .20585 m
1 .20585 L
s
P
p
.001 w
.99625 .23929 m
1 .23929 L
s
P
p
.001 w
.99625 .27273 m
1 .27273 L
s
P
p
.001 w
.99625 .30617 m
1 .30617 L
s
P
p
.001 w
.99625 .37304 m
1 .37304 L
s
P
p
.001 w
.99625 .40648 m
1 .40648 L
s
P
p
.001 w
.99625 .43992 m
1 .43992 L
s
P
p
.001 w
.99625 .47336 m
1 .47336 L
s
P
p
.001 w
.99625 .54024 m
1 .54024 L
s
P
p
.001 w
.99625 .57368 m
1 .57368 L
s
P
p
.001 w
.99625 .60711 m
1 .60711 L
s
P
p
.001 w
.99625 .64055 m
1 .64055 L
s
P
p
.001 w
.99625 .70743 m
1 .70743 L
s
P
p
.001 w
.99625 .74087 m
1 .74087 L
s
P
p
.001 w
.99625 .77431 m
1 .77431 L
s
P
p
.001 w
.99625 .80775 m
1 .80775 L
s
P
p
.001 w
.99625 .87462 m
1 .87462 L
s
P
p
.001 w
.99625 .90806 m
1 .90806 L
s
P
p
.001 w
.99625 .9415 m
1 .9415 L
s
P
p
.001 w
.99625 .97494 m
1 .97494 L
s
P
p
.002 w
1 0 m
1 .98365 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .84118 m
.97619 .84118 L
s
.18837 .02342 m
.18837 .96023 L
s
.18837 .84118 m
.18837 .84118 .00714 0 365.73 arc
F
[(y)] .21218 .94323 0 0 Mshowa
[(x)] .95918 .81738 0 0 Mshowa
P
[(1)] .22828 .86553 0 0 Mshowa
[(2)] .19048 .19777 0 0 Mshowa
.004 w
.18066 .84172 m
.18066 .84172 .00714 0 365.73 arc
F
.14286 .17396 m
.14286 .17396 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16456 .81738 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20559 .48265 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15015 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15015 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24904 .11866 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81738 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16456 .81738 0 0 Mshowa
P
newpath
.18837 .84118 .00714 0 365.73 arc
s
newpath
.18178 .50646 .00714 0 365.73 arc
s
newpath
.14286 .17396 .00714 0 365.73 arc
s
newpath
.14286 .17396 .00714 0 365.73 arc
s
newpath
.27285 .14247 .00714 0 365.73 arc
s
newpath
.85714 .84118 .00714 0 365.73 arc
s
newpath
.18837 .84118 .00714 0 365.73 arc
s
p
0 1 0 r
p
.18837 .84118 m
.18812 .81327 L
.18784 .78536 L
.18752 .75745 L
.18717 .72954 L
.18677 .70164 L
.18632 .67374 L
.18581 .64584 L
.18523 .61795 L
.18456 .59006 L
.18378 .56218 L
.18286 .53432 L
.18178 .50646 L
.1805 .47861 L
.17901 .45079 L
.17727 .42297 L
.17525 .39518 L
.17291 .36741 L
.1702 .33967 L
.16708 .31195 L
.16348 .28427 L
.15932 .25662 L
.15454 .22902 L
.14908 .20146 L
.14286 .17396 L
s
P
P
p
0 1 0 r
p
.14286 .17396 m
.14827 .17265 L
.15369 .17134 L
.15911 .17002 L
.16452 .16871 L
.16994 .1674 L
.17536 .16609 L
.18077 .16478 L
.18619 .16346 L
.19161 .16215 L
.19702 .16084 L
.20244 .15953 L
.20785 .15821 L
.21327 .1569 L
.21869 .15559 L
.2241 .15428 L
.22952 .15297 L
.23494 .15165 L
.24035 .15034 L
.24577 .14903 L
.25119 .14772 L
.2566 .1464 L
.26202 .14509 L
.26744 .14378 L
.27285 .14247 L
s
P
P
P
0 0 m
1 0 L
1 .98365 L
0 .98365 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder, nicht orthogonalisiert"
;[o]
Stat. GGL nach Loesen der Feder, nicht orthogonalisiert
^*)
