(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;429,1;450,0;511,2;523,0;572,2;596,0;774,2;785,0;914,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder, orthogonalisiert"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder, orthogonalisiert"
;[o]
Stat. GGL nach Loesen der Feder, orthogonalisiert
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0}, {q7[1], 0}, {q8[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0., rhoy[1] -> -(5.048709793414476*10^-29), al[1] -> -1.638877562039317, q1[1] -> 1.341114586462619*10^-7, 
 
  q2[1] -> 2.470834325218318*10^-7, q3[1] -> 3.638316473325037*10^-7, q4[1] -> 0.00001053098728436251, 
 
  q5[1] -> -0.003875452382835232, q6[1] -> 0.00744297786995368, q7[1] -> 0.02314726392301146, 
 
  q8[1] -> -0.1147975345205842, rhox[2] -> 0.3377609290648439, rhoy[2] -> -1.971278300002926, 
 
  al[2] -> -0.2377745025708483, my[1] -> -157.7366616158282, my[2] -> -1.602344948418809, my[3] -> -13.86390378816285, 
 
  my[4] -> 57.20394891747041, my[5] -> 11.44078978349408}
;[o]
                                      -29                                        -7                     -7
{rhox[1] -> 0., rhoy[1] -> -5.04871 10   , al[1] -> -1.63888, q1[1] -> 1.34111 10  , q2[1] -> 2.47083 10  , 
 
                     -7
  q3[1] -> 3.63832 10  , q4[1] -> 0.000010531, q5[1] -> -0.00387545, q6[1] -> 0.00744298, q7[1] -> 0.0231473, 
 
  q8[1] -> -0.114798, rhox[2] -> 0.337761, rhoy[2] -> -1.97128, al[2] -> -0.237775, my[1] -> -157.737, 
 
  my[2] -> -1.60234, my[3] -> -13.8639, my[4] -> 57.2039, my[5] -> 11.4408}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0., -(1.243449787580175*10^-14), -(1.4210854715202*10^-14), -(1.4210854715202*10^-14), 0., 0., 
 
  -(3.552713678800501*10^-15), 0., 0., 3.552713678800501*10^-15, 5.329070518200752*10^-15, -(1.77635683940025*10^-15), 
 
  0., 0., -(2.922740797680654*10^-30), -(5.040242696578705*10^-29), -(2.220446049250313*10^-16), 0., 
 
  1.570796326794897 - Pi/2}
;[o]
                -14             -14             -14                     -15                    -15            -15
{0., -1.24345 10   , -1.42109 10   , -1.42109 10   , 0., 0., -3.55271 10   , 0., 0., 3.55271 10   , 5.32907 10   , 
 
             -15                     -30             -29             -16               Pi
  -1.77636 10   , 0., 0., -2.92274 10   , -5.04024 10   , -2.22045 10   , 0., 1.5708 - --}
                                                                                       2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.638877562039317
;[o]
-1.63888
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.638878    -93.9008
   2   -0.136058   -1.995372    0.000000   -0.237775    -13.6235
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.057923      3.3188
                    -6
   2     3.161162 10       0.048375     0.025925      1.4854
                    -6
   3     5.145310 10       0.000000    -0.169693     -9.7227
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.580954     -90.5820
   2   -0.019766   -1.000977    0.000000    -1.612953     -92.4154
   3   -0.136058   -1.995372    0.000000    -0.237775     -13.6235
   4   -0.136058   -1.995372    0.000000    -0.237775     -13.6235
   5    0.252688   -2.089588    0.000000    -0.237775     -13.6235
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.37936    -10.73117    157.74480      0.00000    150.93361      0.00000
   2       1      0.00000      0.00000      0.00000      0.00000    106.75565     -2.51126
   3       1     58.72364      4.00417     58.86000    -11.44079     57.18993    -11.32501
   4       2    -13.86390     57.20395     58.86000     11.44079FNorm[      4.00000]LBieg[      4.00000]
   5       2    348.50825    705.80819    787.16149      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3   -504.94912   -603.86223    787.16149      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.344373 0.00627886 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(60)] -0.0125 .03236 1 0 Msboxa
[(80)] -0.0125 .15794 1 0 Msboxa
[(100)] -0.0125 .28351 1 0 Msboxa
[(120)] -0.0125 .40909 1 0 Msboxa
[(140)] -0.0125 .53467 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .03236 m
1 .03236 L
s
P
p
0 0 .5 r
.001 w
0 .15794 m
1 .15794 L
s
P
p
0 0 .5 r
.001 w
0 .28351 m
1 .28351 L
s
P
p
0 0 .5 r
.001 w
0 .40909 m
1 .40909 L
s
P
p
0 0 .5 r
.001 w
0 .53467 m
1 .53467 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03236 m
.00625 .03236 L
s
P
[(60)] -0.0125 .03236 1 0 Mshowa
p
.002 w
0 .15794 m
.00625 .15794 L
s
P
[(80)] -0.0125 .15794 1 0 Mshowa
p
.002 w
0 .28351 m
.00625 .28351 L
s
P
[(100)] -0.0125 .28351 1 0 Mshowa
p
.002 w
0 .40909 m
.00625 .40909 L
s
P
[(120)] -0.0125 .40909 1 0 Mshowa
p
.002 w
0 .53467 m
.00625 .53467 L
s
P
[(140)] -0.0125 .53467 1 0 Mshowa
p
.001 w
0 .05747 m
.00375 .05747 L
s
P
p
.001 w
0 .08259 m
.00375 .08259 L
s
P
p
.001 w
0 .10771 m
.00375 .10771 L
s
P
p
.001 w
0 .13282 m
.00375 .13282 L
s
P
p
.001 w
0 .18305 m
.00375 .18305 L
s
P
p
.001 w
0 .20817 m
.00375 .20817 L
s
P
p
.001 w
0 .23328 m
.00375 .23328 L
s
P
p
.001 w
0 .2584 m
.00375 .2584 L
s
P
p
.001 w
0 .30863 m
.00375 .30863 L
s
P
p
.001 w
0 .33374 m
.00375 .33374 L
s
P
p
.001 w
0 .35886 m
.00375 .35886 L
s
P
p
.001 w
0 .38398 m
.00375 .38398 L
s
P
p
.001 w
0 .43421 m
.00375 .43421 L
s
P
p
.001 w
0 .45932 m
.00375 .45932 L
s
P
p
.001 w
0 .48444 m
.00375 .48444 L
s
P
p
.001 w
0 .50955 m
.00375 .50955 L
s
P
p
.001 w
0 .00724 m
.00375 .00724 L
s
P
p
.001 w
0 .55978 m
.00375 .55978 L
s
P
p
.001 w
0 .5849 m
.00375 .5849 L
s
P
p
.001 w
0 .61001 m
.00375 .61001 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .03236 m
1 .03236 L
s
P
p
.002 w
.99375 .15794 m
1 .15794 L
s
P
p
.002 w
.99375 .28351 m
1 .28351 L
s
P
p
.002 w
.99375 .40909 m
1 .40909 L
s
P
p
.002 w
.99375 .53467 m
1 .53467 L
s
P
p
.001 w
.99625 .05747 m
1 .05747 L
s
P
p
.001 w
.99625 .08259 m
1 .08259 L
s
P
p
.001 w
.99625 .10771 m
1 .10771 L
s
P
p
.001 w
.99625 .13282 m
1 .13282 L
s
P
p
.001 w
.99625 .18305 m
1 .18305 L
s
P
p
.001 w
.99625 .20817 m
1 .20817 L
s
P
p
.001 w
.99625 .23328 m
1 .23328 L
s
P
p
.001 w
.99625 .2584 m
1 .2584 L
s
P
p
.001 w
.99625 .30863 m
1 .30863 L
s
P
p
.001 w
.99625 .33374 m
1 .33374 L
s
P
p
.001 w
.99625 .35886 m
1 .35886 L
s
P
p
.001 w
.99625 .38398 m
1 .38398 L
s
P
p
.001 w
.99625 .43421 m
1 .43421 L
s
P
p
.001 w
.99625 .45932 m
1 .45932 L
s
P
p
.001 w
.99625 .48444 m
1 .48444 L
s
P
p
.001 w
.99625 .50955 m
1 .50955 L
s
P
p
.001 w
.99625 .00724 m
1 .00724 L
s
P
p
.001 w
.99625 .55978 m
1 .55978 L
s
P
p
.001 w
.99625 .5849 m
1 .5849 L
s
P
p
.001 w
.99625 .61001 m
1 .61001 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60329 L
.02877 .60327 L
.03001 .60324 L
.03125 .6032 L
.03373 .60311 L
.03621 .603 L
.03869 .60285 L
.04365 .60249 L
.04861 .60203 L
.05357 .60146 L
.06349 .60003 L
.08333 .59595 L
.10317 .59033 L
.14286 .57471 L
.18254 .55395 L
.22222 .52903 L
.2619 .50109 L
.30159 .47126 L
.34127 .44065 L
.38095 .4102 L
.42063 .38066 L
.46032 .3525 L
.5 .32593 L
.53968 .3009 L
.57937 .27713 L
.61905 .25417 L
.65873 .23146 L
.69841 .20845 L
.7381 .18461 L
.77778 .15955 L
.81746 .13305 L
.85714 .10508 L
.89683 .07579 L
.93651 .04551 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.0519738 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .08358 1 0 Msboxa
[(-8)] -0.0125 .18753 1 0 Msboxa
[(-6)] -0.0125 .29148 1 0 Msboxa
[(-4)] -0.0125 .39542 1 0 Msboxa
[(-2)] -0.0125 .49937 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08358 m
1 .08358 L
s
P
p
0 0 .5 r
.001 w
0 .18753 m
1 .18753 L
s
P
p
0 0 .5 r
.001 w
0 .29148 m
1 .29148 L
s
P
p
0 0 .5 r
.001 w
0 .39542 m
1 .39542 L
s
P
p
0 0 .5 r
.001 w
0 .49937 m
1 .49937 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08358 m
.00625 .08358 L
s
P
[(-10)] -0.0125 .08358 1 0 Mshowa
p
.002 w
0 .18753 m
.00625 .18753 L
s
P
[(-8)] -0.0125 .18753 1 0 Mshowa
p
.002 w
0 .29148 m
.00625 .29148 L
s
P
[(-6)] -0.0125 .29148 1 0 Mshowa
p
.002 w
0 .39542 m
.00625 .39542 L
s
P
[(-4)] -0.0125 .39542 1 0 Mshowa
p
.002 w
0 .49937 m
.00625 .49937 L
s
P
[(-2)] -0.0125 .49937 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .10437 m
.00375 .10437 L
s
P
p
.001 w
0 .12516 m
.00375 .12516 L
s
P
p
.001 w
0 .14595 m
.00375 .14595 L
s
P
p
.001 w
0 .16674 m
.00375 .16674 L
s
P
p
.001 w
0 .20832 m
.00375 .20832 L
s
P
p
.001 w
0 .22911 m
.00375 .22911 L
s
P
p
.001 w
0 .2499 m
.00375 .2499 L
s
P
p
.001 w
0 .27069 m
.00375 .27069 L
s
P
p
.001 w
0 .31227 m
.00375 .31227 L
s
P
p
.001 w
0 .33306 m
.00375 .33306 L
s
P
p
.001 w
0 .35384 m
.00375 .35384 L
s
P
p
.001 w
0 .37463 m
.00375 .37463 L
s
P
p
.001 w
0 .41621 m
.00375 .41621 L
s
P
p
.001 w
0 .437 m
.00375 .437 L
s
P
p
.001 w
0 .45779 m
.00375 .45779 L
s
P
p
.001 w
0 .47858 m
.00375 .47858 L
s
P
p
.001 w
0 .52016 m
.00375 .52016 L
s
P
p
.001 w
0 .54095 m
.00375 .54095 L
s
P
p
.001 w
0 .56174 m
.00375 .56174 L
s
P
p
.001 w
0 .58253 m
.00375 .58253 L
s
P
p
.001 w
0 .06279 m
.00375 .06279 L
s
P
p
.001 w
0 .042 m
.00375 .042 L
s
P
p
.001 w
0 .02121 m
.00375 .02121 L
s
P
p
.001 w
0 .00042 m
.00375 .00042 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .08358 m
1 .08358 L
s
P
p
.002 w
.99375 .18753 m
1 .18753 L
s
P
p
.002 w
.99375 .29148 m
1 .29148 L
s
P
p
.002 w
.99375 .39542 m
1 .39542 L
s
P
p
.002 w
.99375 .49937 m
1 .49937 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .10437 m
1 .10437 L
s
P
p
.001 w
.99625 .12516 m
1 .12516 L
s
P
p
.001 w
.99625 .14595 m
1 .14595 L
s
P
p
.001 w
.99625 .16674 m
1 .16674 L
s
P
p
.001 w
.99625 .20832 m
1 .20832 L
s
P
p
.001 w
.99625 .22911 m
1 .22911 L
s
P
p
.001 w
.99625 .2499 m
1 .2499 L
s
P
p
.001 w
.99625 .27069 m
1 .27069 L
s
P
p
.001 w
.99625 .31227 m
1 .31227 L
s
P
p
.001 w
.99625 .33306 m
1 .33306 L
s
P
p
.001 w
.99625 .35384 m
1 .35384 L
s
P
p
.001 w
.99625 .37463 m
1 .37463 L
s
P
p
.001 w
.99625 .41621 m
1 .41621 L
s
P
p
.001 w
.99625 .437 m
1 .437 L
s
P
p
.001 w
.99625 .45779 m
1 .45779 L
s
P
p
.001 w
.99625 .47858 m
1 .47858 L
s
P
p
.001 w
.99625 .52016 m
1 .52016 L
s
P
p
.001 w
.99625 .54095 m
1 .54095 L
s
P
p
.001 w
.99625 .56174 m
1 .56174 L
s
P
p
.001 w
.99625 .58253 m
1 .58253 L
s
P
p
.001 w
.99625 .06279 m
1 .06279 L
s
P
p
.001 w
.99625 .042 m
1 .042 L
s
P
p
.001 w
.99625 .02121 m
1 .02121 L
s
P
p
.001 w
.99625 .00042 m
1 .00042 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .59704 L
.10317 .5905 L
.14286 .58345 L
.18254 .57569 L
.22222 .56705 L
.2619 .55741 L
.30159 .54667 L
.34127 .53477 L
.38095 .5216 L
.42063 .50702 L
.46032 .49085 L
.5 .4728 L
.53968 .45254 L
.57937 .42968 L
.61905 .4038 L
.65873 .37452 L
.69841 .34152 L
.7381 .30462 L
.77778 .2638 L
.81746 .21924 L
.85714 .17136 L
.89683 .12076 L
.93651 .06823 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.723871626233366
;[o]
2.72387
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.136057658144599
;[o]
2.13606
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 405; pictureHeight = 400]
%!
%%Creator: Mathematica
%%AspectRatio: .98368 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.188354 0.334394 0.841215 0.334394 [
[(-0.5)] .02116 0 0 2 Msboxa
[(0)] .18835 0 0 2 Msboxa
[(0.5)] .35555 0 0 2 Msboxa
[(1)] .52275 0 0 2 Msboxa
[(1.5)] .68995 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2.5)] -0.0125 .00523 1 0 Msboxa
[(-2)] -0.0125 .17243 1 0 Msboxa
[(-1.5)] -0.0125 .33962 1 0 Msboxa
[(-1)] -0.0125 .50682 1 0 Msboxa
[(-0.5)] -0.0125 .67402 1 0 Msboxa
[(0)] -0.0125 .84122 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g \(Sehnensystem\))] .5 .98368 0 -2 Msboxa
[(y)] .21216 .94326 0 0 Msboxa
[(x)] .95918 .81741 0 0 Msboxa
[(1)] .23597 .86502 0 0 Msboxa
[(2)] .19048 .19778 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16454 .81741 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20555 .48268 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15016 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15016 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24904 .11866 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81741 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16454 .81741 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .98468 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02116 0 m
.02116 .00625 L
s
P
[(-0.5)] .02116 0 0 2 Mshowa
p
.002 w
.18835 0 m
.18835 .00625 L
s
P
[(0)] .18835 0 0 2 Mshowa
p
.002 w
.35555 0 m
.35555 .00625 L
s
P
[(0.5)] .35555 0 0 2 Mshowa
p
.002 w
.52275 0 m
.52275 .00625 L
s
P
[(1)] .52275 0 0 2 Mshowa
p
.002 w
.68995 0 m
.68995 .00625 L
s
P
[(1.5)] .68995 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.0546 0 m
.0546 .00375 L
s
P
p
.001 w
.08804 0 m
.08804 .00375 L
s
P
p
.001 w
.12148 0 m
.12148 .00375 L
s
P
p
.001 w
.15491 0 m
.15491 .00375 L
s
P
p
.001 w
.22179 0 m
.22179 .00375 L
s
P
p
.001 w
.25523 0 m
.25523 .00375 L
s
P
p
.001 w
.28867 0 m
.28867 .00375 L
s
P
p
.001 w
.32211 0 m
.32211 .00375 L
s
P
p
.001 w
.38899 0 m
.38899 .00375 L
s
P
p
.001 w
.42243 0 m
.42243 .00375 L
s
P
p
.001 w
.45587 0 m
.45587 .00375 L
s
P
p
.001 w
.48931 0 m
.48931 .00375 L
s
P
p
.001 w
.55619 0 m
.55619 .00375 L
s
P
p
.001 w
.58963 0 m
.58963 .00375 L
s
P
p
.001 w
.62307 0 m
.62307 .00375 L
s
P
p
.001 w
.65651 0 m
.65651 .00375 L
s
P
p
.001 w
.72339 0 m
.72339 .00375 L
s
P
p
.001 w
.75682 0 m
.75682 .00375 L
s
P
p
.001 w
.79026 0 m
.79026 .00375 L
s
P
p
.001 w
.8237 0 m
.8237 .00375 L
s
P
p
.001 w
.89058 0 m
.89058 .00375 L
s
P
p
.001 w
.92402 0 m
.92402 .00375 L
s
P
p
.001 w
.95746 0 m
.95746 .00375 L
s
P
p
.001 w
.9909 0 m
.9909 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00523 m
.00625 .00523 L
s
P
[(-2.5)] -0.0125 .00523 1 0 Mshowa
p
.002 w
0 .17243 m
.00625 .17243 L
s
P
[(-2)] -0.0125 .17243 1 0 Mshowa
p
.002 w
0 .33962 m
.00625 .33962 L
s
P
[(-1.5)] -0.0125 .33962 1 0 Mshowa
p
.002 w
0 .50682 m
.00625 .50682 L
s
P
[(-1)] -0.0125 .50682 1 0 Mshowa
p
.002 w
0 .67402 m
.00625 .67402 L
s
P
[(-0.5)] -0.0125 .67402 1 0 Mshowa
p
.002 w
0 .84122 m
.00625 .84122 L
s
P
[(0)] -0.0125 .84122 1 0 Mshowa
p
.001 w
0 .03867 m
.00375 .03867 L
s
P
p
.001 w
0 .07211 m
.00375 .07211 L
s
P
p
.001 w
0 .10555 m
.00375 .10555 L
s
P
p
.001 w
0 .13899 m
.00375 .13899 L
s
P
p
.001 w
0 .20587 m
.00375 .20587 L
s
P
p
.001 w
0 .23931 m
.00375 .23931 L
s
P
p
.001 w
0 .27274 m
.00375 .27274 L
s
P
p
.001 w
0 .30618 m
.00375 .30618 L
s
P
p
.001 w
0 .37306 m
.00375 .37306 L
s
P
p
.001 w
0 .4065 m
.00375 .4065 L
s
P
p
.001 w
0 .43994 m
.00375 .43994 L
s
P
p
.001 w
0 .47338 m
.00375 .47338 L
s
P
p
.001 w
0 .54026 m
.00375 .54026 L
s
P
p
.001 w
0 .5737 m
.00375 .5737 L
s
P
p
.001 w
0 .60714 m
.00375 .60714 L
s
P
p
.001 w
0 .64058 m
.00375 .64058 L
s
P
p
.001 w
0 .70746 m
.00375 .70746 L
s
P
p
.001 w
0 .7409 m
.00375 .7409 L
s
P
p
.001 w
0 .77434 m
.00375 .77434 L
s
P
p
.001 w
0 .80778 m
.00375 .80778 L
s
P
p
.001 w
0 .87465 m
.00375 .87465 L
s
P
p
.001 w
0 .90809 m
.00375 .90809 L
s
P
p
.001 w
0 .94153 m
.00375 .94153 L
s
P
p
.001 w
0 .97497 m
.00375 .97497 L
s
P
p
.002 w
0 0 m
0 .98368 L
s
P
P
p
p
.002 w
.02116 .97743 m
.02116 .98368 L
s
P
p
.002 w
.18835 .97743 m
.18835 .98368 L
s
P
p
.002 w
.35555 .97743 m
.35555 .98368 L
s
P
p
.002 w
.52275 .97743 m
.52275 .98368 L
s
P
p
.002 w
.68995 .97743 m
.68995 .98368 L
s
P
p
.002 w
.85714 .97743 m
.85714 .98368 L
s
P
p
.001 w
.0546 .97993 m
.0546 .98368 L
s
P
p
.001 w
.08804 .97993 m
.08804 .98368 L
s
P
p
.001 w
.12148 .97993 m
.12148 .98368 L
s
P
p
.001 w
.15491 .97993 m
.15491 .98368 L
s
P
p
.001 w
.22179 .97993 m
.22179 .98368 L
s
P
p
.001 w
.25523 .97993 m
.25523 .98368 L
s
P
p
.001 w
.28867 .97993 m
.28867 .98368 L
s
P
p
.001 w
.32211 .97993 m
.32211 .98368 L
s
P
p
.001 w
.38899 .97993 m
.38899 .98368 L
s
P
p
.001 w
.42243 .97993 m
.42243 .98368 L
s
P
p
.001 w
.45587 .97993 m
.45587 .98368 L
s
P
p
.001 w
.48931 .97993 m
.48931 .98368 L
s
P
p
.001 w
.55619 .97993 m
.55619 .98368 L
s
P
p
.001 w
.58963 .97993 m
.58963 .98368 L
s
P
p
.001 w
.62307 .97993 m
.62307 .98368 L
s
P
p
.001 w
.65651 .97993 m
.65651 .98368 L
s
P
p
.001 w
.72339 .97993 m
.72339 .98368 L
s
P
p
.001 w
.75682 .97993 m
.75682 .98368 L
s
P
p
.001 w
.79026 .97993 m
.79026 .98368 L
s
P
p
.001 w
.8237 .97993 m
.8237 .98368 L
s
P
p
.001 w
.89058 .97993 m
.89058 .98368 L
s
P
p
.001 w
.92402 .97993 m
.92402 .98368 L
s
P
p
.001 w
.95746 .97993 m
.95746 .98368 L
s
P
p
.001 w
.9909 .97993 m
.9909 .98368 L
s
P
p
.002 w
0 .98368 m
1 .98368 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g \(Sehnensystem\))] .5 .98368 0 -2 Mshowa
p
.002 w
.99375 .00523 m
1 .00523 L
s
P
p
.002 w
.99375 .17243 m
1 .17243 L
s
P
p
.002 w
.99375 .33962 m
1 .33962 L
s
P
p
.002 w
.99375 .50682 m
1 .50682 L
s
P
p
.002 w
.99375 .67402 m
1 .67402 L
s
P
p
.002 w
.99375 .84122 m
1 .84122 L
s
P
p
.001 w
.99625 .03867 m
1 .03867 L
s
P
p
.001 w
.99625 .07211 m
1 .07211 L
s
P
p
.001 w
.99625 .10555 m
1 .10555 L
s
P
p
.001 w
.99625 .13899 m
1 .13899 L
s
P
p
.001 w
.99625 .20587 m
1 .20587 L
s
P
p
.001 w
.99625 .23931 m
1 .23931 L
s
P
p
.001 w
.99625 .27274 m
1 .27274 L
s
P
p
.001 w
.99625 .30618 m
1 .30618 L
s
P
p
.001 w
.99625 .37306 m
1 .37306 L
s
P
p
.001 w
.99625 .4065 m
1 .4065 L
s
P
p
.001 w
.99625 .43994 m
1 .43994 L
s
P
p
.001 w
.99625 .47338 m
1 .47338 L
s
P
p
.001 w
.99625 .54026 m
1 .54026 L
s
P
p
.001 w
.99625 .5737 m
1 .5737 L
s
P
p
.001 w
.99625 .60714 m
1 .60714 L
s
P
p
.001 w
.99625 .64058 m
1 .64058 L
s
P
p
.001 w
.99625 .70746 m
1 .70746 L
s
P
p
.001 w
.99625 .7409 m
1 .7409 L
s
P
p
.001 w
.99625 .77434 m
1 .77434 L
s
P
p
.001 w
.99625 .80778 m
1 .80778 L
s
P
p
.001 w
.99625 .87465 m
1 .87465 L
s
P
p
.001 w
.99625 .90809 m
1 .90809 L
s
P
p
.001 w
.99625 .94153 m
1 .94153 L
s
P
p
.001 w
.99625 .97497 m
1 .97497 L
s
P
p
.002 w
1 0 m
1 .98368 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .84122 m
.97619 .84122 L
s
.18835 .02342 m
.18835 .96026 L
s
.18835 .84122 m
.18835 .84122 .00714 0 365.73 arc
F
[(y)] .21216 .94326 0 0 Mshowa
[(x)] .95918 .81741 0 0 Mshowa
P
[(1)] .23597 .86502 0 0 Mshowa
[(2)] .19048 .19778 0 0 Mshowa
.004 w
.18835 .84122 m
.18835 .84122 .00714 0 365.73 arc
F
.14286 .17397 m
.14286 .17397 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16454 .81741 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20555 .48268 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15016 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15016 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24904 .11866 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81741 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16454 .81741 0 0 Mshowa
P
newpath
.18835 .84122 .00714 0 365.73 arc
s
newpath
.18174 .50649 .00714 0 365.73 arc
s
newpath
.14286 .17397 .00714 0 365.73 arc
s
newpath
.14286 .17397 .00714 0 365.73 arc
s
newpath
.27285 .14247 .00714 0 365.73 arc
s
newpath
.85714 .84122 .00714 0 365.73 arc
s
newpath
.18835 .84122 .00714 0 365.73 arc
s
p
0 1 0 r
p
.18835 .84122 m
.18807 .8133 L
.18777 .78539 L
.18746 .75748 L
.18712 .72958 L
.18673 .70167 L
.1863 .67377 L
.1858 .64587 L
.18523 .61798 L
.18455 .5901 L
.18376 .56222 L
.18283 .53435 L
.18174 .50649 L
.18047 .47865 L
.17899 .45082 L
.17726 .42301 L
.17524 .39521 L
.1729 .36744 L
.17019 .3397 L
.16706 .31198 L
.16345 .28429 L
.15929 .25665 L
.15452 .22904 L
.14907 .20148 L
.14286 .17397 L
s
P
P
p
0 1 0 r
p
.14286 .17397 m
.14827 .17266 L
.15369 .17135 L
.15911 .17004 L
.16452 .16872 L
.16994 .16741 L
.17536 .1661 L
.18077 .16478 L
.18619 .16347 L
.19161 .16216 L
.19702 .16085 L
.20244 .15953 L
.20785 .15822 L
.21327 .15691 L
.21869 .1556 L
.2241 .15428 L
.22952 .15297 L
.23494 .15166 L
.24035 .15034 L
.24577 .14903 L
.25119 .14772 L
.2566 .14641 L
.26202 .14509 L
.26744 .14378 L
.27285 .14247 L
s
P
P
P
0 0 m
1 0 L
1 .98368 L
0 .98368 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder, orthogonalisiert"
;[o]
Stat. GGL nach Loesen der Feder, orthogonalisiert
^*)
