(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Hier werden die Matrizen des DAE-Systems nach Einbringung der Zahlenwerte ausgedruckt. 
Die Abschnitte 1, 2 und 3 aller elatischen Koerper muessen bereits durchgerechnet sein!
Die Matrizen erhalten alle den Index 2.

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
9:0,0;217,1;238,0;299,2;311,0;360,2;384,0;560,2;571,0;701,-1;
3:5,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4. Matrizen des DAE-Systems
;[s]
2:0,0;9,1;37,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Abfragen von System-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
zII
:[font = output; output; inactive; preserveAspect]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], 
 
  al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], 
 
  al[2]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], vx[2], vy[2], 
 
  oz[2]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], vx[2], vy[2], 
 
  oz[2]}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Matrizen der Knoten-Koordinatensysteme
:[font = input; preserveAspect; startGroup]
Do [Print["k=",k];
    Print["  Ttki:   ",Ttki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Trki:   ",Trki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  rhoki:  ",rhoki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Dki:    ",Dki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetatki:",zetatki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetarki:",zetarki[[k]]/.Masssub/.Pi->N[Pi,6]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k=1
  Ttki:   {{1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0}}
  rhoki:  {rhox[1], rhoy[1], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[1] vy[1]), oz[1] vx[1], 0}
  zetarki:{0, 0, 0}
k=2
  Ttki:   {{1, 0, -0.213879 q5[1] + 0.449567 q6[1] - 0.012402 q7[1] - 0.15873 q8[1], 0.31497, -0.31497, 
 
    -0.31497, 0.238095, 0, 0, 0, 0}, {0, 1, 
 
    1 + 0.31497 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.238095 q4[1], 0, 0, 0, 0, 0.213879, -0.449567, 
 
    0.012402, 0.15873}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 0.366328, 0.142726, -1.74872, 0.31746}}
  rhoki:  {1 + 0.31497 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.238095 q4[1] + rhox[1], 
 
   0.213879 q5[1] - 0.449567 q6[1] + 0.012402 q7[1] + 0.15873 q8[1] + rhoy[1], 0}
  Dki:    {{Cos[0.366328 q5[1] + 0.142726 q6[1] - 1.74872 q7[1] + 0.31746 q8[1]], 
 
    Sin[0.366328 q5[1] + 0.142726 q6[1] - 1.74872 q7[1] + 0.31746 q8[1]], 0}, 
 
   {-Sin[0.366328 q5[1] + 0.142726 q6[1] - 1.74872 q7[1] + 0.31746 q8[1]], 
 
    Cos[0.366328 q5[1] + 0.142726 q6[1] - 1.74872 q7[1] + 0.31746 q8[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 (0.213879 qd5[1] - 0.449567 qd6[1] + 0.012402 qd7[1] + 0.15873 qd8[1]) + 
 
        oz[1] (1 + 0.31497 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.238095 q4[1]) + vy[1])), 
 
   oz[1] (2 (0.31497 qd1[1] - 0.31497 qd2[1] - 0.31497 qd3[1] + 0.238095 qd4[1]) - 
 
      oz[1] (0.213879 q5[1] - 0.449567 q6[1] + 0.012402 q7[1] + 0.15873 q8[1]) + vx[1]), 0}
  zetarki:{0, 0, 0}
k=3
  Ttki:   {{1, 0, -0.629941 q5[1] - 0.629941 q6[1] - 0.629941 q7[1] - 0.634921 q8[1], 0.445435, 
 
    0.445435, 0.445435, 0.47619, 0, 0, 0, 0}, 
 
   {0, 1, 2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1], 0, 0, 0, 0, 0.629941, 
 
    0.629941, 0.629941, 0.634921}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 0.433558, 1.5058, 2.4721, 0.634921}}
  rhoki:  {2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1], 
 
   0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1], 0}
  Dki:    {{-Sin[0.433558 q5[1] + 1.5058 q6[1] + 2.4721 q7[1] + 0.634921 q8[1]], 
 
    Cos[0.433558 q5[1] + 1.5058 q6[1] + 2.4721 q7[1] + 0.634921 q8[1]], 0}, 
 
   {-Cos[0.433558 q5[1] + 1.5058 q6[1] + 2.4721 q7[1] + 0.634921 q8[1]], 
 
    -Sin[0.433558 q5[1] + 1.5058 q6[1] + 2.4721 q7[1] + 0.634921 q8[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 (0.629941 qd5[1] + 0.629941 qd6[1] + 0.629941 qd7[1] + 0.634921 qd8[1]) + 
 
        oz[1] (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1]) + vy[1])), 
 
   oz[1] (2 (0.445435 qd1[1] + 0.445435 qd2[1] + 0.445435 qd3[1] + 0.47619 qd4[1]) - 
 
      oz[1] (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1]) + vx[1]), 0}
  zetarki:{0, 0, 0}
k=4
  Ttki:   {{1, 0, 0}, {0, 1, 0}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] vy[2]), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=5
  Ttki:   {{1, 0, 0}, {0, 1, 0.4}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {0.4 + rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] (0.4 oz[2] + vy[2])), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=6
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  rhoki:  {2., 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
k=7
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  rhoki:  {0, 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 System-Massenmatrix M(nz,nz):           Achtung: Matrix Me muss eine Einheitsmatrix sein!
:[font = input; preserveAspect]
nn = 0; M2 = Expand[MMat/.Masssub];
Do [  nqi = Mass[[i,13]];
	  nsi = nzi[[i]]-nqi;
	  nne = nz - indexzi[[i,2]];
	  nnee= nz - indexzi[[i,1]] - nsi;
      If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (*elastisch*)
             (*   Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
          M2[[nn+nsi+1]] = Join[M2[[nn+nsi+1]],Table[0,{nnee}]];
          Do [ Do [M2[[nn+nsi+j2,nn+j1]] = M2[[nn+j1,nn+nsi+j2]];,{j1,nsi}];
            (*  Print[nn+nsi+j2," ",nsi,nne," ",M2[[nn+nsi+j2]]]; *)
            ,{j2,nqi}];, 
 
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (* oder starr *)
             (*  Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
           ];
      nn = nn + nzi[[i]];
,{i,n}]; 
:[font = input; preserveAspect; startGroup]
If[keyPrint==1,M2]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
{{10.08, 0, -2.485921758113529*q5[1] + 1.377703756088608*q6[1] - 0.807775275301936*q7[1] - 
 
    2.133333333333333*q8[1], 2.858415688614607, -0.952805229538203, 0.5716831377229209, 2.4, 
 
   -0.7854390949971264*q5[1] - 0.2111601945545635*q6[1] + 0.5360424170528472*q7[1] - 
 
    0.7149268184997864*q8[1], -0.2111601945545635*q5[1] - 4.323571346780557*q6[1] + 
 
    0.945027354016665*q7[1] - 0.5087952553109473*q8[1], 
 
   0.5360424170528472*q5[1] + 0.945027354016665*q6[1] - 12.47605665408608*q7[1] + 
 
    0.382182653542074*q8[1], -0.7149268184997864*q5[1] - 0.5087952553109473*q6[1] + 
 
    0.382182653542074*q7[1] - 0.6772486772486769*q8[1], 0, 0, 0}, 
 
  {0, 10.08, 10.08 + 2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 0.5716831377229209*q3[1] + 
 
    2.4*q4[1], 0, 0, 0, 0, 2.485921758113529, -1.377703756088608, 0.807775275301936, 2.133333333333333, 
 
   0, 0, 0}, {-2.485921758113529*q5[1] + 1.377703756088608*q6[1] - 0.807775275301936*q7[1] - 
 
    2.133333333333333*q8[1], 10.08 + 2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 
 
    0.5716831377229209*q3[1] + 2.4*q4[1], 13.44 + 7.278895780071018*q1[1] + 0.808766197785668*q2[1] + 
 
    0.2911558312028381*q3[1] + 6.400000000000002*q4[1], 
 
   -0.958641445425454*q5[1] + 0.2737852543426725*q6[1] - 0.05771375853235618*q7[1] - 
 
    0.839684700150749*q8[1], -0.2773080988694702*q5[1] - 0.865382165556401*q6[1] + 
 
    0.3969663836467476*q7[1] - 0.3112354651946998*q8[1], 
 
   -0.04272833169527912*q5[1] - 0.3987299068176955*q6[1] - 0.7968249079099755*q7[1] - 
 
    0.0806618156844667*q8[1], -0.859983689821594*q5[1] + 0.1372264830890167*q6[1] - 
 
    0.04900895142218115*q7[1] - 0.7619047619047621*q8[1], 
 
   3.61193149725069 + 0.958641445425454*q1[1] + 0.2773080988694702*q2[1] + 0.04272833169527912*q3[1] + 
 
    0.859983689821594*q4[1], -0.5763512289738877 - 0.2737852543426725*q1[1] + 0.865382165556401*q2[1] + 
 
    0.3987299068176955*q3[1] - 0.1372264830890167*q4[1], 
 
   0.2058375959730518 + 0.05771375853235618*q1[1] - 0.3969663836467476*q2[1] + 
 
    0.7968249079099755*q3[1] + 0.04900895142218115*q4[1], 
 
   3.2 + 0.839684700150749*q1[1] + 0.3112354651946998*q2[1] + 0.0806618156844667*q3[1] + 
 
    0.7619047619047621*q4[1], 0, 0, 0}, {2.858415688614607, 0, 
 
   -0.958641445425454*q5[1] + 0.2737852543426725*q6[1] - 0.05771375853235618*q7[1] - 
 
    0.839684700150749*q8[1], 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-0.952805229538203, 0, -0.2773080988694702*q5[1] - 0.865382165556401*q6[1] + 
 
    0.3969663836467476*q7[1] - 0.3112354651946998*q8[1], 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0.5716831377229209, 0, -0.04272833169527912*q5[1] - 0.3987299068176955*q6[1] - 
 
    0.7968249079099755*q7[1] - 0.0806618156844667*q8[1], 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {2.4, 0, -0.859983689821594*q5[1] + 0.1372264830890167*q6[1] - 0.04900895142218115*q7[1] - 
 
    0.7619047619047621*q8[1], 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0}, 
 
  {-0.7854390949971264*q5[1] - 0.2111601945545635*q6[1] + 0.5360424170528472*q7[1] - 
 
    0.7149268184997864*q8[1], 2.485921758113529, 
 
   3.61193149725069 + 0.958641445425454*q1[1] + 0.2773080988694702*q2[1] + 0.04272833169527912*q3[1] + 
 
    0.859983689821594*q4[1], 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0}, 
 
  {-0.2111601945545635*q5[1] - 4.323571346780557*q6[1] + 0.945027354016665*q7[1] - 
 
    0.5087952553109473*q8[1], -1.377703756088608, 
 
   -0.5763512289738877 - 0.2737852543426725*q1[1] + 0.865382165556401*q2[1] + 0.3987299068176955*q3[1] - 
 
    0.1372264830890167*q4[1], 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0}, 
 
  {0.5360424170528472*q5[1] + 0.945027354016665*q6[1] - 12.47605665408608*q7[1] + 
 
    0.382182653542074*q8[1], 0.807775275301936, 
 
   0.2058375959730518 + 0.05771375853235618*q1[1] - 0.3969663836467476*q2[1] + 
 
    0.7968249079099755*q3[1] + 0.04900895142218115*q4[1], 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0}, 
 
  {-0.7149268184997864*q5[1] - 0.5087952553109473*q6[1] + 0.382182653542074*q7[1] - 
 
    0.6772486772486769*q8[1], 2.133333333333333, 
 
   3.2 + 0.839684700150749*q1[1] + 0.3112354651946998*q2[1] + 0.0806618156844667*q3[1] + 
 
    0.7619047619047621*q4[1], 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 1.2}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.2, 0.32}}
;[o]
{{10.08, 0, -2.48592 q5[1] + 1.3777 q6[1] - 0.807775 q7[1] - 2.13333 q8[1], 2.85842, -0.952805, 
 
   0.571683, 2.4, -0.785439 q5[1] - 0.21116 q6[1] + 0.536042 q7[1] - 0.714927 q8[1], 
 
   -0.21116 q5[1] - 4.32357 q6[1] + 0.945027 q7[1] - 0.508795 q8[1], 
 
   0.536042 q5[1] + 0.945027 q6[1] - 12.4761 q7[1] + 0.382183 q8[1], 
 
   -0.714927 q5[1] - 0.508795 q6[1] + 0.382183 q7[1] - 0.677249 q8[1], 0, 0, 0}, 
 
  {0, 10.08, 10.08 + 2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1], 0, 0, 0, 0, 2.48592, 
 
   -1.3777, 0.807775, 2.13333, 0, 0, 0}, {-2.48592 q5[1] + 1.3777 q6[1] - 0.807775 q7[1] - 
 
    2.13333 q8[1], 10.08 + 2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1], 
 
   13.44 + 7.2789 q1[1] + 0.808766 q2[1] + 0.291156 q3[1] + 6.4 q4[1], 
 
   -0.958641 q5[1] + 0.273785 q6[1] - 0.0577138 q7[1] - 0.839685 q8[1], 
 
   -0.277308 q5[1] - 0.865382 q6[1] + 0.396966 q7[1] - 0.311235 q8[1], 
 
   -0.0427283 q5[1] - 0.39873 q6[1] - 0.796825 q7[1] - 0.0806618 q8[1], 
 
   -0.859984 q5[1] + 0.137226 q6[1] - 0.049009 q7[1] - 0.761905 q8[1], 
 
   3.61193 + 0.958641 q1[1] + 0.277308 q2[1] + 0.0427283 q3[1] + 0.859984 q4[1], 
 
   -0.576351 - 0.273785 q1[1] + 0.865382 q2[1] + 0.39873 q3[1] - 0.137226 q4[1], 
 
   0.205838 + 0.0577138 q1[1] - 0.396966 q2[1] + 0.796825 q3[1] + 0.049009 q4[1], 
 
   3.2 + 0.839685 q1[1] + 0.311235 q2[1] + 0.0806618 q3[1] + 0.761905 q4[1], 0, 0, 0}, 
 
  {2.85842, 0, -0.958641 q5[1] + 0.273785 q6[1] - 0.0577138 q7[1] - 0.839685 q8[1], 1, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0}, {-0.952805, 0, -0.277308 q5[1] - 0.865382 q6[1] + 0.396966 q7[1] - 0.311235 q8[1], 0, 1, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0}, {0.571683, 0, 
 
   -0.0427283 q5[1] - 0.39873 q6[1] - 0.796825 q7[1] - 0.0806618 q8[1], 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0}\
 
   , {2.4, 0, -0.859984 q5[1] + 0.137226 q6[1] - 0.049009 q7[1] - 0.761905 q8[1], 0, 0, 0, 1, 0, 0, 0, 
 
   0, 0, 0, 0}, {-0.785439 q5[1] - 0.21116 q6[1] + 0.536042 q7[1] - 0.714927 q8[1], 2.48592, 
 
   3.61193 + 0.958641 q1[1] + 0.277308 q2[1] + 0.0427283 q3[1] + 0.859984 q4[1], 0, 0, 0, 0, 1, 0, 0, 0, 
 
   0, 0, 0}, {-0.21116 q5[1] - 4.32357 q6[1] + 0.945027 q7[1] - 0.508795 q8[1], -1.3777, 
 
   -0.576351 - 0.273785 q1[1] + 0.865382 q2[1] + 0.39873 q3[1] - 0.137226 q4[1], 0, 0, 0, 0, 0, 1, 0, 0, 
 
   0, 0, 0}, {0.536042 q5[1] + 0.945027 q6[1] - 12.4761 q7[1] + 0.382183 q8[1], 0.807775, 
 
   0.205838 + 0.0577138 q1[1] - 0.396966 q2[1] + 0.796825 q3[1] + 0.049009 q4[1], 0, 0, 0, 0, 0, 0, 1, 
 
   0, 0, 0, 0}, {-0.714927 q5[1] - 0.508795 q6[1] + 0.382183 q7[1] - 0.677249 q8[1], 2.13333, 
 
   3.2 + 0.839685 q1[1] + 0.311235 q2[1] + 0.0806618 q3[1] + 0.761905 q4[1], 0, 0, 0, 0, 0, 0, 0, 1, 0, 
 
   0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 6, 1.2}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1.2, 0.32}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Verallgem. innere Kraefte he(nz) und Beitrag heK0ki(nz) geometrischer Steifigkeiten durch Knotenkraefte 
:[font = text; inactive; preserveAspect]
Beachte: K0t1 und K0omega3 sind bereits in Ct und Oe enthalten, sofern der Key  keyKgeo im File 1 auf 1 gesetzt wurde. Somit sind in M, homega und hg alle Beitraege infolge geometrischer Steifigkeiten enthalten.
;[s]
5:0,2;7,0;80,3;87,1;88,0;212,-1;
4:2,14,10,Helvetica,0,12,0,0,0;1,13,10,Courier,2,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.1 Koerperbezogene Matrizen infolge Ke und De
:[font = input; preserveAspect]
heK2        = Table[0,{n}];
heD2        = Table[0,{n}];
Do [ 
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];       (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         qdi = zII[[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]];
         hh1 =       -Ke[i].qi;
         hh2 =       -De[i].qdi;

         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
         hh2s = Join[Table[0,{nzsi[[i]]-1}],hh2];
             ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
         hh2s = Table[0,{nzi[[i]]}]; 
    ];
           heK2[[i]] = Chop[hh1s];
           heD2[[i]] = Chop[hh2s];
  ,{i,n}]; 
:[font = input; preserveAspect; startGroup]
heK2 = Flatten[heK2]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -(5.140418958900709*10^6)*q1[1] - 4.454354031873742*10^6*q4[1], 
 
  -(4.626377063010639*10^7)*q2[1] - 4.45435403187374*10^6*q4[1], 
 
  -(1.285104739725177*10^8)*q3[1] - 4.45435403187374*10^6*q4[1], 
 
  -(4.45435403187374*10^6)*q1[1] - 4.454354031873742*10^6*q2[1] - 4.45435403187374*10^6*q3[1] - 
 
   4.761904761904762*10^6*q4[1], -4.829048190752428*q5[1] - 4.335584750904718*q8[1], 
 
  -189.6557884817847*q6[1] - 15.058036603246*q8[1], -1486.932135309287*q7[1] - 24.72097438406006*q8[1], 
 
  -4.335584750904718*q5[1] - 15.058036603246*q6[1] - 24.72097438406006*q7[1] - 6.34920634920635*q8[1], 
 
  0, 0, 0}
;[o]
                     6                   6                   7                   6
{0, 0, 0, -5.14042 10  q1[1] - 4.45435 10  q4[1], -4.62638 10  q2[1] - 4.45435 10  q4[1], 
 
            8                   6                   6                   6                   6
  -1.2851 10  q3[1] - 4.45435 10  q4[1], -4.45435 10  q1[1] - 4.45435 10  q2[1] - 4.45435 10  q3[1] - 
 
            6
   4.7619 10  q4[1], -4.82905 q5[1] - 4.33558 q8[1], -189.656 q6[1] - 15.058 q8[1], 
 
  -1486.93 q7[1] - 24.721 q8[1], -4.33558 q5[1] - 15.058 q6[1] - 24.721 q7[1] - 6.34921 q8[1], 0, 0, 0}
:[font = input; preserveAspect; startGroup]
heD2 = Flatten[heD2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, -9630.77853967027*qd1[1], -4534.498410585547*qd2[1], -2720.699046351328*qd3[1], 
 
  -690.9711863748911*qd4[1], -52.65387506874541*qd5[1], -15.42430360338738*qd6[1], 
 
  -5.508622891167106*qd7[1], -0.7143650069320903*qd8[1], 0, 0, 0}
;[o]
{0, 0, 0, -9630.78 qd1[1], -4534.5 qd2[1], -2720.7 qd3[1], -690.971 qd4[1], -52.6539 qd5[1], 
 
  -15.4243 qd6[1], -5.50862 qd7[1], -0.714365 qd8[1], 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.2 Knotenbezogene Matrizen  infolge K0F1k und Fkix1[k], wo Fkix1[k] die Laengskraft im Balken am Knoten k ist.
:[font = input; preserveAspect; startGroup]
Clear[Fkix]
heK0ki = Table[0,{nK},{nz}];
Do [ i = KnotenKoerper[[k]];
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];                        (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         hh1 =       -K0F1ki[k].qi * Fkix[k];     
         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
    ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
    ];
    Do[heK0ki[[k,indexzi[[i,1]]-1+j1]] = Chop[hh1s[[j1]]];,{j1,nzi[[i]]}];
    Print["k = ",k,": heK0ki(",nz,")=",heK0ki[[k]]];
,{k,nK}]; 
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k = 1: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 2: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, -(Fkix[2] 
 
      (0.0570642 q5[1] - 0.0911566 q6[1] - 0.0892874 q7[1] + 0.0436172 q8[1])), 
 
   -(Fkix[2] (-0.0911566 q5[1] + 0.265554 q6[1] - 0.184823 q7[1] - 0.064166 q8[1])), 
 
   -(Fkix[2] (-0.0892874 q5[1] - 0.184823 q6[1] + 1.11681 q7[1] - 0.0829349 q8[1])), 
 
   -(Fkix[2] (0.0436172 q5[1] - 0.064166 q6[1] - 0.0829349 q7[1] + 0.0335937 q8[1])), 0, 0, 0}
k = 3: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, -(Fkix[3] 
 
      (0.230545 q5[1] + 0.366065 q6[1] + 0.195512 q7[1] + 0.243379 q8[1])), 
 
   -(Fkix[3] (0.366065 q5[1] + 1.60801 q6[1] + 1.10875 q7[1] + 0.486741 q8[1])), 
 
   -(Fkix[3] (0.195512 q5[1] + 1.10875 q6[1] + 3.83427 q7[1] + 0.349082 q8[1])), 
 
   -(Fkix[3] (0.243379 q5[1] + 0.486741 q6[1] + 0.349082 q7[1] + 0.268749 q8[1])), 0, 0, 0}
k = 4: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 5: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 6: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
k = 7: heK0ki(14)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Gesamtsumme: he2 = heK2 + heK0ki
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,he2 = heK2+Sum[heK0ki[[k]],{k,nK}],he2 = heK2]; 
TableForm[he2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{0, 0, 0, -(5.140418958900709*10^6)*q1[1] - 4.454354031873742*10^6*q4[1], 
 
   -(4.626377063010639*10^7)*q2[1] - 4.45435403187374*10^6*q4[1], 
 
   -(1.285104739725177*10^8)*q3[1] - 4.45435403187374*10^6*q4[1], 
 
   -(4.45435403187374*10^6)*q1[1] - 4.454354031873742*10^6*q2[1] - 4.45435403187374*10^6*q3[1] - 
 
    4.761904761904762*10^6*q4[1], -4.829048190752428*q5[1] - 
 
    Fkix[2]*(0.0570641696250535*q5[1] - 0.0911566354993183*q6[1] - 0.0892873674343473*q7[1] + 
 
       0.04361723407590829*q8[1]) - Fkix[3]*
 
     (0.2305445594582663*q5[1] + 0.3660652415506933*q6[1] + 0.1955116809091034*q7[1] + 
 
       0.2433787722626288*q8[1]) - 4.335584750904718*q8[1], 
 
   -189.6557884817847*q6[1] - Fkix[2]*(-0.0911566354993183*q5[1] + 0.2655543095103978*q6[1] - 
 
       0.1848225607010427*q7[1] - 0.06416600450764515*q8[1]) - 
 
    Fkix[3]*(0.3660652415506933*q5[1] + 1.608005904165112*q6[1] + 1.108752204359505*q7[1] + 
 
       0.4867414274781811*q8[1]) - 15.058036603246*q8[1], 
 
   -1486.932135309287*q7[1] - Fkix[2]*(-0.0892873674343473*q5[1] - 0.1848225607010427*q6[1] + 
 
       1.116810083253328*q7[1] - 0.0829348807379109*q8[1]) - 
 
    Fkix[3]*(0.1955116809091034*q5[1] + 1.108752204359505*q6[1] + 3.834270377098695*q7[1] + 
 
       0.3490821284488597*q8[1]) - 24.72097438406006*q8[1], 
 
   -4.335584750904718*q5[1] - 15.058036603246*q6[1] - 24.72097438406006*q7[1] - 
 
    Fkix[2]*(0.04361723407590829*q5[1] - 0.06416600450764515*q6[1] - 0.0829348807379109*q7[1] + 
 
       0.03359368438733518*q8[1]) - Fkix[3]*
 
     (0.2433787722626288*q5[1] + 0.4867414274781811*q6[1] + 0.3490821284488597*q7[1] + 
 
       0.2687494750986814*q8[1]) - 6.34920634920635*q8[1], 0, 0, 0}]
;[o]
0

0

0

           6                   6
-5.14042 10  q1[1] - 4.45435 10  q4[1]

           7                   6
-4.62638 10  q2[1] - 4.45435 10  q4[1]

          8                   6
-1.2851 10  q3[1] - 4.45435 10  q4[1]

           6                   6                   6                  6
-4.45435 10  q1[1] - 4.45435 10  q2[1] - 4.45435 10  q3[1] - 4.7619 10  q4[1]

-4.82905 q5[1] - Fkix[2] (0.0570642 q5[1] - 0.0911566 q6[1] - 0.0892874 q7[1] + 0.0436172 q8[1]) - 
 
  Fkix[3] (0.230545 q5[1] + 0.366065 q6[1] + 0.195512 q7[1] + 0.243379 q8[1]) - 4.33558 q8[1]

-189.656 q6[1] - Fkix[2] (-0.0911566 q5[1] + 0.265554 q6[1] - 0.184823 q7[1] - 0.064166 q8[1]) - 
 
  Fkix[3] (0.366065 q5[1] + 1.60801 q6[1] + 1.10875 q7[1] + 0.486741 q8[1]) - 15.058 q8[1]

-1486.93 q7[1] - Fkix[2] (-0.0892874 q5[1] - 0.184823 q6[1] + 1.11681 q7[1] - 0.0829349 q8[1]) - 
 
  Fkix[3] (0.195512 q5[1] + 1.10875 q6[1] + 3.83427 q7[1] + 0.349082 q8[1]) - 24.721 q8[1]

-4.33558 q5[1] - 15.058 q6[1] - 24.721 q7[1] - 
 
  Fkix[2] (0.0436172 q5[1] - 0.064166 q6[1] - 0.0829349 q7[1] + 0.0335937 q8[1]) - 
 
  Fkix[3] (0.243379 q5[1] + 0.486741 q6[1] + 0.349082 q7[1] + 0.268749 q8[1]) - 6.34921 q8[1]

0

0

0
:[font = subsection; inactive; preserveAspect; startGroup]
4.5 Verallgemeinerte Zentrifugalkraefte homeaga(nz)
:[font = input; preserveAspect; startGroup]
homega2 = Flatten[homega]/.Masssub; homega2//MatrixForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{2*oz[1]*(2.485921758113529*qd5[1] - 1.377703756088608*qd6[1] + 0.807775275301936*qd7[1] + 
 
       2.133333333333333*qd8[1]) + 10.08*oz[1]^2*
 
     (1 + 0.0992063492063492*(2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 
 
          0.5716831377229209*q3[1] + 2.4*q4[1])) + 10.08*oz[1]*vy[1], 
 
   -2*oz[1]*(2.858415688614607*qd1[1] - 0.952805229538203*qd2[1] + 0.5716831377229209*qd3[1] + 
 
       2.4*qd4[1] + qd5[1]*(-0.7854390949971264*q5[1] - 0.2111601945545635*q6[1] + 
 
          0.5360424170528472*q7[1] - 0.7149268184997864*q8[1]) + 
 
       qd8[1]*(-0.7149268184997864*q5[1] - 0.5087952553109473*q6[1] + 0.382182653542074*q7[1] - 
 
          0.6772486772486769*q8[1]) + qd6[1]*
 
        (-0.2111601945545635*q5[1] - 4.323571346780557*q6[1] + 0.945027354016665*q7[1] - 
 
          0.5087952553109473*q8[1]) + qd7[1]*
 
        (0.5360424170528472*q5[1] + 0.945027354016665*q6[1] - 12.47605665408608*q7[1] + 
 
          0.382182653542074*q8[1])) + 1.*oz[1]^2*
 
     (2.485921758113529*q5[1] - 1.377703756088608*q6[1] + 0.807775275301936*q7[1] + 
 
       2.133333333333333*q8[1]) - 10.08*oz[1]*vx[1], 
 
   -(oz[1]*(7.278895780071018*qd1[1] + 0.808766197785668*qd2[1] + 0.2911558312028381*qd3[1] + 
 
         6.400000000000002*qd4[1])) - 10.08*
 
     (oz[1]*(1 + 0.0992063492063492*(2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 
 
             0.5716831377229209*q3[1] + 2.4*q4[1]))*vx[1] + 
 
       0.0992063492063492*oz[1]*(2.485921758113529*q5[1] - 1.377703756088608*q6[1] + 
 
          0.807775275301936*q7[1] + 2.133333333333333*q8[1])*vy[1]), 
 
   -(oz[1]*(-1.917282890850907*qd5[1] + 0.547570508685345*qd6[1] - 0.1154275170647124*qd7[1] - 
 
         1.679369400301497*qd8[1])) - oz[1]^2*
 
     (-3.639447890035509 - 1.*q1[1] - 0.866535211913217*q4[1]) + 2.858415688614607*oz[1]*vy[1], 
 
   -(oz[1]*(-0.5546161977389405*qd5[1] - 1.730764331112802*qd6[1] + 0.7939327672934952*qd7[1] - 
 
         0.6224709303893996*qd8[1])) - oz[1]^2*
 
     (-0.404383098892834 - 1.*q2[1] - 0.0962816902125796*q4[1]) - 0.952805229538203*oz[1]*vy[1], 
 
   -(oz[1]*(-0.0854566633905582*qd5[1] - 0.7974598136353911*qd6[1] - 1.593649815819951*qd7[1] - 
 
         0.1613236313689334*qd8[1])) - oz[1]^2*
 
     (-0.1455779156014191 - 1.*q3[1] - 0.03466140847652834*q4[1]) + 0.5716831377229209*oz[1]*vy[1], 
 
   -(oz[1]*(-1.719967379643187*qd5[1] + 0.2744529661780335*qd6[1] - 0.0980179028443623*qd7[1] - 
 
         1.523809523809524*qd8[1])) - oz[1]^2*
 
     (-3.200000000000001 - 0.866535211913217*q1[1] - 0.0962816902125796*q2[1] - 
 
       0.03466140847652834*q3[1] - 0.7619047619047621*q4[1]) + 2.4*oz[1]*vy[1], 
 
   -(oz[1]*(1.917282890850907*qd1[1] + 0.5546161977389405*qd2[1] + 0.0854566633905582*qd3[1] + 
 
         1.719967379643187*qd4[1])) - oz[1]^2*
 
     (0.1933363741082561*q5[1] + 0.6858552834474337*q6[1] - 0.7923792203094451*q7[1] + 
 
       0.2172640175324607*q8[1]) - 2.485921758113529*oz[1]*vx[1] + 
 
    oz[1]*(-0.7854390949971264*q5[1] - 0.2111601945545635*q6[1] + 0.5360424170528472*q7[1] - 
 
       0.7149268184997864*q8[1])*vy[1], -(oz[1]*
 
       (-0.547570508685345*qd1[1] + 1.730764331112802*qd2[1] + 0.7974598136353911*qd3[1] - 
 
         0.2744529661780335*qd4[1])) - oz[1]^2*
 
     (0.6858552834474337*q5[1] + 5.478224864075982*q6[1] - 0.1694078847622354*q7[1] + 
 
       1.033525868273999*q8[1]) + 1.377703756088608*oz[1]*vx[1] + 
 
    oz[1]*(-0.2111601945545635*q5[1] - 4.323571346780557*q6[1] + 0.945027354016665*q7[1] - 
 
       0.5087952553109473*q8[1])*vy[1], -(oz[1]*
 
       (0.1154275170647124*qd1[1] - 0.7939327672934952*qd2[1] + 1.593649815819951*qd3[1] + 
 
         0.0980179028443623*qd4[1])) - oz[1]^2*
 
     (-0.7923792203094451*q5[1] - 0.1694078847622354*q6[1] + 16.85951987986301*q7[1] - 
 
       0.4796222119619956*q8[1]) - 0.807775275301936*oz[1]*vx[1] + 
 
    oz[1]*(0.5360424170528472*q5[1] + 0.945027354016665*q6[1] - 12.47605665408608*q7[1] + 
 
       0.382182653542074*q8[1])*vy[1], -(oz[1]*
 
       (1.679369400301497*qd1[1] + 0.6224709303893996*qd2[1] + 0.1613236313689334*qd3[1] + 
 
         1.523809523809524*qd4[1])) - oz[1]^2*
 
     (0.2172640175324607*q5[1] + 1.033525868273999*q6[1] - 0.4796222119619956*q7[1] + 
 
       0.2708994708994705*q8[1]) - 2.133333333333333*oz[1]*vx[1] + 
 
    oz[1]*(-0.7149268184997864*q5[1] - 0.5087952553109473*q6[1] + 0.382182653542074*q7[1] - 
 
       0.6772486772486769*q8[1])*vy[1], 1.2*oz[2]^2 + 6*oz[2]*vy[2], -6*oz[2]*vx[2], -1.2*oz[2]*vx[2]}]
;[o]
2 oz[1] (2.48592 qd5[1] - 1.3777 qd6[1] + 0.807775 qd7[1] + 2.13333 qd8[1]) + 
 
             2
  10.08 oz[1]  (1 + 0.0992063 (2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1])) + 
 
  10.08 oz[1] vy[1]

-2 oz[1] (2.85842 qd1[1] - 0.952805 qd2[1] + 0.571683 qd3[1] + 2.4 qd4[1] + 
 
     qd5[1] (-0.785439 q5[1] - 0.21116 q6[1] + 0.536042 q7[1] - 0.714927 q8[1]) + 
 
     qd8[1] (-0.714927 q5[1] - 0.508795 q6[1] + 0.382183 q7[1] - 0.677249 q8[1]) + 
 
     qd6[1] (-0.21116 q5[1] - 4.32357 q6[1] + 0.945027 q7[1] - 0.508795 q8[1]) + 
 
     qd7[1] (0.536042 q5[1] + 0.945027 q6[1] - 12.4761 q7[1] + 0.382183 q8[1])) + 
 
          2
  1. oz[1]  (2.48592 q5[1] - 1.3777 q6[1] + 0.807775 q7[1] + 2.13333 q8[1]) - 10.08 oz[1] vx[1]

-(oz[1] (7.2789 qd1[1] + 0.808766 qd2[1] + 0.291156 qd3[1] + 6.4 qd4[1])) - 
 
  10.08 (oz[1] (1 + 0.0992063 (2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1])) vx[1] + 
 
     0.0992063 oz[1] (2.48592 q5[1] - 1.3777 q6[1] + 0.807775 q7[1] + 2.13333 q8[1]) vy[1])

-(oz[1] (-1.91728 qd5[1] + 0.547571 qd6[1] - 0.115428 qd7[1] - 1.67937 qd8[1])) - 
 
       2
  oz[1]  (-3.63945 - 1. q1[1] - 0.866535 q4[1]) + 2.85842 oz[1] vy[1]

-(oz[1] (-0.554616 qd5[1] - 1.73076 qd6[1] + 0.793933 qd7[1] - 0.622471 qd8[1])) - 
 
       2
  oz[1]  (-0.404383 - 1. q2[1] - 0.0962817 q4[1]) - 0.952805 oz[1] vy[1]

-(oz[1] (-0.0854567 qd5[1] - 0.79746 qd6[1] - 1.59365 qd7[1] - 0.161324 qd8[1])) - 
 
       2
  oz[1]  (-0.145578 - 1. q3[1] - 0.0346614 q4[1]) + 0.571683 oz[1] vy[1]

-(oz[1] (-1.71997 qd5[1] + 0.274453 qd6[1] - 0.0980179 qd7[1] - 1.52381 qd8[1])) - 
 
       2
  oz[1]  (-3.2 - 0.866535 q1[1] - 0.0962817 q2[1] - 0.0346614 q3[1] - 0.761905 q4[1]) + 2.4 oz[1] vy[1]

-(oz[1] (1.91728 qd1[1] + 0.554616 qd2[1] + 0.0854567 qd3[1] + 1.71997 qd4[1])) - 
 
       2
  oz[1]  (0.193336 q5[1] + 0.685855 q6[1] - 0.792379 q7[1] + 0.217264 q8[1]) - 2.48592 oz[1] vx[1] + 
 
  oz[1] (-0.785439 q5[1] - 0.21116 q6[1] + 0.536042 q7[1] - 0.714927 q8[1]) vy[1]

-(oz[1] (-0.547571 qd1[1] + 1.73076 qd2[1] + 0.79746 qd3[1] - 0.274453 qd4[1])) - 
 
       2
  oz[1]  (0.685855 q5[1] + 5.47822 q6[1] - 0.169408 q7[1] + 1.03353 q8[1]) + 1.3777 oz[1] vx[1] + 
 
  oz[1] (-0.21116 q5[1] - 4.32357 q6[1] + 0.945027 q7[1] - 0.508795 q8[1]) vy[1]

-(oz[1] (0.115428 qd1[1] - 0.793933 qd2[1] + 1.59365 qd3[1] + 0.0980179 qd4[1])) - 
 
       2
  oz[1]  (-0.792379 q5[1] - 0.169408 q6[1] + 16.8595 q7[1] - 0.479622 q8[1]) - 0.807775 oz[1] vx[1] + 
 
  oz[1] (0.536042 q5[1] + 0.945027 q6[1] - 12.4761 q7[1] + 0.382183 q8[1]) vy[1]

-(oz[1] (1.67937 qd1[1] + 0.622471 qd2[1] + 0.161324 qd3[1] + 1.52381 qd4[1])) - 
 
       2
  oz[1]  (0.217264 q5[1] + 1.03353 q6[1] - 0.479622 q7[1] + 0.270899 q8[1]) - 2.13333 oz[1] vx[1] + 
 
  oz[1] (-0.714927 q5[1] - 0.508795 q6[1] + 0.382183 q7[1] - 0.677249 q8[1]) vy[1]

         2
1.2 oz[2]  + 6 oz[2] vy[2]

-6 oz[2] vx[2]

-1.2 oz[2] vx[2]
:[font = subsection; inactive; preserveAspect; startGroup]
4.6 Verallgemeinerte Gewichtskraefte hg(nz)
:[font = input; preserveAspect; startGroup]
gIi//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-(gErd*Sin[al[1]]), -(gErd*Cos[al[1]]), 0}, {-(gErd*Sin[al[2]]), -(gErd*Cos[al[2]]), 0}}]
;[o]
-(gErd Sin[al[1]])   -(gErd Cos[al[1]])   0

-(gErd Sin[al[2]])   -(gErd Cos[al[2]])   0
:[font = input; preserveAspect; startGroup]
hg2 = Expand[Flatten[hg]/.Masssub];
gFeldx = Array[gx,n];
gFeldy = Array[gy,n];
gFeldz = Array[gz,n];
Do [ gx[i] = gIi[[i,1]]/.Masssub;
     gy[i] = gIi[[i,2]]/.Masssub; 
     gz[i] = gIi[[i,3]]/.Masssub;
,{i,n}];    hg2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{-98.8848*Sin[al[1]], -98.8848*Cos[al[1]], 
 
   -98.8848*Cos[al[1]] - 28.0410579053093*Cos[al[1]]*q1[1] + 9.34701930176977*Cos[al[1]]*q2[1] - 
 
    5.608211581061854*Cos[al[1]]*q3[1] - 23.544*Cos[al[1]]*q4[1] + 24.38689244709371*q5[1]*Sin[al[1]] - 
 
    13.51527384722924*q6[1]*Sin[al[1]] + 7.92427545071199*q7[1]*Sin[al[1]] + 
 
    20.92799999999999*q8[1]*Sin[al[1]], -28.0410579053093*Sin[al[1]], 9.34701930176977*Sin[al[1]], 
 
   -5.608211581061855*Sin[al[1]], -23.544*Sin[al[1]], 
 
   -24.38689244709372*Cos[al[1]] + 7.705157521921811*q5[1]*Sin[al[1]] + 
 
    2.071481508580268*q6[1]*Sin[al[1]] - 5.258576111288431*q7[1]*Sin[al[1]] + 
 
    7.013432089482905*q8[1]*Sin[al[1]], 13.51527384722924*Cos[al[1]] + 
 
    2.071481508580268*q5[1]*Sin[al[1]] + 42.41423491191727*q6[1]*Sin[al[1]] - 
 
    9.27071834290348*q7[1]*Sin[al[1]] + 4.991281454600393*q8[1]*Sin[al[1]], 
 
   -7.924275450711991*Cos[al[1]] - 5.258576111288431*q5[1]*Sin[al[1]] - 
 
    9.27071834290348*q6[1]*Sin[al[1]] + 122.3901157765845*q7[1]*Sin[al[1]] - 
 
    3.749211831247746*q8[1]*Sin[al[1]], -20.928*Cos[al[1]] + 7.013432089482905*q5[1]*Sin[al[1]] + 
 
    4.991281454600393*q6[1]*Sin[al[1]] - 3.749211831247746*q7[1]*Sin[al[1]] + 
 
    6.643809523809521*q8[1]*Sin[al[1]], -58.86000000000001*Sin[al[2]], -58.86000000000001*Cos[al[2]], 
 
   -11.772*Cos[al[2]]}]
;[o]
-98.8848 Sin[al[1]]

-98.8848 Cos[al[1]]

-98.8848 Cos[al[1]] - 28.0411 Cos[al[1]] q1[1] + 9.34702 Cos[al[1]] q2[1] - 5.60821 Cos[al[1]] q3[1] - 
 
  23.544 Cos[al[1]] q4[1] + 24.3869 q5[1] Sin[al[1]] - 13.5153 q6[1] Sin[al[1]] + 
 
  7.92428 q7[1] Sin[al[1]] + 20.928 q8[1] Sin[al[1]]

-28.0411 Sin[al[1]]

9.34702 Sin[al[1]]

-5.60821 Sin[al[1]]

-23.544 Sin[al[1]]

-24.3869 Cos[al[1]] + 7.70516 q5[1] Sin[al[1]] + 2.07148 q6[1] Sin[al[1]] - 5.25858 q7[1] Sin[al[1]] + 
 
  7.01343 q8[1] Sin[al[1]]

13.5153 Cos[al[1]] + 2.07148 q5[1] Sin[al[1]] + 42.4142 q6[1] Sin[al[1]] - 9.27072 q7[1] Sin[al[1]] + 
 
  4.99128 q8[1] Sin[al[1]]

-7.92428 Cos[al[1]] - 5.25858 q5[1] Sin[al[1]] - 9.27072 q6[1] Sin[al[1]] + 122.39 q7[1] Sin[al[1]] - 
 
  3.74921 q8[1] Sin[al[1]]

-20.928 Cos[al[1]] + 7.01343 q5[1] Sin[al[1]] + 4.99128 q6[1] Sin[al[1]] - 3.74921 q7[1] Sin[al[1]] + 
 
  6.64381 q8[1] Sin[al[1]]

-58.86 Sin[al[2]]

-58.86 Cos[al[2]]

-11.772 Cos[al[2]]
:[font = subsection; inactive; preserveAspect; startGroup]
4.7 Matrix Tr und verallgemeinerte Kraefte der Kraftelemente hf(nz)
:[font = input; preserveAspect; startGroup]
Tr2 = Expand[Tr/.Masssub]; 
hf2 = Expand[hf/.Masssub]; 
Do [Print["r=",r];
    Print["  Tr2(6,",nz,"): ",Tr2[[r]]];
    Print["  hf2(",nz,  "): ",hf2[[r]]];
,{r,nKe}]
:[font = print; inactive; preserveAspect; endGroup]
r=1
  Tr2(6,14): {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1}}
  hf2(14): {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                       2                   2                                     2
   2. Cos[al[2]] Fr[1]   0.4 Cos[al[2]]  Fr[1]   Cos[al[2]]  Fr[1] rhox[2]   0.4 Fr[1] Sin[al[2]]
   ------------------- - --------------------- - ------------------------- - --------------------- - 
         lKer[1]                lKer[1]                   lKer[1]                   lKer[1]
 
                            2              2
    Fr[1] rhox[2] Sin[al[2]]     Cos[al[2]]  Fr[1] rhoy[2]    2. Fr[1] Sin[al[2]]
    -------------------------, -(-------------------------) - ------------------- - 
             lKer[1]                      lKer[1]                   lKer[1]
 
                            2                 2
    Fr[1] rhoy[2] Sin[al[2]]   -0.4 Cos[al[2]]  Fr[1] rhoy[2]   0.8 Fr[1] Sin[al[2]]
    -------------------------, ------------------------------ - -------------------- - 
             lKer[1]                      lKer[1]                     lKer[1]
 
                                2
    0.4 Fr[1] rhoy[2] Sin[al[2]]
    -----------------------------}
               lKer[1]
r=2
  Tr2(6,14): {{1, 0, rhoy[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 1, -rhox[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  hf2(14): {0, 0, -Lr[2], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Test von Tr mit Gr =  D[dr] . Z, Tr == Gr
:[font = input; preserveAspect; startGroup]
dr2 = dr/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{{2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]], 
 
   -(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]], 0}, {rhox[1], rhoy[1], 0}}
;[o]
{{2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]], 
 
   -(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]], 0}, {rhox[1], rhoy[1], 0}}
:[font = input; preserveAspect; startGroup]
betar2 = betar/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{-al[2], al[1]}
;[o]
{-al[2], al[1]}
:[font = input; preserveAspect; startGroup]
mat  = Table[0,{3},{nz}];
Do [ Do [ mat[[c,z]] = D[dr2[[1,c]],zI[[z]]];,{z,nz}];
  ,{c,3}];   
Gr2 = Simplify[mat.Z]; 
Do [Print["c=",c,"  ",Gr2[[c]]],{c,3}]
:[font = print; inactive; preserveAspect; endGroup]
c=1  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}
c=2  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}
c=3  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[1]] - Tr[[1,1]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[2]] - Tr[[1,2]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.8 Matrizen Ts und xis 
:[font = input; preserveAspect; startGroup]
Ts2 = Simplify[Expand[Ts /.Masssub]];
xis2= xis/.Masssub;
Do [Print["s=",s];
    Print["  Ts(6,",nz,")= ",Ts2 [[s]]];
    Print["  xis(",nz,")= " ,xis2[[s]]];
,{s,nG}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1
  Ts(6,14)= {{1, 0, rhoy[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 1, -rhox[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  xis(14)= {oz[1] vy[1] - oz[1] (oz[1] rhox[1] + 2 (-(oz[1] rhox[1]) + vy[1])), 
 
   -(oz[1] vx[1]) + oz[1] (-(oz[1] rhoy[1]) + 2 (oz[1] rhoy[1] + vx[1])), 0, 0, 0, 0}
s=2
  Ts(6,14)= {{-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
    0.629941 Cos[al[1] - al[2]] q5[1] + 0.629941 Cos[al[1] - al[2]] q6[1] + 
 
     0.629941 Cos[al[1] - al[2]] q7[1] + 0.634921 Cos[al[1] - al[2]] q8[1] + 2 Sin[al[1] - al[2]] + 
 
     0.445435 q1[1] Sin[al[1] - al[2]] + 0.445435 q2[1] Sin[al[1] - al[2]] + 
 
     0.445435 q3[1] Sin[al[1] - al[2]] + 0.47619 q4[1] Sin[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 
 
    -0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], -0.47619 Cos[al[1] - al[2]], 
 
    0.629941 Sin[al[1] - al[2]], 0.629941 Sin[al[1] - al[2]], 0.629941 Sin[al[1] - al[2]], 
 
    0.634921 Sin[al[1] - al[2]], 1, 0, -0.629941 Cos[al[1] - al[2]] q5[1] - 
 
     0.629941 Cos[al[1] - al[2]] q6[1] - 0.629941 Cos[al[1] - al[2]] q7[1] - 
 
     0.634921 Cos[al[1] - al[2]] q8[1] - Cos[al[1] - al[2]] rhoy[1] + rhoy[2] - 2 Sin[al[1] - al[2]] - 
 
     0.445435 q1[1] Sin[al[1] - al[2]] - 0.445435 q2[1] Sin[al[1] - al[2]] - 
 
     0.445435 q3[1] Sin[al[1] - al[2]] - 0.47619 q4[1] Sin[al[1] - al[2]] - rhox[1] Sin[al[1] - al[2]]}, 
 
   {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
    -2 Cos[al[1] - al[2]] - 0.445435 Cos[al[1] - al[2]] q1[1] - 0.445435 Cos[al[1] - al[2]] q2[1] - 
 
     0.445435 Cos[al[1] - al[2]] q3[1] - 0.47619 Cos[al[1] - al[2]] q4[1] + 
 
     0.629941 q5[1] Sin[al[1] - al[2]] + 0.629941 q6[1] Sin[al[1] - al[2]] + 
 
     0.629941 q7[1] Sin[al[1] - al[2]] + 0.634921 q8[1] Sin[al[1] - al[2]], 
 
    -0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], 
 
    -0.47619 Sin[al[1] - al[2]], -0.629941 Cos[al[1] - al[2]], -0.629941 Cos[al[1] - al[2]], 
 
    -0.629941 Cos[al[1] - al[2]], -0.634921 Cos[al[1] - al[2]], 0, 1, 
 
    2 Cos[al[1] - al[2]] + 0.445435 Cos[al[1] - al[2]] q1[1] + 0.445435 Cos[al[1] - al[2]] q2[1] + 
 
     0.445435 Cos[al[1] - al[2]] q3[1] + 0.47619 Cos[al[1] - al[2]] q4[1] + Cos[al[1] - al[2]] rhox[1] - 
 
     rhox[2] - 0.629941 q5[1] Sin[al[1] - al[2]] - 0.629941 q6[1] Sin[al[1] - al[2]] - 
 
     0.629941 q7[1] Sin[al[1] - al[2]] - 0.634921 q8[1] Sin[al[1] - al[2]] - rhoy[1] Sin[al[1] - al[2]]}\
 
    , {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, -1, 0, 0, 0, 0, -0.433558, -1.5058, -2.4721, -0.634921, 0, 0, 1}}
  xis(14)= {-(oz[1] Sin[al[1] - al[2]] (2 (0.445435 qd1[1] + 0.445435 qd2[1] + 0.445435 qd3[1] + 
 
            0.47619 qd4[1]) - oz[1] (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 
 
            0.634921 q8[1]) + vx[1])) - Cos[al[1] - al[2]] oz[1] 
 
     (2 (0.629941 qd5[1] + 0.629941 qd6[1] + 0.629941 qd7[1] + 0.634921 qd8[1]) + 
 
       oz[1] (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1]) + vy[1]) + 
 
    oz[2] vy[2] - oz[2] (oz[2] (-(Cos[al[1] - al[2]] 
 
             (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1])) + 
 
          rhox[2] + (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1]) 
 
           Sin[al[1] - al[2]]) + 2 (-0.629941 Cos[al[1] - al[2]] qd5[1] - 
 
          0.629941 Cos[al[1] - al[2]] qd6[1] - 0.629941 Cos[al[1] - al[2]] qd7[1] - 
 
          0.634921 Cos[al[1] - al[2]] qd8[1] - 0.445435 qd1[1] Sin[al[1] - al[2]] - 
 
          0.445435 qd2[1] Sin[al[1] - al[2]] - 0.445435 qd3[1] Sin[al[1] - al[2]] - 
 
          0.47619 qd4[1] Sin[al[1] - al[2]] + 
 
          oz[1] (-(Cos[al[1] - al[2]] (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 
 
                  0.47619 q4[1])) + (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1]) 
 
              Sin[al[1] - al[2]]) + oz[2] (Cos[al[1] - al[2]] 
 
              (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) - 
 
             rhox[2] - (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1]) 
 
              Sin[al[1] - al[2]]) - Sin[al[1] - al[2]] vx[1] - Cos[al[1] - al[2]] vy[1] + vy[2])), 
 
   Cos[al[1] - al[2]] oz[1] (2 (0.445435 qd1[1] + 0.445435 qd2[1] + 0.445435 qd3[1] + 0.47619 qd4[1]) - 
 
       oz[1] (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1]) + vx[1]) - 
 
    oz[2] vx[2] - oz[1] Sin[al[1] - al[2]] 
 
     (2 (0.629941 qd5[1] + 0.629941 qd6[1] + 0.629941 qd7[1] + 0.634921 qd8[1]) + 
 
       oz[1] (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1]) + vy[1]) + 
 
    oz[2] (-(oz[2] (-(Cos[al[1] - al[2]] (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 
 
                 0.634921 q8[1] + rhoy[1])) + rhoy[2] - 
 
            (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) 
 
             Sin[al[1] - al[2]])) + 2 (-0.445435 Cos[al[1] - al[2]] qd1[1] - 
 
          0.445435 Cos[al[1] - al[2]] qd2[1] - 0.445435 Cos[al[1] - al[2]] qd3[1] - 
 
          0.47619 Cos[al[1] - al[2]] qd4[1] + 0.629941 qd5[1] Sin[al[1] - al[2]] + 
 
          0.629941 qd6[1] Sin[al[1] - al[2]] + 0.629941 qd7[1] Sin[al[1] - al[2]] + 
 
          0.634921 qd8[1] Sin[al[1] - al[2]] + 
 
          oz[1] (Cos[al[1] - al[2]] (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 
 
                0.634921 q8[1]) + (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1]) 
 
              Sin[al[1] - al[2]]) + oz[2] (-(Cos[al[1] - al[2]] 
 
                (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1])) + 
 
             rhoy[2] - (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) 
 
              Sin[al[1] - al[2]]) - Cos[al[1] - al[2]] vx[1] + vx[2] + Sin[al[1] - al[2]] vy[1])), 0, 0, 
 
   0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.9 Matrizen der impliziten Zwangsbedingungen gs(nc) und Gs(nc,nz)
:[font = input; preserveAspect; startGroup]
gs2 = gs/.Masssub; gs2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{rhox[1], rhoy[1], -(Cos[al[1] - al[2]]*
 
       (2 + 0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] + 0.4454354031873741*q3[1] + 
 
         0.4761904761904762*q4[1] + rhox[1])) + rhox[2] + 
 
    (0.6299407883487126*q5[1] + 0.6299407883487085*q6[1] + 0.6299407883488471*q7[1] + 
 
       0.6349206349206349*q8[1] + rhoy[1])*Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]]*(0.6299407883487126*q5[1] + 0.6299407883487085*q6[1] + 
 
         0.6299407883488471*q7[1] + 0.6349206349206349*q8[1] + rhoy[1])) + rhoy[2] - 
 
    (2 + 0.4454354031873741*q1[1] + 0.4454354031873741*q2[1] + 0.4454354031873741*q3[1] + 
 
       0.4761904761904762*q4[1] + rhox[1])*Sin[al[1] - al[2]], 
 
   -Pi/2 - al[1] + al[2] - 0.4335584750904717*q5[1] - 1.505803660324595*q6[1] - 
 
    2.472097438406081*q7[1] - 0.6349206349206349*q8[1]}]
;[o]
rhox[1]

rhoy[1]

-(Cos[al[1] - al[2]] (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1])) + 
 
  rhox[2] + (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1]) 
 
   Sin[al[1] - al[2]]

-(Cos[al[1] - al[2]] (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1])) + 
 
  rhoy[2] - (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) 
 
   Sin[al[1] - al[2]]

-Pi
--- - al[1] + al[2] - 0.433558 q5[1] - 1.5058 q6[1] - 2.4721 q7[1] - 0.634921 q8[1]
 2
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung von Gs aus der Ableitung von gs: G_T = dgc / dzI . Z
:[font = input; preserveAspect; startGroup]
mat   = Table[0,{nc},{nz}];
Do [
   Do [
        mat[[c,z]] = D[gs2[[c]],zI[[z]]];,
   {z,nz}];,
{c,nc}];   
Gs2 = Simplify[mat.Z]; 
Do [Print["c=",c,": Gs2(",nz,")= ",Gs2[[c]]],{c,nc}]
:[font = print; inactive; preserveAspect; endGroup]
c=1: Gs2(14)= {1, 0, rhoy[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
c=2: Gs2(14)= {0, 1, -rhox[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
c=3: Gs2(14)= {-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] rhoy[1]) + Cos[al[1] - al[2]] 
 
     (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1]) - 
 
    rhox[1] Sin[al[1] - al[2]] + (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 
 
       0.47619 q4[1] + rhox[1]) Sin[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], 
 
   -0.445435 Cos[al[1] - al[2]], -0.445435 Cos[al[1] - al[2]], -0.47619 Cos[al[1] - al[2]], 
 
   0.629941 Sin[al[1] - al[2]], 0.629941 Sin[al[1] - al[2]], 0.629941 Sin[al[1] - al[2]], 
 
   0.634921 Sin[al[1] - al[2]], 1, 0, -(Cos[al[1] - al[2]] 
 
       (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + rhoy[1])) + rhoy[2] - 
 
    (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) Sin[al[1] - al[2]]}
c=4: Gs2(14)= {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
   Cos[al[1] - al[2]] rhox[1] - Cos[al[1] - al[2]] 
 
     (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + rhox[1]) - 
 
    rhoy[1] Sin[al[1] - al[2]] + (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + 
 
       rhoy[1]) Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], -0.445435 Sin[al[1] - al[2]], 
 
   -0.445435 Sin[al[1] - al[2]], -0.47619 Sin[al[1] - al[2]], -0.629941 Cos[al[1] - al[2]], 
 
   -0.629941 Cos[al[1] - al[2]], -0.629941 Cos[al[1] - al[2]], -0.634921 Cos[al[1] - al[2]], 0, 1, 
 
   Cos[al[1] - al[2]] (2 + 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1] + 
 
       rhox[1]) - rhox[2] - (0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1] + 
 
       rhoy[1]) Sin[al[1] - al[2]]}
c=5: Gs2(14)= {0., 0., -1, 0., 0., 0., 0., -0.433558, -1.5058, -2.4721, -0.634921, 0., 0., 1}
:[font = text; inactive; preserveAspect]
Kontrolle muss Null ergeben
:[font = input; preserveAspect; startGroup]
Simplify[Gs - Gs2/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0., 0., 0, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0., 0., 0, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.10 Bestimmung der Knotenkraefte von Gelenken und Kraftelementen: 
      Lambdaki = {fstki,fsrki} als Funktion von zI und my und den Funktionen der Kraftelemente
      Festlegung der Kraefte Fkix[k] von zI und my fuer heK0ki
:[font = subsubsection; inactive; preserveAspect; startGroup]
Definition der Zwangskraefte
:[font = input; preserveAspect; startGroup]
Clear[my]; mysMat = Array[my,nc]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Gelenke
:[font = input; preserveAspect; startGroup]
fstki      = Table[0,{nK},{3}];
fsrki      = Table[0,{nK},{3}];
ll = 0;
Do [
    kj = Gelenk[[s,2]];
    ki = Gelenk[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];
    mys    = mysDef2D[Gelenk[[s,1]],ll+1];
    phibarT  = phibarTGelenk[Gelenk[[s,1]],Gelenk[[s,Range[4,6]]]];
    Lambdas  = Transpose[phibarT].mys;

    fstki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[4,6]]]/.Masssub;
    fstki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[4,6]]]/.Masssub;
    
    Print["s=",s,": Typ=",Gelenk[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  mys      = ",mys,"  "];
    Print["  Lambdas  = ",Lambdas,"  "];
    Print["  phibarT  = ",phibarT,"  "];
    Print["  fstki-",ki,"  = ",fstki[[ki]]];
    Print["  fsrki-",ki,"  = ",fsrki[[ki]]];
    Print["  fstkj-",kj,"  = ",fstki[[kj]]];
    Print["  fsrkj-",kj,"  = ",fsrki[[kj]]];
    If[Gelenk[[s,1]]===D,ll = ll + 2];
    If[Gelenk[[s,1]]===S,ll = ll + 2];
    If[Gelenk[[s,1]]===F,ll = ll + 3];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1: Typ=D 1 1 7 3
  mys      = {my[1], my[2], 0, 0, 0}  
  Lambdas  = {my[1], my[2], 0, 0, 0, 0}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}}  
  fstki-1  = {my[1], my[2], 0}
  fsrki-1  = {0, 0, 0}
  fstkj-7  = {-(Cos[al[1]] my[1]) + my[2] Sin[al[1]], -(Cos[al[1]] my[2]) - my[1] Sin[al[1]], 0}
  fsrkj-7  = {0, 0, 0}
s=2: Typ=F 4 2 3 1
  mys      = {my[3], my[4], 0, 0, 0, my[5]}  
  Lambdas  = {my[3], my[4], 0, 0, 0, my[5]}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 1}}  
  fstki-4  = {my[3], my[4], 0}
  fsrki-4  = {0, 0, my[5]}
  fstkj-3  = {-(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]], 0}
  fsrkj-3  = {0, 0, -my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Kraftelemente
:[font = input; preserveAspect; startGroup]
frtki      = Table[0,{nK},{3}];
frrki      = Table[0,{nK},{3}];
Do [
    kj = Kraftele[[s,2]];
    ki = Kraftele[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];

    frtki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[4,6]]]/.Masssub;
    frtki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[4,6]]]/.Masssub;
    
    Print["r=",s,": Typ=",Kraftele[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  Lambdar  = ",Lambdar[[s]],"  "];
    Print["  frtki-",ki,"  = ",frtki[[ki]]];
    Print["  frrki-",ki,"  = ",frrki[[ki]]];
    Print["  frtkj-",kj,"  = ",frtki[[kj]]];
    Print["  frrkj-",kj,"  = ",frrki[[kj]]];
,{s,nKe}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
r=1: Typ=F1 6 3 5 2
                Fr[1] (l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]])
  Lambdar  = {-(-----------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]])
   -(---------------------------------------------------------), 0, 0, 0, 0}  
                              lKer[1]
                Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  frtki-6  = {-(------------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   -(----------------------------------------------------------), 0}
                              lKer[1]
  frrki-6  = {0, 0, 0}
              Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  frtkj-5  = {--------------------------------------------------------------------- + 
                                             lKer[1]
 
    Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 
                                    lKer[1]
 
   Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   --------------------------------------------------------------------- - 
                                  lKer[1]
 
    Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 0}
                                    lKer[1]
  frrkj-5  = {0, 0, 0}
r=2: Typ=L1 1 1 7 3
  Lambdar  = {0, 0, 0, 0, 0, -Lr[2]}  
  frtki-1  = {0, 0, 0}
  frrki-1  = {0, 0, -Lr[2]}
  frtkj-7  = {0, 0, 0}
  frrkj-7  = {0, 0, Lr[2]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Knotenkraefte Fkix[k] und Fkix[k] und der Knotenmomente Lkiz[k] in koerperfester Basis. 
Sie sind u.a. fuer die Beitraege geometrischer Steifigkeiten erforderlich
:[font = input; preserveAspect; startGroup]
Do[Fkix[k] = fstki[[k,1]]+frtki[[k,1]]; 
   Fkiy[k] = fstki[[k,2]]+frtki[[k,2]];
   Lkiz[k] = fsrki[[k,3]]+frrki[[k,3]];
    Print["  Fkix[",k,"]  = ",Fkix[k]];
    Print["  Fkiy[",k,"]  = ",Fkiy[k]];
    Print["  Lkiz[",k,"]  = ",Lkiz[k]];
 ,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
  Fkix[1]  = my[1]
  Fkiy[1]  = my[2]
  Lkiz[1]  = -Lr[2]
  Fkix[2]  = 0
  Fkiy[2]  = 0
  Lkiz[2]  = 0
  Fkix[3]  = -(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]]
  Fkiy[3]  = -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]]
  Lkiz[3]  = -my[5]
  Fkix[4]  = my[3]
  Fkiy[4]  = my[4]
  Lkiz[4]  = my[5]
             Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkix[5]  = --------------------------------------------------------------------- + 
                                            lKer[1]
 
   Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
             Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[5]  = --------------------------------------------------------------------- - 
                                            lKer[1]
 
   Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
  Lkiz[5]  = 0
               Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  Fkix[6]  = -(------------------------------------------------------------)
                                         lKer[1]
               Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[6]  = -(----------------------------------------------------------)
                                        lKer[1]
  Lkiz[6]  = 0
  Fkix[7]  = -(Cos[al[1]] my[1]) + my[2] Sin[al[1]]
  Fkiy[7]  = -(Cos[al[1]] my[2]) - my[1] Sin[al[1]]
  Lkiz[7]  = Lr[2]
^*)
