(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;429,1;450,0;511,2;523,0;572,2;596,0;774,2;785,0;914,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder, nicht orthogonalisiert"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder, nicht orthogonalisiert"
;[o]
Stat. GGL nach Loesen der Feder, nicht orthogonalisiert
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0}, {q7[1], 0}, {q8[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0., rhoy[1] -> -(8.39348003155157*10^-28), al[1] -> -1.581102395973831, q1[1] -> 5.587927621970856*10^-6, 
 
  q2[1] -> -(1.872264718000628*10^-7), q3[1] -> 4.896592404272011*10^-8, q4[1] -> 5.731968071862392*10^-6, 
 
  q5[1] -> 0.7744744103957172, q6[1] -> 0.03945724939996525, q7[1] -> 0.003466502418119333, 
 
  q8[1] -> -0.993144780842461, rhox[2] -> 0.3370360204826358, rhoy[2] -> -1.974792035468691, 
 
  al[2] -> -0.2371098373109152, my[1] -> -157.7364226373007, my[2] -> -1.625700042088698, my[3] -> -13.82587925098899, 
 
  my[4] -> 57.21315113622979, my[5] -> 11.44263022724596}
;[o]
                                      -28                                       -6                      -7
{rhox[1] -> 0., rhoy[1] -> -8.39348 10   , al[1] -> -1.5811, q1[1] -> 5.58793 10  , q2[1] -> -1.87226 10  , 
 
                     -8                     -6
  q3[1] -> 4.89659 10  , q4[1] -> 5.73197 10  , q5[1] -> 0.774474, q6[1] -> 0.0394572, q7[1] -> 0.0034665, 
 
  q8[1] -> -0.993145, rhox[2] -> 0.337036, rhoy[2] -> -1.97479, al[2] -> -0.23711, my[1] -> -157.736, 
 
  my[2] -> -1.6257, my[3] -> -13.8259, my[4] -> 57.2132, my[5] -> 11.4426}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1.4210854715202*10^-14, 1.243449787580175*10^-14, 4.263256414560602*10^-14, -(3.552713678800501*10^-15), 0., 
 
  -(3.552713678800501*10^-15), 7.105427357601002*10^-15, 8.88178419700125*10^-15, 1.06581410364015*10^-14, 
 
  3.552713678800501*10^-15, 1.243449787580175*10^-14, -(1.77635683940025*10^-15), -(7.105427357601002*10^-15), 
 
  -(4.973799150320702*10^-14), 0., -(8.39348003155157*10^-28), 2.775557561562891*10^-16, -(2.220446049250313*10^-16), 
 
  1.570796326794897 - Pi/2}
;[o]
           -14            -14            -14             -15                 -15            -15            -15
{1.42109 10   , 1.24345 10   , 4.26326 10   , -3.55271 10   , 0., -3.55271 10   , 7.10543 10   , 8.88178 10   , 
 
            -14            -15            -14             -15             -15            -14                 -28
  1.06581 10   , 3.55271 10   , 1.24345 10   , -1.77636 10   , -7.10543 10   , -4.9738 10   , 0., -8.39348 10   , 
 
            -16             -16           Pi
  2.77556 10   , -2.22045 10   , 1.5708 - --}
                                          2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-1.581102395973831
;[o]
-1.5811
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.581102    -90.5905
   2   -0.136261   -1.998707    0.000000   -0.237110    -13.5854
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.000000      0.0000
                    -6
   2     3.168334 10      -0.009694    -0.032003     -1.8336
                    -6
   3     5.156983 10      -0.115656    -0.226804    -12.9949
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.581102     -90.5905
   2   -0.019999   -0.999850    0.000000    -1.613105     -92.4241
   3   -0.136261   -1.998707    0.000000    -0.237110     -13.5854
   4   -0.136261   -1.998707    0.000000    -0.237110     -13.5854
   5    0.252547   -2.092665    0.000000    -0.237110     -13.5854
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.73642     -1.62570    157.74480      0.00000    151.27604      0.32506
   2       1      0.00000      0.00000      0.00000      0.00000    106.99786     -2.24606
   3       1     58.85687      0.60660     58.86000    -11.44263     57.31968     -9.93145
   4       2    -13.82588     57.21315     58.86000     11.44263FNorm[      4.00000]LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.344373 0.00626465 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(60)] -0.0125 .03151 1 0 Msboxa
[(80)] -0.0125 .1568 1 0 Msboxa
[(100)] -0.0125 .28209 1 0 Msboxa
[(120)] -0.0125 .40739 1 0 Msboxa
[(140)] -0.0125 .53268 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .03151 m
1 .03151 L
s
P
p
0 0 .5 r
.001 w
0 .1568 m
1 .1568 L
s
P
p
0 0 .5 r
.001 w
0 .28209 m
1 .28209 L
s
P
p
0 0 .5 r
.001 w
0 .40739 m
1 .40739 L
s
P
p
0 0 .5 r
.001 w
0 .53268 m
1 .53268 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03151 m
.00625 .03151 L
s
P
[(60)] -0.0125 .03151 1 0 Mshowa
p
.002 w
0 .1568 m
.00625 .1568 L
s
P
[(80)] -0.0125 .1568 1 0 Mshowa
p
.002 w
0 .28209 m
.00625 .28209 L
s
P
[(100)] -0.0125 .28209 1 0 Mshowa
p
.002 w
0 .40739 m
.00625 .40739 L
s
P
[(120)] -0.0125 .40739 1 0 Mshowa
p
.002 w
0 .53268 m
.00625 .53268 L
s
P
[(140)] -0.0125 .53268 1 0 Mshowa
p
.001 w
0 .05656 m
.00375 .05656 L
s
P
p
.001 w
0 .08162 m
.00375 .08162 L
s
P
p
.001 w
0 .10668 m
.00375 .10668 L
s
P
p
.001 w
0 .13174 m
.00375 .13174 L
s
P
p
.001 w
0 .18186 m
.00375 .18186 L
s
P
p
.001 w
0 .20692 m
.00375 .20692 L
s
P
p
.001 w
0 .23198 m
.00375 .23198 L
s
P
p
.001 w
0 .25703 m
.00375 .25703 L
s
P
p
.001 w
0 .30715 m
.00375 .30715 L
s
P
p
.001 w
0 .33221 m
.00375 .33221 L
s
P
p
.001 w
0 .35727 m
.00375 .35727 L
s
P
p
.001 w
0 .38233 m
.00375 .38233 L
s
P
p
.001 w
0 .43244 m
.00375 .43244 L
s
P
p
.001 w
0 .4575 m
.00375 .4575 L
s
P
p
.001 w
0 .48256 m
.00375 .48256 L
s
P
p
.001 w
0 .50762 m
.00375 .50762 L
s
P
p
.001 w
0 .00645 m
.00375 .00645 L
s
P
p
.001 w
0 .55774 m
.00375 .55774 L
s
P
p
.001 w
0 .5828 m
.00375 .5828 L
s
P
p
.001 w
0 .60785 m
.00375 .60785 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .03151 m
1 .03151 L
s
P
p
.002 w
.99375 .1568 m
1 .1568 L
s
P
p
.002 w
.99375 .28209 m
1 .28209 L
s
P
p
.002 w
.99375 .40739 m
1 .40739 L
s
P
p
.002 w
.99375 .53268 m
1 .53268 L
s
P
p
.001 w
.99625 .05656 m
1 .05656 L
s
P
p
.001 w
.99625 .08162 m
1 .08162 L
s
P
p
.001 w
.99625 .10668 m
1 .10668 L
s
P
p
.001 w
.99625 .13174 m
1 .13174 L
s
P
p
.001 w
.99625 .18186 m
1 .18186 L
s
P
p
.001 w
.99625 .20692 m
1 .20692 L
s
P
p
.001 w
.99625 .23198 m
1 .23198 L
s
P
p
.001 w
.99625 .25703 m
1 .25703 L
s
P
p
.001 w
.99625 .30715 m
1 .30715 L
s
P
p
.001 w
.99625 .33221 m
1 .33221 L
s
P
p
.001 w
.99625 .35727 m
1 .35727 L
s
P
p
.001 w
.99625 .38233 m
1 .38233 L
s
P
p
.001 w
.99625 .43244 m
1 .43244 L
s
P
p
.001 w
.99625 .4575 m
1 .4575 L
s
P
p
.001 w
.99625 .48256 m
1 .48256 L
s
P
p
.001 w
.99625 .50762 m
1 .50762 L
s
P
p
.001 w
.99625 .00645 m
1 .00645 L
s
P
p
.001 w
.99625 .55774 m
1 .55774 L
s
P
p
.001 w
.99625 .5828 m
1 .5828 L
s
P
p
.001 w
.99625 .60785 m
1 .60785 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60329 L
.02877 .60327 L
.03001 .60324 L
.03125 .6032 L
.03373 .60311 L
.03621 .603 L
.03869 .60285 L
.04365 .60249 L
.04861 .60203 L
.05357 .60146 L
.06349 .60003 L
.08333 .59595 L
.10317 .59033 L
.14286 .57471 L
.18254 .55395 L
.22222 .52903 L
.2619 .50109 L
.30159 .47126 L
.34127 .44065 L
.38095 .4102 L
.42063 .38066 L
.46032 .3525 L
.5 .32593 L
.53968 .3009 L
.57937 .27713 L
.61905 .25417 L
.65873 .23146 L
.69841 .20845 L
.7381 .18461 L
.77778 .15955 L
.81746 .13305 L
.85714 .10508 L
.89683 .07579 L
.93651 .04551 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.584664 0.0573883 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .01078 1 0 Msboxa
[(-8)] -0.0125 .12556 1 0 Msboxa
[(-6)] -0.0125 .24033 1 0 Msboxa
[(-4)] -0.0125 .35511 1 0 Msboxa
[(-2)] -0.0125 .46989 1 0 Msboxa
[(0)] -0.0125 .58466 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .12556 m
1 .12556 L
s
P
p
0 0 .5 r
.001 w
0 .24033 m
1 .24033 L
s
P
p
0 0 .5 r
.001 w
0 .35511 m
1 .35511 L
s
P
p
0 0 .5 r
.001 w
0 .46989 m
1 .46989 L
s
P
p
0 0 .5 r
.001 w
0 .58466 m
1 .58466 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01078 m
.00625 .01078 L
s
P
[(-10)] -0.0125 .01078 1 0 Mshowa
p
.002 w
0 .12556 m
.00625 .12556 L
s
P
[(-8)] -0.0125 .12556 1 0 Mshowa
p
.002 w
0 .24033 m
.00625 .24033 L
s
P
[(-6)] -0.0125 .24033 1 0 Mshowa
p
.002 w
0 .35511 m
.00625 .35511 L
s
P
[(-4)] -0.0125 .35511 1 0 Mshowa
p
.002 w
0 .46989 m
.00625 .46989 L
s
P
[(-2)] -0.0125 .46989 1 0 Mshowa
p
.002 w
0 .58466 m
.00625 .58466 L
s
P
[(0)] -0.0125 .58466 1 0 Mshowa
p
.001 w
0 .03374 m
.00375 .03374 L
s
P
p
.001 w
0 .05669 m
.00375 .05669 L
s
P
p
.001 w
0 .07965 m
.00375 .07965 L
s
P
p
.001 w
0 .1026 m
.00375 .1026 L
s
P
p
.001 w
0 .14851 m
.00375 .14851 L
s
P
p
.001 w
0 .17147 m
.00375 .17147 L
s
P
p
.001 w
0 .19442 m
.00375 .19442 L
s
P
p
.001 w
0 .21738 m
.00375 .21738 L
s
P
p
.001 w
0 .26329 m
.00375 .26329 L
s
P
p
.001 w
0 .28625 m
.00375 .28625 L
s
P
p
.001 w
0 .3092 m
.00375 .3092 L
s
P
p
.001 w
0 .33216 m
.00375 .33216 L
s
P
p
.001 w
0 .37807 m
.00375 .37807 L
s
P
p
.001 w
0 .40102 m
.00375 .40102 L
s
P
p
.001 w
0 .42398 m
.00375 .42398 L
s
P
p
.001 w
0 .44693 m
.00375 .44693 L
s
P
p
.001 w
0 .49284 m
.00375 .49284 L
s
P
p
.001 w
0 .5158 m
.00375 .5158 L
s
P
p
.001 w
0 .53875 m
.00375 .53875 L
s
P
p
.001 w
0 .56171 m
.00375 .56171 L
s
P
p
.001 w
0 .60762 m
.00375 .60762 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01078 m
1 .01078 L
s
P
p
.002 w
.99375 .12556 m
1 .12556 L
s
P
p
.002 w
.99375 .24033 m
1 .24033 L
s
P
p
.002 w
.99375 .35511 m
1 .35511 L
s
P
p
.002 w
.99375 .46989 m
1 .46989 L
s
P
p
.002 w
.99375 .58466 m
1 .58466 L
s
P
p
.001 w
.99625 .03374 m
1 .03374 L
s
P
p
.001 w
.99625 .05669 m
1 .05669 L
s
P
p
.001 w
.99625 .07965 m
1 .07965 L
s
P
p
.001 w
.99625 .1026 m
1 .1026 L
s
P
p
.001 w
.99625 .14851 m
1 .14851 L
s
P
p
.001 w
.99625 .17147 m
1 .17147 L
s
P
p
.001 w
.99625 .19442 m
1 .19442 L
s
P
p
.001 w
.99625 .21738 m
1 .21738 L
s
P
p
.001 w
.99625 .26329 m
1 .26329 L
s
P
p
.001 w
.99625 .28625 m
1 .28625 L
s
P
p
.001 w
.99625 .3092 m
1 .3092 L
s
P
p
.001 w
.99625 .33216 m
1 .33216 L
s
P
p
.001 w
.99625 .37807 m
1 .37807 L
s
P
p
.001 w
.99625 .40102 m
1 .40102 L
s
P
p
.001 w
.99625 .42398 m
1 .42398 L
s
P
p
.001 w
.99625 .44693 m
1 .44693 L
s
P
p
.001 w
.99625 .49284 m
1 .49284 L
s
P
p
.001 w
.99625 .5158 m
1 .5158 L
s
P
p
.001 w
.99625 .53875 m
1 .53875 L
s
P
p
.001 w
.99625 .56171 m
1 .56171 L
s
P
p
.001 w
.99625 .60762 m
1 .60762 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .58826 L
.10317 .57338 L
.14286 .55902 L
.18254 .5456 L
.22222 .53343 L
.2619 .52263 L
.30159 .51304 L
.34127 .50416 L
.38095 .49516 L
.42063 .48495 L
.46032 .47226 L
.5 .45577 L
.53968 .43428 L
.57937 .40687 L
.61905 .37306 L
.65873 .33294 L
.69841 .28728 L
.7381 .23753 L
.77778 .18587 L
.81746 .13515 L
.85714 .08874 L
.87698 .06833 L
.89683 .05045 L
.91667 .03562 L
.93651 .02436 L
.94643 .02024 L
.95139 .01859 L
.95635 .01722 L
.96131 .01613 L
.96379 .01571 L
.96627 .01535 L
.96875 .01507 L
.96999 .01497 L
.97123 .01488 L
.97247 .01481 L
.97371 .01476 L
.97495 .01473 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.726323098812238
;[o]
2.72632
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.136261356608536
;[o]
2.13626
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 405; pictureHeight = 400]
%!
%%Creator: Mathematica
%%AspectRatio: .98469 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.188418 0.334363 0.842201 0.334363 [
[(-0.5)] .02124 0 0 2 Msboxa
[(0)] .18842 0 0 2 Msboxa
[(0.5)] .3556 0 0 2 Msboxa
[(1)] .52278 0 0 2 Msboxa
[(1.5)] .68996 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2.5)] -0.0125 .0063 1 0 Msboxa
[(-2)] -0.0125 .17348 1 0 Msboxa
[(-1.5)] -0.0125 .34066 1 0 Msboxa
[(-1)] -0.0125 .50784 1 0 Msboxa
[(-0.5)] -0.0125 .67502 1 0 Msboxa
[(0)] -0.0125 .8422 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Tangentensystem\))] .5 .98469 0 -2 Msboxa
[(y)] .21223 .94424 0 0 Msboxa
[(x)] .95918 .81839 0 0 Msboxa
[(1)] .23604 .86601 0 0 Msboxa
[(2)] .19048 .19772 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16461 .81839 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20554 .48408 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .1501 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .1501 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24905 .11868 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81839 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16461 .81839 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .98569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02124 0 m
.02124 .00625 L
s
P
[(-0.5)] .02124 0 0 2 Mshowa
p
.002 w
.18842 0 m
.18842 .00625 L
s
P
[(0)] .18842 0 0 2 Mshowa
p
.002 w
.3556 0 m
.3556 .00625 L
s
P
[(0.5)] .3556 0 0 2 Mshowa
p
.002 w
.52278 0 m
.52278 .00625 L
s
P
[(1)] .52278 0 0 2 Mshowa
p
.002 w
.68996 0 m
.68996 .00625 L
s
P
[(1.5)] .68996 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.05467 0 m
.05467 .00375 L
s
P
p
.001 w
.08811 0 m
.08811 .00375 L
s
P
p
.001 w
.12155 0 m
.12155 .00375 L
s
P
p
.001 w
.15498 0 m
.15498 .00375 L
s
P
p
.001 w
.22185 0 m
.22185 .00375 L
s
P
p
.001 w
.25529 0 m
.25529 .00375 L
s
P
p
.001 w
.28873 0 m
.28873 .00375 L
s
P
p
.001 w
.32216 0 m
.32216 .00375 L
s
P
p
.001 w
.38904 0 m
.38904 .00375 L
s
P
p
.001 w
.42247 0 m
.42247 .00375 L
s
P
p
.001 w
.45591 0 m
.45591 .00375 L
s
P
p
.001 w
.48934 0 m
.48934 .00375 L
s
P
p
.001 w
.55622 0 m
.55622 .00375 L
s
P
p
.001 w
.58965 0 m
.58965 .00375 L
s
P
p
.001 w
.62309 0 m
.62309 .00375 L
s
P
p
.001 w
.65653 0 m
.65653 .00375 L
s
P
p
.001 w
.7234 0 m
.7234 .00375 L
s
P
p
.001 w
.75683 0 m
.75683 .00375 L
s
P
p
.001 w
.79027 0 m
.79027 .00375 L
s
P
p
.001 w
.82371 0 m
.82371 .00375 L
s
P
p
.001 w
.89058 0 m
.89058 .00375 L
s
P
p
.001 w
.92402 0 m
.92402 .00375 L
s
P
p
.001 w
.95745 0 m
.95745 .00375 L
s
P
p
.001 w
.99089 0 m
.99089 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0063 m
.00625 .0063 L
s
P
[(-2.5)] -0.0125 .0063 1 0 Mshowa
p
.002 w
0 .17348 m
.00625 .17348 L
s
P
[(-2)] -0.0125 .17348 1 0 Mshowa
p
.002 w
0 .34066 m
.00625 .34066 L
s
P
[(-1.5)] -0.0125 .34066 1 0 Mshowa
p
.002 w
0 .50784 m
.00625 .50784 L
s
P
[(-1)] -0.0125 .50784 1 0 Mshowa
p
.002 w
0 .67502 m
.00625 .67502 L
s
P
[(-0.5)] -0.0125 .67502 1 0 Mshowa
p
.002 w
0 .8422 m
.00625 .8422 L
s
P
[(0)] -0.0125 .8422 1 0 Mshowa
p
.001 w
0 .03973 m
.00375 .03973 L
s
P
p
.001 w
0 .07317 m
.00375 .07317 L
s
P
p
.001 w
0 .1066 m
.00375 .1066 L
s
P
p
.001 w
0 .14004 m
.00375 .14004 L
s
P
p
.001 w
0 .20691 m
.00375 .20691 L
s
P
p
.001 w
0 .24035 m
.00375 .24035 L
s
P
p
.001 w
0 .27379 m
.00375 .27379 L
s
P
p
.001 w
0 .30722 m
.00375 .30722 L
s
P
p
.001 w
0 .37409 m
.00375 .37409 L
s
P
p
.001 w
0 .40753 m
.00375 .40753 L
s
P
p
.001 w
0 .44097 m
.00375 .44097 L
s
P
p
.001 w
0 .4744 m
.00375 .4744 L
s
P
p
.001 w
0 .54128 m
.00375 .54128 L
s
P
p
.001 w
0 .57471 m
.00375 .57471 L
s
P
p
.001 w
0 .60815 m
.00375 .60815 L
s
P
p
.001 w
0 .64158 m
.00375 .64158 L
s
P
p
.001 w
0 .70846 m
.00375 .70846 L
s
P
p
.001 w
0 .74189 m
.00375 .74189 L
s
P
p
.001 w
0 .77533 m
.00375 .77533 L
s
P
p
.001 w
0 .80877 m
.00375 .80877 L
s
P
p
.001 w
0 .87564 m
.00375 .87564 L
s
P
p
.001 w
0 .90907 m
.00375 .90907 L
s
P
p
.001 w
0 .94251 m
.00375 .94251 L
s
P
p
.001 w
0 .97595 m
.00375 .97595 L
s
P
p
.002 w
0 0 m
0 .98469 L
s
P
P
p
p
.002 w
.02124 .97844 m
.02124 .98469 L
s
P
p
.002 w
.18842 .97844 m
.18842 .98469 L
s
P
p
.002 w
.3556 .97844 m
.3556 .98469 L
s
P
p
.002 w
.52278 .97844 m
.52278 .98469 L
s
P
p
.002 w
.68996 .97844 m
.68996 .98469 L
s
P
p
.002 w
.85714 .97844 m
.85714 .98469 L
s
P
p
.001 w
.05467 .98094 m
.05467 .98469 L
s
P
p
.001 w
.08811 .98094 m
.08811 .98469 L
s
P
p
.001 w
.12155 .98094 m
.12155 .98469 L
s
P
p
.001 w
.15498 .98094 m
.15498 .98469 L
s
P
p
.001 w
.22185 .98094 m
.22185 .98469 L
s
P
p
.001 w
.25529 .98094 m
.25529 .98469 L
s
P
p
.001 w
.28873 .98094 m
.28873 .98469 L
s
P
p
.001 w
.32216 .98094 m
.32216 .98469 L
s
P
p
.001 w
.38904 .98094 m
.38904 .98469 L
s
P
p
.001 w
.42247 .98094 m
.42247 .98469 L
s
P
p
.001 w
.45591 .98094 m
.45591 .98469 L
s
P
p
.001 w
.48934 .98094 m
.48934 .98469 L
s
P
p
.001 w
.55622 .98094 m
.55622 .98469 L
s
P
p
.001 w
.58965 .98094 m
.58965 .98469 L
s
P
p
.001 w
.62309 .98094 m
.62309 .98469 L
s
P
p
.001 w
.65653 .98094 m
.65653 .98469 L
s
P
p
.001 w
.7234 .98094 m
.7234 .98469 L
s
P
p
.001 w
.75683 .98094 m
.75683 .98469 L
s
P
p
.001 w
.79027 .98094 m
.79027 .98469 L
s
P
p
.001 w
.82371 .98094 m
.82371 .98469 L
s
P
p
.001 w
.89058 .98094 m
.89058 .98469 L
s
P
p
.001 w
.92402 .98094 m
.92402 .98469 L
s
P
p
.001 w
.95745 .98094 m
.95745 .98469 L
s
P
p
.001 w
.99089 .98094 m
.99089 .98469 L
s
P
p
.002 w
0 .98469 m
1 .98469 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Tangentensystem\))] .5 .98469 0 -2 Mshowa
p
.002 w
.99375 .0063 m
1 .0063 L
s
P
p
.002 w
.99375 .17348 m
1 .17348 L
s
P
p
.002 w
.99375 .34066 m
1 .34066 L
s
P
p
.002 w
.99375 .50784 m
1 .50784 L
s
P
p
.002 w
.99375 .67502 m
1 .67502 L
s
P
p
.002 w
.99375 .8422 m
1 .8422 L
s
P
p
.001 w
.99625 .03973 m
1 .03973 L
s
P
p
.001 w
.99625 .07317 m
1 .07317 L
s
P
p
.001 w
.99625 .1066 m
1 .1066 L
s
P
p
.001 w
.99625 .14004 m
1 .14004 L
s
P
p
.001 w
.99625 .20691 m
1 .20691 L
s
P
p
.001 w
.99625 .24035 m
1 .24035 L
s
P
p
.001 w
.99625 .27379 m
1 .27379 L
s
P
p
.001 w
.99625 .30722 m
1 .30722 L
s
P
p
.001 w
.99625 .37409 m
1 .37409 L
s
P
p
.001 w
.99625 .40753 m
1 .40753 L
s
P
p
.001 w
.99625 .44097 m
1 .44097 L
s
P
p
.001 w
.99625 .4744 m
1 .4744 L
s
P
p
.001 w
.99625 .54128 m
1 .54128 L
s
P
p
.001 w
.99625 .57471 m
1 .57471 L
s
P
p
.001 w
.99625 .60815 m
1 .60815 L
s
P
p
.001 w
.99625 .64158 m
1 .64158 L
s
P
p
.001 w
.99625 .70846 m
1 .70846 L
s
P
p
.001 w
.99625 .74189 m
1 .74189 L
s
P
p
.001 w
.99625 .77533 m
1 .77533 L
s
P
p
.001 w
.99625 .80877 m
1 .80877 L
s
P
p
.001 w
.99625 .87564 m
1 .87564 L
s
P
p
.001 w
.99625 .90907 m
1 .90907 L
s
P
p
.001 w
.99625 .94251 m
1 .94251 L
s
P
p
.001 w
.99625 .97595 m
1 .97595 L
s
P
p
.002 w
1 0 m
1 .98469 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .8422 m
.97619 .8422 L
s
.18842 .02345 m
.18842 .96125 L
s
.18842 .8422 m
.18842 .8422 .00714 0 365.73 arc
F
[(y)] .21223 .94424 0 0 Mshowa
[(x)] .95918 .81839 0 0 Mshowa
P
[(1)] .23604 .86601 0 0 Mshowa
[(2)] .19048 .19772 0 0 Mshowa
.004 w
.18842 .8422 m
.18842 .8422 .00714 0 365.73 arc
F
.14286 .17391 m
.14286 .17391 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16461 .81839 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20554 .48408 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .1501 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .1501 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24905 .11868 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81839 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16461 .81839 0 0 Mshowa
P
newpath
.18842 .8422 .00714 0 365.73 arc
s
newpath
.18173 .50789 .00714 0 365.73 arc
s
newpath
.14286 .17391 .00714 0 365.73 arc
s
newpath
.14286 .17391 .00714 0 365.73 arc
s
newpath
.27286 .14249 .00714 0 365.73 arc
s
newpath
.85714 .8422 .00714 0 365.73 arc
s
newpath
.18842 .8422 .00714 0 365.73 arc
s
p
0 1 0 r
p
.18842 .8422 m
.18814 .81434 L
.18787 .78648 L
.18758 .75861 L
.18726 .73075 L
.18689 .70289 L
.18645 .67503 L
.18593 .64717 L
.18532 .61931 L
.18461 .59145 L
.18379 .5636 L
.18283 .53574 L
.18173 .50789 L
.18047 .48004 L
.17901 .45219 L
.17732 .42434 L
.17536 .39649 L
.17307 .36865 L
.1704 .34082 L
.16729 .31298 L
.16366 .28515 L
.15946 .25733 L
.15462 .22952 L
.1491 .20171 L
.14286 .17391 L
s
P
P
p
0 1 0 r
p
.14286 .17391 m
.14827 .1726 L
.15369 .17129 L
.15911 .16998 L
.16452 .16867 L
.16994 .16736 L
.17536 .16605 L
.18077 .16475 L
.18619 .16344 L
.19161 .16213 L
.19703 .16082 L
.20244 .15951 L
.20786 .1582 L
.21328 .15689 L
.21869 .15558 L
.22411 .15427 L
.22953 .15296 L
.23494 .15166 L
.24036 .15035 L
.24578 .14904 L
.25119 .14773 L
.25661 .14642 L
.26203 .14511 L
.26744 .1438 L
.27286 .14249 L
s
P
P
P
0 0 m
1 0 L
1 .98469 L
0 .98469 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder, nicht orthogonalisiert"
;[o]
Stat. GGL nach Loesen der Feder, nicht orthogonalisiert
^*)
