(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Hier werden die Matrizen des DAE-Systems nach Einbringung der Zahlenwerte ausgedruckt. 
Die Abschnitte 1, 2 und 3 aller elatischen Koerper muessen bereits durchgerechnet sein!
Die Matrizen erhalten alle den Index 2.

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
9:0,0;217,1;238,0;299,2;311,0;360,2;384,0;560,2;571,0;701,-1;
3:5,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, 10 FE e-f (Tangentesystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, 10 FE e-f (Tangentesystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 0;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4. Matrizen des DAE-Systems
;[s]
2:0,0;9,1;37,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Abfragen von System-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
36
;[o]
36
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
zII
:[font = output; output; inactive; preserveAspect]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], q9[1], q10[1], q11[1], 
 
  q12[1], q13[1], q14[1], q15[1], q16[1], q17[1], q18[1], q19[1], q20[1], q21[1], q22[1], q23[1], 
 
  q24[1], q25[1], q26[1], q27[1], q28[1], q29[1], q30[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], q9[1], q10[1], q11[1], 
 
  q12[1], q13[1], q14[1], q15[1], q16[1], q17[1], q18[1], q19[1], q20[1], q21[1], q22[1], q23[1], 
 
  q24[1], q25[1], q26[1], q27[1], q28[1], q29[1], q30[1], rhox[2], rhoy[2], al[2]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], qd9[1], qd10[1], 
 
  qd11[1], qd12[1], qd13[1], qd14[1], qd15[1], qd16[1], qd17[1], qd18[1], qd19[1], qd20[1], qd21[1], 
 
  qd22[1], qd23[1], qd24[1], qd25[1], qd26[1], qd27[1], qd28[1], qd29[1], qd30[1], vx[2], vy[2], oz[2]}
;[o]
{vx[1], vy[1], oz[1], qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1], qd9[1], qd10[1], 
 
  qd11[1], qd12[1], qd13[1], qd14[1], qd15[1], qd16[1], qd17[1], qd18[1], qd19[1], qd20[1], qd21[1], 
 
  qd22[1], qd23[1], qd24[1], qd25[1], qd26[1], qd27[1], qd28[1], qd29[1], qd30[1], vx[2], vy[2], oz[2]}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Matrizen der Knoten-Koordinatensysteme
:[font = input; preserveAspect; startGroup]
Do [Print["k=",k];
    Print["  Ttki:   ",Ttki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Trki:   ",Trki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  rhoki:  ",rhoki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  Dki:    ",Dki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetatki:",zetatki[[k]]/.Masssub/.Pi->N[Pi,6]];
    Print["  zetarki:",zetarki[[k]]/.Masssub/.Pi->N[Pi,6]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k=1
  Ttki:   {{1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}}
  rhoki:  {rhox[1], rhoy[1], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[1] vy[1]), oz[1] vx[1], 0}
  zetarki:{0, 0, 0}
k=2
  Ttki:   {{1, 0, -q14[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0}, {0, 1, 1 + q13[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}}
  rhoki:  {1 + q13[1] + rhox[1], q14[1] + rhoy[1], 0}
  Dki:    {{Cos[q15[1]], Sin[q15[1]], 0}, {-Sin[q15[1]], Cos[q15[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 qd14[1] + oz[1] (1 + q13[1]) + vy[1])), oz[1] (2 qd13[1] - oz[1] q14[1] + vx[1]), 
 
   0}
  zetarki:{0, 0, 0}
k=3
  Ttki:   {{1, 0, -q29[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 1, 0, 0}, {0, 1, 2 + q28[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 1}}
  rhoki:  {2 + q28[1] + rhox[1], q29[1] + rhoy[1], 0}
  Dki:    {{-Sin[q30[1]], Cos[q30[1]], 0}, {-Cos[q30[1]], -Sin[q30[1]], 0}, {0, 0, 1}}
  zetatki:{-(oz[1] (2 qd29[1] + oz[1] (2 + q28[1]) + vy[1])), oz[1] (2 qd28[1] - oz[1] q29[1] + vx[1]), 
 
   0}
  zetarki:{0, 0, 0}
k=4
  Ttki:   {{1, 0, 0}, {0, 1, 0}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] vy[2]), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=5
  Ttki:   {{1, 0, 0}, {0, 1, 0.4}, {0, 0, 0}}
  Trki:   {{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}
  rhoki:  {0.4 + rhox[2], rhoy[2], 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{-(oz[2] (0.4 oz[2] + vy[2])), oz[2] vx[2], 0}
  zetarki:{0, 0, 0}
k=6
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}}
  rhoki:  {2., 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
k=7
  Ttki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}}
  Trki:   {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0}}
  rhoki:  {0, 0, 0}
  Dki:    {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}
  zetatki:{0, 0, 0}
  zetarki:{0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 System-Massenmatrix M(nz,nz):           Achtung: Matrix Me muss eine Einheitsmatrix sein!
:[font = input; preserveAspect]
nn = 0; M2 = Expand[MMat/.Masssub];
Do [  nqi = Mass[[i,13]];
	  nsi = nzi[[i]]-nqi;
	  nne = nz - indexzi[[i,2]];
	  nnee= nz - indexzi[[i,1]] - nsi;
      If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (*elastisch*)
             (*   Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
          M2[[nn+nsi+1]] = Join[M2[[nn+nsi+1]],Table[0,{nnee}]];
          Do [ Do [M2[[nn+nsi+j2,nn+j1]] = M2[[nn+j1,nn+nsi+j2]];,{j1,nsi}];
            (*  Print[nn+nsi+j2," ",nsi,nne," ",M2[[nn+nsi+j2]]]; *)
            ,{j2,nqi}];, 
 
          Do [ M2[[nn+j1]] = Join[Flatten[M2[[nn+j1]]],Table[0,{nne}]];     (* oder starr *)
             (*  Print[nn+j1," ",nsi,nne," ",M2[[nn+j1]]]; *)
             ,{j1,nsi}];
           ];
      nn = nn + nzi[[i]];
,{i,n}]; 
:[font = input; preserveAspect; endGroup]
If[keyPrint==1,M2]
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Verallgem. innere Kraefte he(nz) und Beitrag heK0ki(nz) geometrischer Steifigkeiten durch Knotenkraefte 
:[font = text; inactive; preserveAspect]
Beachte: K0t1 und K0omega3 sind bereits in Ct und Oe enthalten, sofern der Key  keyKgeo im File 1 auf 1 gesetzt wurde. Somit sind in M, homega und hg alle Beitraege infolge geometrischer Steifigkeiten enthalten.
;[s]
5:0,2;7,0;80,3;87,1;88,0;212,-1;
4:2,14,10,Helvetica,0,12,0,0,0;1,13,10,Courier,2,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.1 Koerperbezogene Matrizen infolge Ke und De
:[font = input; preserveAspect]
heK2        = Table[0,{n}];
heD2        = Table[0,{n}];
Do [ 
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];       (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         qdi = zII[[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]];
         hh1 =       -Ke[i].qi;
         hh2 =       -De[i].qdi;

         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
         hh2s = Join[Table[0,{nzsi[[i]]-1}],hh2];
             ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
         hh2s = Table[0,{nzi[[i]]}]; 
    ];
           heK2[[i]] = Chop[hh1s];
           heD2[[i]] = Chop[hh2s];
  ,{i,n}]; 
:[font = input; preserveAspect; startGroup]
heK2 = Flatten[heK2]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -(4.199999999999999*10^8)*q1[1] + 2.1*10^8*q4[1], 
 
  -94500.*q2[1] + 47249.99999999999*q5[1] - 4724.999999999999*q6[1], 
 
  -1260.*q3[1] + 4724.999999999999*q5[1] - 315.*q6[1], 
 
  2.1*10^8*q1[1] - 4.200000000000001*10^8*q4[1] + 2.1*10^8*q7[1], 
 
  47249.99999999999*q2[1] + 4724.999999999999*q3[1] - 94500.*q5[1] + 47250.00000000004*q8[1] - 
 
   4725.000000000004*q9[1], -4724.999999999999*q2[1] - 315.*q3[1] - 1260.*q6[1] + 
 
   4725.000000000004*q8[1] - 315.0000000000001*q9[1], 
 
  2.099999999999999*10^8*q10[1] + 2.1*10^8*q4[1] - 4.199999999999999*10^8*q7[1], 
 
  47249.99999999995*q11[1] - 4724.999999999996*q12[1] + 47250.00000000004*q5[1] + 
 
   4725.000000000004*q6[1] - 94500.*q8[1], 
 
  4724.999999999996*q11[1] - 314.9999999999999*q12[1] - 4725.000000000004*q5[1] - 
 
   315.0000000000001*q6[1] - 1260.*q9[1], 
 
  -(4.199999999999999*10^8)*q10[1] + 2.1*10^8*q13[1] + 2.099999999999999*10^8*q7[1], 
 
  -94500.*q11[1] + 47250.00000000004*q14[1] - 4725.000000000004*q15[1] + 47249.99999999995*q8[1] + 
 
   4724.999999999996*q9[1], -1260.*q12[1] + 4725.000000000004*q14[1] - 315.0000000000001*q15[1] - 
 
   4724.999999999996*q8[1] - 314.9999999999999*q9[1], 
 
  2.1*10^8*q10[1] - 4.200000000000001*10^8*q13[1] + 2.1*10^8*q16[1], 
 
  47250.00000000004*q11[1] + 4725.000000000004*q12[1] - 94500.0000000001*q14[1] + 
 
   47250.00000000004*q17[1] - 4725.000000000004*q18[1], 
 
  -4725.000000000004*q11[1] - 315.0000000000001*q12[1] - 1260.*q15[1] + 4725.000000000004*q17[1] - 
 
   315.0000000000001*q18[1], 2.1*10^8*q13[1] - 4.200000000000001*10^8*q16[1] + 2.1*10^8*q19[1], 
 
  47250.00000000004*q14[1] + 4725.000000000004*q15[1] - 94500.0000000001*q17[1] + 
 
   47250.00000000004*q20[1] - 4725.000000000004*q21[1], 
 
  -4725.000000000004*q14[1] - 315.0000000000001*q15[1] - 1260.*q18[1] + 4725.000000000004*q20[1] - 
 
   315.0000000000001*q21[1], 2.1*10^8*q16[1] - 4.199999999999999*10^8*q19[1] + 
 
   2.099999999999998*10^8*q22[1], 47250.00000000004*q17[1] + 4725.000000000004*q18[1] - 
 
   94499.9999999999*q20[1] + 47249.99999999988*q23[1] - 4724.999999999993*q24[1], 
 
  -4725.000000000004*q17[1] - 315.0000000000001*q18[1] - 1260.*q21[1] + 4724.999999999993*q23[1] - 
 
   314.9999999999997*q24[1], 2.099999999999998*10^8*q19[1] - 4.199999999999999*10^8*q22[1] + 
 
   2.1*10^8*q25[1], 47249.99999999988*q20[1] + 4724.999999999993*q21[1] - 94499.9999999999*q23[1] + 
 
   47250.00000000004*q26[1] - 4725.000000000004*q27[1], 
 
  -4724.999999999993*q20[1] - 314.9999999999997*q21[1] - 1260.*q24[1] + 4725.000000000004*q26[1] - 
 
   315.0000000000001*q27[1], 2.1*10^8*q22[1] - 4.200000000000001*10^8*q25[1] + 2.1*10^8*q28[1], 
 
  47250.00000000004*q23[1] + 4725.000000000004*q24[1] - 94500.0000000001*q26[1] + 
 
   47250.00000000004*q29[1] - 4725.000000000004*q30[1], 
 
  -4725.000000000004*q23[1] - 315.0000000000001*q24[1] - 1260.*q27[1] + 4725.000000000004*q29[1] - 
 
   315.0000000000001*q30[1], 2.1*10^8*q25[1] - 2.1*10^8*q28[1], 
 
  47250.00000000004*q26[1] + 4725.000000000004*q27[1] - 47250.00000000004*q29[1] + 
 
   4725.000000000004*q30[1], -4725.000000000004*q26[1] - 315.0000000000001*q27[1] + 
 
   4725.000000000004*q29[1] - 630.0000000000003*q30[1], 0, 0, 0}
;[o]
                 8               8
{0, 0, 0, -4.2 10  q1[1] + 2.1 10  q4[1], -94500. q2[1] + 47250. q5[1] - 4725. q6[1], 
 
                                                 8               8               8
  -1260. q3[1] + 4725. q5[1] - 315. q6[1], 2.1 10  q1[1] - 4.2 10  q4[1] + 2.1 10  q7[1], 
 
  47250. q2[1] + 4725. q3[1] - 94500. q5[1] + 47250. q8[1] - 4725. q9[1], 
 
  -4725. q2[1] - 315. q3[1] - 1260. q6[1] + 4725. q8[1] - 315. q9[1], 
 
        8                8               8
  2.1 10  q10[1] + 2.1 10  q4[1] - 4.2 10  q7[1], 
 
  47250. q11[1] - 4725. q12[1] + 47250. q5[1] + 4725. q6[1] - 94500. q8[1], 
 
  4725. q11[1] - 315. q12[1] - 4725. q5[1] - 315. q6[1] - 1260. q9[1], 
 
         8                8                8
  -4.2 10  q10[1] + 2.1 10  q13[1] + 2.1 10  q7[1], 
 
  -94500. q11[1] + 47250. q14[1] - 4725. q15[1] + 47250. q8[1] + 4725. q9[1], 
 
  -1260. q12[1] + 4725. q14[1] - 315. q15[1] - 4725. q8[1] - 315. q9[1], 
 
        8                8                8
  2.1 10  q10[1] - 4.2 10  q13[1] + 2.1 10  q16[1], 
 
  47250. q11[1] + 4725. q12[1] - 94500. q14[1] + 47250. q17[1] - 4725. q18[1], 
 
  -4725. q11[1] - 315. q12[1] - 1260. q15[1] + 4725. q17[1] - 315. q18[1], 
 
        8                8                8
  2.1 10  q13[1] - 4.2 10  q16[1] + 2.1 10  q19[1], 
 
  47250. q14[1] + 4725. q15[1] - 94500. q17[1] + 47250. q20[1] - 4725. q21[1], 
 
  -4725. q14[1] - 315. q15[1] - 1260. q18[1] + 4725. q20[1] - 315. q21[1], 
 
        8                8                8
  2.1 10  q16[1] - 4.2 10  q19[1] + 2.1 10  q22[1], 
 
  47250. q17[1] + 4725. q18[1] - 94500. q20[1] + 47250. q23[1] - 4725. q24[1], 
 
  -4725. q17[1] - 315. q18[1] - 1260. q21[1] + 4725. q23[1] - 315. q24[1], 
 
        8                8                8
  2.1 10  q19[1] - 4.2 10  q22[1] + 2.1 10  q25[1], 
 
  47250. q20[1] + 4725. q21[1] - 94500. q23[1] + 47250. q26[1] - 4725. q27[1], 
 
  -4725. q20[1] - 315. q21[1] - 1260. q24[1] + 4725. q26[1] - 315. q27[1], 
 
        8                8                8
  2.1 10  q22[1] - 4.2 10  q25[1] + 2.1 10  q28[1], 
 
  47250. q23[1] + 4725. q24[1] - 94500. q26[1] + 47250. q29[1] - 4725. q30[1], 
 
  -4725. q23[1] - 315. q24[1] - 1260. q27[1] + 4725. q29[1] - 315. q30[1], 
 
        8                8
  2.1 10  q25[1] - 2.1 10  q28[1], 47250. q26[1] + 4725. q27[1] - 47250. q29[1] + 4725. q30[1], 
 
  -4725. q26[1] - 315. q27[1] + 4725. q29[1] - 630. q30[1], 0, 0, 0}
:[font = input; preserveAspect; startGroup]
heD2 = Flatten[heD2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, -(8.4*10^7)*qd1[1] + 4.200000000000001*10^7*qd4[1], 
 
  -18900.*qd2[1] + 9450.*qd5[1] - 945.*qd6[1], -252.*qd3[1] + 945.*qd5[1] - 63.*qd6[1], 
 
  4.200000000000001*10^7*qd1[1] - 8.4*10^7*qd4[1] + 4.200000000000001*10^7*qd7[1], 
 
  9450.*qd2[1] + 945.*qd3[1] - 18900.*qd5[1] + 9450.00000000001*qd8[1] - 945.000000000001*qd9[1], 
 
  -945.*qd2[1] - 63.*qd3[1] - 252.*qd6[1] + 945.000000000001*qd8[1] - 63.00000000000003*qd9[1], 
 
  4.199999999999999*10^7*qd10[1] + 4.200000000000001*10^7*qd4[1] - 8.4*10^7*qd7[1], 
 
  9449.99999999999*qd11[1] - 944.999999999999*qd12[1] + 9450.00000000001*qd5[1] + 
 
   945.000000000001*qd6[1] - 18900.*qd8[1], 
 
  944.999999999999*qd11[1] - 62.99999999999998*qd12[1] - 945.000000000001*qd5[1] - 
 
   63.00000000000003*qd6[1] - 252.*qd9[1], 
 
  -(8.4*10^7)*qd10[1] + 4.200000000000001*10^7*qd13[1] + 4.199999999999999*10^7*qd7[1], 
 
  -18900.*qd11[1] + 9450.00000000001*qd14[1] - 945.000000000001*qd15[1] + 9449.99999999999*qd8[1] + 
 
   944.999999999999*qd9[1], -252.*qd12[1] + 945.000000000001*qd14[1] - 63.00000000000003*qd15[1] - 
 
   944.999999999999*qd8[1] - 62.99999999999998*qd9[1], 
 
  4.200000000000001*10^7*qd10[1] - 8.4*10^7*qd13[1] + 4.200000000000001*10^7*qd16[1], 
 
  9450.00000000001*qd11[1] + 945.000000000001*qd12[1] - 18900.00000000002*qd14[1] + 
 
   9450.00000000001*qd17[1] - 945.000000000001*qd18[1], 
 
  -945.000000000001*qd11[1] - 63.00000000000003*qd12[1] - 252.*qd15[1] + 945.000000000001*qd17[1] - 
 
   63.00000000000003*qd18[1], 4.200000000000001*10^7*qd13[1] - 8.4*10^7*qd16[1] + 
 
   4.200000000000001*10^7*qd19[1], 9450.00000000001*qd14[1] + 945.000000000001*qd15[1] - 
 
   18900.00000000002*qd17[1] + 9450.00000000001*qd20[1] - 945.000000000001*qd21[1], 
 
  -945.000000000001*qd14[1] - 63.00000000000003*qd15[1] - 252.*qd18[1] + 945.000000000001*qd20[1] - 
 
   63.00000000000003*qd21[1], 4.200000000000001*10^7*qd16[1] - 8.4*10^7*qd19[1] + 
 
   4.199999999999996*10^7*qd22[1], 9450.00000000001*qd17[1] + 945.000000000001*qd18[1] - 
 
   18899.99999999998*qd20[1] + 9449.99999999998*qd23[1] - 944.999999999999*qd24[1], 
 
  -945.000000000001*qd17[1] - 63.00000000000003*qd18[1] - 252.*qd21[1] + 944.999999999999*qd23[1] - 
 
   62.99999999999995*qd24[1], 4.199999999999996*10^7*qd19[1] - 8.4*10^7*qd22[1] + 
 
   4.200000000000001*10^7*qd25[1], 9449.99999999998*qd20[1] + 944.999999999999*qd21[1] - 
 
   18899.99999999998*qd23[1] + 9450.00000000001*qd26[1] - 945.000000000001*qd27[1], 
 
  -944.999999999999*qd20[1] - 62.99999999999995*qd21[1] - 252.*qd24[1] + 945.000000000001*qd26[1] - 
 
   63.00000000000003*qd27[1], 4.200000000000001*10^7*qd22[1] - 8.4*10^7*qd25[1] + 
 
   4.200000000000001*10^7*qd28[1], 9450.00000000001*qd23[1] + 945.000000000001*qd24[1] - 
 
   18900.00000000002*qd26[1] + 9450.00000000001*qd29[1] - 945.000000000001*qd30[1], 
 
  -945.000000000001*qd23[1] - 63.00000000000003*qd24[1] - 252.*qd27[1] + 945.000000000001*qd29[1] - 
 
   63.00000000000003*qd30[1], 4.200000000000001*10^7*qd25[1] - 4.200000000000001*10^7*qd28[1], 
 
  9450.00000000001*qd26[1] + 945.000000000001*qd27[1] - 9450.00000000001*qd29[1] + 
 
   945.000000000001*qd30[1], -945.000000000001*qd26[1] - 63.00000000000003*qd27[1] + 
 
   945.000000000001*qd29[1] - 126.*qd30[1], 0, 0, 0}
;[o]
                 7                7
{0, 0, 0, -8.4 10  qd1[1] + 4.2 10  qd4[1], -18900. qd2[1] + 9450. qd5[1] - 945. qd6[1], 
 
                                                 7                7                7
  -252. qd3[1] + 945. qd5[1] - 63. qd6[1], 4.2 10  qd1[1] - 8.4 10  qd4[1] + 4.2 10  qd7[1], 
 
  9450. qd2[1] + 945. qd3[1] - 18900. qd5[1] + 9450. qd8[1] - 945. qd9[1], 
 
  -945. qd2[1] - 63. qd3[1] - 252. qd6[1] + 945. qd8[1] - 63. qd9[1], 
 
        7                 7                7
  4.2 10  qd10[1] + 4.2 10  qd4[1] - 8.4 10  qd7[1], 
 
  9450. qd11[1] - 945. qd12[1] + 9450. qd5[1] + 945. qd6[1] - 18900. qd8[1], 
 
  945. qd11[1] - 63. qd12[1] - 945. qd5[1] - 63. qd6[1] - 252. qd9[1], 
 
         7                 7                 7
  -8.4 10  qd10[1] + 4.2 10  qd13[1] + 4.2 10  qd7[1], 
 
  -18900. qd11[1] + 9450. qd14[1] - 945. qd15[1] + 9450. qd8[1] + 945. qd9[1], 
 
  -252. qd12[1] + 945. qd14[1] - 63. qd15[1] - 945. qd8[1] - 63. qd9[1], 
 
        7                 7                 7
  4.2 10  qd10[1] - 8.4 10  qd13[1] + 4.2 10  qd16[1], 
 
  9450. qd11[1] + 945. qd12[1] - 18900. qd14[1] + 9450. qd17[1] - 945. qd18[1], 
 
  -945. qd11[1] - 63. qd12[1] - 252. qd15[1] + 945. qd17[1] - 63. qd18[1], 
 
        7                 7                 7
  4.2 10  qd13[1] - 8.4 10  qd16[1] + 4.2 10  qd19[1], 
 
  9450. qd14[1] + 945. qd15[1] - 18900. qd17[1] + 9450. qd20[1] - 945. qd21[1], 
 
  -945. qd14[1] - 63. qd15[1] - 252. qd18[1] + 945. qd20[1] - 63. qd21[1], 
 
        7                 7                 7
  4.2 10  qd16[1] - 8.4 10  qd19[1] + 4.2 10  qd22[1], 
 
  9450. qd17[1] + 945. qd18[1] - 18900. qd20[1] + 9450. qd23[1] - 945. qd24[1], 
 
  -945. qd17[1] - 63. qd18[1] - 252. qd21[1] + 945. qd23[1] - 63. qd24[1], 
 
        7                 7                 7
  4.2 10  qd19[1] - 8.4 10  qd22[1] + 4.2 10  qd25[1], 
 
  9450. qd20[1] + 945. qd21[1] - 18900. qd23[1] + 9450. qd26[1] - 945. qd27[1], 
 
  -945. qd20[1] - 63. qd21[1] - 252. qd24[1] + 945. qd26[1] - 63. qd27[1], 
 
        7                 7                 7
  4.2 10  qd22[1] - 8.4 10  qd25[1] + 4.2 10  qd28[1], 
 
  9450. qd23[1] + 945. qd24[1] - 18900. qd26[1] + 9450. qd29[1] - 945. qd30[1], 
 
  -945. qd23[1] - 63. qd24[1] - 252. qd27[1] + 945. qd29[1] - 63. qd30[1], 
 
        7                 7
  4.2 10  qd25[1] - 4.2 10  qd28[1], 9450. qd26[1] + 945. qd27[1] - 9450. qd29[1] + 945. qd30[1], 
 
  -945. qd26[1] - 63. qd27[1] + 945. qd29[1] - 126. qd30[1], 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
4.4.2 Knotenbezogene Matrizen  infolge K0F1k und Fkix1[k], wo Fkix1[k] die Laengskraft im Balken am Knoten k ist.
:[font = input; preserveAspect; startGroup]
Clear[Fkix]
heK0ki = Table[0,{nK},{nz}];
Do [ i = KnotenKoerper[[k]];
     If[Mass[[i,2]]===e3D||Mass[[i,2]]===e2D,
         nqi = Mass[[i,13]];                        (* elastisch *)
         qi  = zI [[Range[indexzi[[i,2]]-nqi+1,indexzi[[i,2]]]]]; 
         hh1 =       -K0F1ki[k].qi * Fkix[k];     
         hh1s = Join[Table[0,{nzsi[[i]]-1}],hh1];
    ,                                               (* oder starr *)
         hh1s = Table[0,{nzi[[i]]}];                        
    ];
    Do[heK0ki[[k,indexzi[[i,1]]-1+j1]] = Chop[hh1s[[j1]]];,{j1,nzi[[i]]}];
    Print["k = ",k,": heK0ki(",nz,")=",heK0ki[[k]]];
,{k,nK}]; 
:[font = print; inactive; preserveAspect; endGroup; endGroup]
k = 1: heK0ki(36)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}
k = 2: heK0ki(36)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}
k = 3: heK0ki(36)={0, 0, 0, 0, -(Fkix[3] (12. q2[1] - 6. q5[1] + 0.1 q6[1])), 
 
   -(Fkix[3] (0.0533333 q3[1] - 0.1 q5[1] - 0.00666667 q6[1])), 0, 
 
   -(Fkix[3] (-6. q2[1] - 0.1 q3[1] + 12. q5[1] - 6. q8[1] + 0.1 q9[1])), 
 
   -(Fkix[3] (0.1 q2[1] - 0.00666667 q3[1] + 0.0533333 q6[1] - 0.1 q8[1] - 0.00666667 q9[1])), 0, 
 
   -(Fkix[3] (-6. q11[1] + 0.1 q12[1] - 6. q5[1] - 0.1 q6[1] + 12. q8[1])), 
 
   -(Fkix[3] (-0.1 q11[1] - 0.00666667 q12[1] + 0.1 q5[1] - 0.00666667 q6[1] + 0.0533333 q9[1])), 0, 
 
   -(Fkix[3] (12. q11[1] - 6. q14[1] + 0.1 q15[1] - 6. q8[1] - 0.1 q9[1])), 
 
   -(Fkix[3] (0.0533333 q12[1] - 0.1 q14[1] - 0.00666667 q15[1] + 0.1 q8[1] - 0.00666667 q9[1])), 0, 
 
   -(Fkix[3] (-6. q11[1] - 0.1 q12[1] + 12. q14[1] - 6. q17[1] + 0.1 q18[1])), 
 
   -(Fkix[3] (0.1 q11[1] - 0.00666667 q12[1] + 0.0533333 q15[1] - 0.1 q17[1] - 0.00666667 q18[1])), 0, 
 
   -(Fkix[3] (-6. q14[1] - 0.1 q15[1] + 12. q17[1] - 6. q20[1] + 0.1 q21[1])), 
 
   -(Fkix[3] (0.1 q14[1] - 0.00666667 q15[1] + 0.0533333 q18[1] - 0.1 q20[1] - 0.00666667 q21[1])), 0, 
 
   -(Fkix[3] (-6. q17[1] - 0.1 q18[1] + 12. q20[1] - 6. q23[1] + 0.1 q24[1])), 
 
   -(Fkix[3] (0.1 q17[1] - 0.00666667 q18[1] + 0.0533333 q21[1] - 0.1 q23[1] - 0.00666667 q24[1])), 0, 
 
   -(Fkix[3] (-6. q20[1] - 0.1 q21[1] + 12. q23[1] - 6. q26[1] + 0.1 q27[1])), 
 
   -(Fkix[3] (0.1 q20[1] - 0.00666667 q21[1] + 0.0533333 q24[1] - 0.1 q26[1] - 0.00666667 q27[1])), 0, 
 
   -(Fkix[3] (-6. q23[1] - 0.1 q24[1] + 12. q26[1] - 6. q29[1] + 0.1 q30[1])), 
 
   -(Fkix[3] (0.1 q23[1] - 0.00666667 q24[1] + 0.0533333 q27[1] - 0.1 q29[1] - 0.00666667 q30[1])), 0, 
 
   -(Fkix[3] (-6. q26[1] - 0.1 q27[1] + 6. q29[1] - 0.1 q30[1])), 
 
   -(Fkix[3] (0.1 q26[1] - 0.00666667 q27[1] - 0.1 q29[1] + 0.0266667 q30[1])), 0, 0, 0}
k = 4: heK0ki(36)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}
k = 5: heK0ki(36)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}
k = 6: heK0ki(36)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}
k = 7: heK0ki(36)={0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Gesamtsumme: he2 = heK2 + heK0ki
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,he2 = heK2+Sum[heK0ki[[k]],{k,nK}],he2 = heK2]; 
TableForm[he2]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{0, 0, 0, -(4.199999999999999*10^8)*q1[1] + 2.1*10^8*q4[1], 
 
   -94500.*q2[1] + 47249.99999999999*q5[1] - 
 
    Fkix[3]*(11.99999999999981*q2[1] - 5.999999999999904*q5[1] + 0.0999999999999984*q6[1]) - 
 
    4724.999999999999*q6[1], -1260.*q3[1] + 4724.999999999999*q5[1] - 
 
    Fkix[3]*(0.05333333333333249*q3[1] - 0.0999999999999984*q5[1] - 0.00666666666666656*q6[1]) - 
 
    315.*q6[1], 2.1*10^8*q1[1] - 4.200000000000001*10^8*q4[1] + 2.1*10^8*q7[1], 
 
   47249.99999999999*q2[1] + 4724.999999999999*q3[1] - 94500.*q5[1] + 47250.00000000004*q8[1] - 
 
    Fkix[3]*(-5.999999999999904*q2[1] - 0.0999999999999984*q3[1] + 11.99999999999982*q5[1] - 
 
       5.999999999999915*q8[1] + 0.0999999999999986*q9[1]) - 4725.000000000004*q9[1], 
 
   -4724.999999999999*q2[1] - 315.*q3[1] - 1260.*q6[1] + 4725.000000000004*q8[1] - 
 
    Fkix[3]*(0.0999999999999984*q2[1] - 0.00666666666666656*q3[1] + 0.05333333333333253*q6[1] - 
 
       0.0999999999999986*q8[1] - 0.006666666666666571*q9[1]) - 315.0000000000001*q9[1], 
 
   2.099999999999999*10^8*q10[1] + 2.1*10^8*q4[1] - 4.199999999999999*10^8*q7[1], 
 
   47249.99999999995*q11[1] - 4724.999999999996*q12[1] + 47250.00000000004*q5[1] + 
 
    4725.000000000004*q6[1] - 94500.*q8[1] - 
 
    Fkix[3]*(-5.999999999999914*q11[1] + 0.0999999999999986*q12[1] - 5.999999999999915*q5[1] - 
 
       0.0999999999999986*q6[1] + 11.99999999999983*q8[1]), 
 
   4724.999999999996*q11[1] - 314.9999999999999*q12[1] - 4725.000000000004*q5[1] - 
 
    315.0000000000001*q6[1] - Fkix[3]*(-0.0999999999999986*q11[1] - 0.006666666666666577*q12[1] + 
 
       0.0999999999999986*q5[1] - 0.006666666666666571*q6[1] + 0.05333333333333258*q9[1]) - 1260.*q9[1]\
 
    , -(4.199999999999999*10^8)*q10[1] + 2.1*10^8*q13[1] + 2.099999999999999*10^8*q7[1], 
 
   -94500.*q11[1] + 47250.00000000004*q14[1] - 4725.000000000004*q15[1] + 47249.99999999995*q8[1] - 
 
    Fkix[3]*(11.99999999999984*q11[1] - 5.999999999999924*q14[1] + 0.0999999999999987*q15[1] - 
 
       5.999999999999914*q8[1] - 0.0999999999999986*q9[1]) + 4724.999999999996*q9[1], 
 
   -1260.*q12[1] + 4725.000000000004*q14[1] - 315.0000000000001*q15[1] - 4724.999999999996*q8[1] - 
 
    Fkix[3]*(0.05333333333333261*q12[1] - 0.0999999999999987*q14[1] - 0.006666666666666579*q15[1] + 
 
       0.0999999999999986*q8[1] - 0.006666666666666577*q9[1]) - 314.9999999999999*q9[1], 
 
   2.1*10^8*q10[1] - 4.200000000000001*10^8*q13[1] + 2.1*10^8*q16[1], 
 
   47250.00000000004*q11[1] + 4725.000000000004*q12[1] - 94500.0000000001*q14[1] + 
 
    47250.00000000004*q17[1] - Fkix[3]*(-5.999999999999924*q11[1] - 0.0999999999999987*q12[1] + 
 
       11.99999999999986*q14[1] - 5.999999999999937*q17[1] + 0.0999999999999989*q18[1]) - 
 
    4725.000000000004*q18[1], -4725.000000000004*q11[1] - 315.0000000000001*q12[1] - 1260.*q15[1] + 
 
    4725.000000000004*q17[1] - Fkix[3]*(0.0999999999999987*q11[1] - 0.006666666666666579*q12[1] + 
 
       0.05333333333333269*q15[1] - 0.0999999999999989*q17[1] - 0.006666666666666592*q18[1]) - 
 
    315.0000000000001*q18[1], 2.1*10^8*q13[1] - 4.200000000000001*10^8*q16[1] + 2.1*10^8*q19[1], 
 
   47250.00000000004*q14[1] + 4725.000000000004*q15[1] - 94500.0000000001*q17[1] + 
 
    47250.00000000004*q20[1] - Fkix[3]*(-5.999999999999937*q14[1] - 0.0999999999999989*q15[1] + 
 
       11.9999999999999*q17[1] - 5.999999999999967*q20[1] + 0.0999999999999994*q21[1]) - 
 
    4725.000000000004*q21[1], -4725.000000000004*q14[1] - 315.0000000000001*q15[1] - 1260.*q18[1] + 
 
    4725.000000000004*q20[1] - Fkix[3]*(0.0999999999999989*q14[1] - 0.006666666666666592*q15[1] + 
 
       0.05333333333333288*q18[1] - 0.0999999999999994*q20[1] - 0.006666666666666626*q21[1]) - 
 
    315.0000000000001*q21[1], 2.1*10^8*q16[1] - 4.199999999999999*10^8*q19[1] + 
 
    2.099999999999998*10^8*q22[1], 47250.00000000004*q17[1] + 4725.000000000004*q18[1] - 
 
    94499.9999999999*q20[1] + 47249.99999999988*q23[1] - 
 
    Fkix[3]*(-5.999999999999967*q17[1] - 0.0999999999999994*q18[1] + 11.99999999999993*q20[1] - 
 
       5.999999999999966*q23[1] + 0.0999999999999995*q24[1]) - 4724.999999999993*q24[1], 
 
   -4725.000000000004*q17[1] - 315.0000000000001*q18[1] - 1260.*q21[1] + 4724.999999999993*q23[1] - 
 
    Fkix[3]*(0.0999999999999994*q17[1] - 0.006666666666666626*q18[1] + 0.05333333333333306*q21[1] - 
 
       0.0999999999999995*q23[1] - 0.006666666666666639*q24[1]) - 314.9999999999997*q24[1], 
 
   2.099999999999998*10^8*q19[1] - 4.199999999999999*10^8*q22[1] + 2.1*10^8*q25[1], 
 
   47249.99999999988*q20[1] + 4724.999999999993*q21[1] - 94499.9999999999*q23[1] + 
 
    47250.00000000004*q26[1] - Fkix[3]*(-5.999999999999966*q20[1] - 0.0999999999999995*q21[1] + 
 
       11.99999999999995*q23[1] - 5.999999999999987*q26[1] + 0.0999999999999997*q27[1]) - 
 
    4725.000000000004*q27[1], -4724.999999999993*q20[1] - 314.9999999999997*q21[1] - 1260.*q24[1] + 
 
    4725.000000000004*q26[1] - Fkix[3]*(0.0999999999999995*q20[1] - 0.006666666666666639*q21[1] + 
 
       0.05333333333333315*q24[1] - 0.0999999999999998*q26[1] - 0.006666666666666649*q27[1]) - 
 
    315.0000000000001*q27[1], 2.1*10^8*q22[1] - 4.200000000000001*10^8*q25[1] + 2.1*10^8*q28[1], 
 
   47250.00000000004*q23[1] + 4725.000000000004*q24[1] - 94500.0000000001*q26[1] + 
 
    47250.00000000004*q29[1] - Fkix[3]*(-5.999999999999987*q23[1] - 0.0999999999999998*q24[1] + 
 
       11.99999999999999*q26[1] - 6.000000000000005*q29[1] + 0.1*q30[1]) - 4725.000000000004*q30[1], 
 
   -4725.000000000004*q23[1] - 315.0000000000001*q24[1] - 1260.*q27[1] + 4725.000000000004*q29[1] - 
 
    Fkix[3]*(0.0999999999999997*q23[1] - 0.006666666666666649*q24[1] + 0.05333333333333325*q27[1] - 
 
       0.1*q29[1] - 0.006666666666666666*q30[1]) - 315.0000000000001*q30[1], 
 
   2.1*10^8*q25[1] - 2.1*10^8*q28[1], 47250.00000000004*q26[1] + 4725.000000000004*q27[1] - 
 
    47250.00000000004*q29[1] - Fkix[3]*(-6.000000000000005*q26[1] - 0.1*q27[1] + 
 
       6.000000000000003*q29[1] - 0.1*q30[1]) + 4725.000000000004*q30[1], 
 
   -4725.000000000004*q26[1] - 315.0000000000001*q27[1] + 4725.000000000004*q29[1] - 
 
    Fkix[3]*(0.1*q26[1] - 0.006666666666666666*q27[1] - 0.1*q29[1] + 0.02666666666666666*q30[1]) - 
 
    630.0000000000003*q30[1], 0, 0, 0}]
;[o]
0

0

0

       8               8
-4.2 10  q1[1] + 2.1 10  q4[1]

-94500. q2[1] + 47250. q5[1] - Fkix[3] (12. q2[1] - 6. q5[1] + 0.1 q6[1]) - 4725. q6[1]

-1260. q3[1] + 4725. q5[1] - Fkix[3] (0.0533333 q3[1] - 0.1 q5[1] - 0.00666667 q6[1]) - 315. q6[1]

      8               8               8
2.1 10  q1[1] - 4.2 10  q4[1] + 2.1 10  q7[1]

47250. q2[1] + 4725. q3[1] - 94500. q5[1] + 47250. q8[1] - 
 
  Fkix[3] (-6. q2[1] - 0.1 q3[1] + 12. q5[1] - 6. q8[1] + 0.1 q9[1]) - 4725. q9[1]

-4725. q2[1] - 315. q3[1] - 1260. q6[1] + 4725. q8[1] - 
 
  Fkix[3] (0.1 q2[1] - 0.00666667 q3[1] + 0.0533333 q6[1] - 0.1 q8[1] - 0.00666667 q9[1]) - 315. q9[1]

      8                8               8
2.1 10  q10[1] + 2.1 10  q4[1] - 4.2 10  q7[1]

47250. q11[1] - 4725. q12[1] + 47250. q5[1] + 4725. q6[1] - 94500. q8[1] - 
 
  Fkix[3] (-6. q11[1] + 0.1 q12[1] - 6. q5[1] - 0.1 q6[1] + 12. q8[1])

4725. q11[1] - 315. q12[1] - 4725. q5[1] - 315. q6[1] - 
 
  Fkix[3] (-0.1 q11[1] - 0.00666667 q12[1] + 0.1 q5[1] - 0.00666667 q6[1] + 0.0533333 q9[1]) - 
 
  1260. q9[1]

       8                8                8
-4.2 10  q10[1] + 2.1 10  q13[1] + 2.1 10  q7[1]

-94500. q11[1] + 47250. q14[1] - 4725. q15[1] + 47250. q8[1] - 
 
  Fkix[3] (12. q11[1] - 6. q14[1] + 0.1 q15[1] - 6. q8[1] - 0.1 q9[1]) + 4725. q9[1]

-1260. q12[1] + 4725. q14[1] - 315. q15[1] - 4725. q8[1] - 
 
  Fkix[3] (0.0533333 q12[1] - 0.1 q14[1] - 0.00666667 q15[1] + 0.1 q8[1] - 0.00666667 q9[1]) - 
 
  315. q9[1]

      8                8                8
2.1 10  q10[1] - 4.2 10  q13[1] + 2.1 10  q16[1]

47250. q11[1] + 4725. q12[1] - 94500. q14[1] + 47250. q17[1] - 
 
  Fkix[3] (-6. q11[1] - 0.1 q12[1] + 12. q14[1] - 6. q17[1] + 0.1 q18[1]) - 4725. q18[1]

-4725. q11[1] - 315. q12[1] - 1260. q15[1] + 4725. q17[1] - 
 
  Fkix[3] (0.1 q11[1] - 0.00666667 q12[1] + 0.0533333 q15[1] - 0.1 q17[1] - 0.00666667 q18[1]) - 
 
  315. q18[1]

      8                8                8
2.1 10  q13[1] - 4.2 10  q16[1] + 2.1 10  q19[1]

47250. q14[1] + 4725. q15[1] - 94500. q17[1] + 47250. q20[1] - 
 
  Fkix[3] (-6. q14[1] - 0.1 q15[1] + 12. q17[1] - 6. q20[1] + 0.1 q21[1]) - 4725. q21[1]

-4725. q14[1] - 315. q15[1] - 1260. q18[1] + 4725. q20[1] - 
 
  Fkix[3] (0.1 q14[1] - 0.00666667 q15[1] + 0.0533333 q18[1] - 0.1 q20[1] - 0.00666667 q21[1]) - 
 
  315. q21[1]

      8                8                8
2.1 10  q16[1] - 4.2 10  q19[1] + 2.1 10  q22[1]

47250. q17[1] + 4725. q18[1] - 94500. q20[1] + 47250. q23[1] - 
 
  Fkix[3] (-6. q17[1] - 0.1 q18[1] + 12. q20[1] - 6. q23[1] + 0.1 q24[1]) - 4725. q24[1]

-4725. q17[1] - 315. q18[1] - 1260. q21[1] + 4725. q23[1] - 
 
  Fkix[3] (0.1 q17[1] - 0.00666667 q18[1] + 0.0533333 q21[1] - 0.1 q23[1] - 0.00666667 q24[1]) - 
 
  315. q24[1]

      8                8                8
2.1 10  q19[1] - 4.2 10  q22[1] + 2.1 10  q25[1]

47250. q20[1] + 4725. q21[1] - 94500. q23[1] + 47250. q26[1] - 
 
  Fkix[3] (-6. q20[1] - 0.1 q21[1] + 12. q23[1] - 6. q26[1] + 0.1 q27[1]) - 4725. q27[1]

-4725. q20[1] - 315. q21[1] - 1260. q24[1] + 4725. q26[1] - 
 
  Fkix[3] (0.1 q20[1] - 0.00666667 q21[1] + 0.0533333 q24[1] - 0.1 q26[1] - 0.00666667 q27[1]) - 
 
  315. q27[1]

      8                8                8
2.1 10  q22[1] - 4.2 10  q25[1] + 2.1 10  q28[1]

47250. q23[1] + 4725. q24[1] - 94500. q26[1] + 47250. q29[1] - 
 
  Fkix[3] (-6. q23[1] - 0.1 q24[1] + 12. q26[1] - 6. q29[1] + 0.1 q30[1]) - 4725. q30[1]

-4725. q23[1] - 315. q24[1] - 1260. q27[1] + 4725. q29[1] - 
 
  Fkix[3] (0.1 q23[1] - 0.00666667 q24[1] + 0.0533333 q27[1] - 0.1 q29[1] - 0.00666667 q30[1]) - 
 
  315. q30[1]

      8                8
2.1 10  q25[1] - 2.1 10  q28[1]

47250. q26[1] + 4725. q27[1] - 47250. q29[1] - 
 
  Fkix[3] (-6. q26[1] - 0.1 q27[1] + 6. q29[1] - 0.1 q30[1]) + 4725. q30[1]

-4725. q26[1] - 315. q27[1] + 4725. q29[1] - 
 
  Fkix[3] (0.1 q26[1] - 0.00666667 q27[1] - 0.1 q29[1] + 0.0266667 q30[1]) - 630. q30[1]

0

0

0
:[font = subsection; inactive; preserveAspect; startGroup]
4.5 Verallgemeinerte Zentrifugalkraefte homeaga(nz)
:[font = input; preserveAspect; startGroup]
homega2 = Flatten[homega]/.Masssub; homega2//MatrixForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
MatrixForm[{2*oz[1]*(1.008*qd11[1] + 1.008*qd14[1] + 1.008*qd17[1] + 1.008*qd2[1] + 1.008*qd20[1] + 
 
       1.008*qd23[1] + 1.008*qd26[1] + 0.504*qd29[1] - 0.01679999999999999*qd30[1] + 1.008*qd5[1] + 
 
       1.008*qd8[1]) + 10.08*oz[1]^2*(1 + 0.1*q1[1] + 0.1*q10[1] + 0.1*q13[1] + 0.1*q16[1] + 
 
       0.1*q19[1] + 0.1*q22[1] + 0.1*q25[1] + 0.04999999999999999*q28[1] + 0.1*q4[1] + 0.1*q7[1]) + 
 
    10.08*oz[1]*vy[1], 10.08*oz[1]^2*(0.1*q11[1] + 0.1*q14[1] + 0.1*q17[1] + 0.1*q2[1] + 0.1*q20[1] + 
 
       0.1*q23[1] + 0.1*q26[1] + 0.05*q29[1] - 0.001666666666666666*q30[1] + 0.1*q5[1] + 0.1*q8[1]) - 
 
    2*oz[1]*(1.008*qd1[1] + 1.008*qd10[1] + 1.008*qd13[1] + 1.008*qd16[1] + 1.008*qd19[1] + 
 
       1.008*qd22[1] + 1.008*qd25[1] + 0.5039999999999998*qd28[1] + 1.008*qd4[1] + 1.008*qd7[1] + 
 
       qd14[1]*(33.26399999999944*q11[1] + 0.5543999999999906*q12[1] - 60.47999999999908*q14[1] + 
 
          0.1007999999999971*q15[1] + 27.21599999999962*q17[1] - 0.4535999999999935*q18[1]) + 
 
       qd15[1]*(-0.5543999999999907*q11[1] + 0.03695999999999937*q12[1] + 0.1007999999999971*q14[1] - 
 
          0.2687999999999957*q15[1] + 0.4535999999999935*q17[1] + 0.03023999999999956*q18[1]) + 
 
       qd17[1]*(27.21599999999962*q14[1] + 0.4535999999999935*q15[1] - 48.38399999999942*q17[1] + 
 
          0.1007999999999969*q18[1] + 21.1679999999998*q20[1] - 0.3527999999999966*q21[1]) + 
 
       qd18[1]*(-0.4535999999999935*q14[1] + 0.03023999999999956*q15[1] + 0.1007999999999969*q17[1] - 
 
          0.2150399999999973*q18[1] + 0.3527999999999966*q20[1] + 0.02351999999999977*q21[1]) + 
 
       qd20[1]*(21.1679999999998*q17[1] + 0.3527999999999966*q18[1] - 36.28799999999964*q20[1] + 
 
          0.1007999999999989*q21[1] + 15.11999999999984*q23[1] - 0.2519999999999976*q24[1]) + 
 
       qd21[1]*(-0.3527999999999966*q17[1] + 0.02351999999999977*q18[1] + 0.1007999999999989*q20[1] - 
 
          0.1612799999999985*q21[1] + 0.2519999999999976*q23[1] + 0.01679999999999985*q24[1]) + 
 
       qd23[1]*(15.11999999999984*q20[1] + 0.2519999999999976*q21[1] - 24.19199999999976*q23[1] + 
 
          0.1007999999999989*q24[1] + 9.07199999999992*q26[1] - 0.1511999999999986*q27[1]) + 
 
       qd24[1]*(-0.2519999999999976*q20[1] + 0.01679999999999985*q21[1] + 0.1007999999999989*q23[1] - 
 
          0.107519999999999*q24[1] + 0.1511999999999986*q26[1] + 0.0100799999999999*q27[1]) + 
 
       qd26[1]*(9.07199999999992*q23[1] + 0.1511999999999986*q24[1] - 12.09599999999992*q26[1] + 
 
          0.1007999999999987*q27[1] + 3.023999999999995*q29[1] - 0.05039999999999992*q30[1]) + 
 
       qd30[1]*(-0.05039999999999992*q26[1] + 0.003359999999999994*q27[1] + 0.05039999999999992*q29[1] - 
 
          0.01343999999999997*q30[1]) + qd27[1]*
 
        (-0.1511999999999986*q23[1] + 0.0100799999999999*q24[1] + 0.1007999999999987*q26[1] - 
 
          0.0537599999999996*q27[1] + 0.05039999999999992*q29[1] + 0.003359999999999994*q30[1]) + 
 
       qd29[1]*(3.023999999999995*q26[1] + 0.05039999999999992*q27[1] - 3.023999999999995*q29[1] + 
 
          0.05039999999999992*q30[1]) + qd2[1]*
 
        (-108.8639999999987*q2[1] + 0.1008000000000006*q3[1] + 51.40799999999932*q5[1] - 
 
          0.856799999999989*q6[1]) + qd3[1]*
 
        (0.1008000000000006*q2[1] - 0.4838399999999943*q3[1] + 0.856799999999989*q5[1] + 
 
          0.05711999999999926*q6[1]) + qd5[1]*
 
        (51.40799999999932*q2[1] + 0.856799999999989*q3[1] - 96.7679999999987*q5[1] + 
 
          0.1007999999999988*q6[1] + 45.3599999999994*q8[1] - 0.7559999999999901*q9[1]) + 
 
       qd9[1]*(0.6551999999999914*q11[1] + 0.04367999999999942*q12[1] - 0.7559999999999901*q5[1] + 
 
          0.05039999999999933*q6[1] + 0.1007999999999987*q8[1] - 0.376319999999995*q9[1]) + 
 
       qd12[1]*(0.1008000000000006*q11[1] - 0.3225599999999952*q12[1] + 0.5543999999999906*q14[1] + 
 
          0.03695999999999937*q15[1] - 0.6551999999999914*q8[1] + 0.04367999999999942*q9[1]) + 
 
       qd6[1]*(-0.856799999999989*q2[1] + 0.05711999999999926*q3[1] + 0.1007999999999988*q5[1] - 
 
          0.4300799999999944*q6[1] + 0.7559999999999901*q8[1] + 0.05039999999999933*q9[1]) + 
 
       qd8[1]*(39.31199999999945*q11[1] - 0.6551999999999914*q12[1] + 45.3599999999994*q5[1] + 
 
          0.7559999999999901*q6[1] - 84.6719999999989*q8[1] + 0.1007999999999987*q9[1]) + 
 
       qd11[1]*(-72.57599999999889*q11[1] + 0.1008000000000006*q12[1] + 33.26399999999944*q14[1] - 
 
          0.5543999999999907*q15[1] + 39.31199999999945*q8[1] + 0.6551999999999914*q9[1])) - 
 
    10.08*oz[1]*vx[1], -(oz[1]*(0.4032*qd1[1] + 1.6128*qd10[1] + 2.016*qd13[1] + 
 
         2.419199999999999*qd16[1] + 2.8224*qd19[1] + 3.225600000000001*qd22[1] + 
 
         3.628799999999999*qd25[1] + 1.94784*qd28[1] + 0.8064*qd4[1] + 1.2096*qd7[1])) - 
 
    10.08*(oz[1]*(1 + 0.1*q1[1] + 0.1*q10[1] + 0.1*q13[1] + 0.1*q16[1] + 0.1*q19[1] + 0.1*q22[1] + 
 
          0.1*q25[1] + 0.04999999999999999*q28[1] + 0.1*q4[1] + 0.1*q7[1])*vx[1] + 
 
       oz[1]*(0.1*q11[1] + 0.1*q14[1] + 0.1*q17[1] + 0.1*q2[1] + 0.1*q20[1] + 0.1*q23[1] + 0.1*q26[1] + 
 
          0.05*q29[1] - 0.001666666666666666*q30[1] + 0.1*q5[1] + 0.1*q8[1])*vy[1]), 
 
   -(oz[1]*(-1.4208*qd2[1] - 0.2976*qd5[1] + 0.01248*qd6[1])) - 
 
    oz[1]^2*(-0.2016 - 0.6719999999999999*q1[1] - 0.168*q4[1]) + 1.008*oz[1]*vy[1], 
 
   -(oz[1]*(1.4208*qd1[1] + 0.2976*qd4[1])) - 
 
    oz[1]^2*(118.5983999999983*q2[1] - 0.02015999999999996*q3[1] - 59.19839999999917*q5[1] + 
 
       0.990719999999986*q6[1]) - 1.008*oz[1]*vx[1] + 
 
    oz[1]*(-108.8639999999987*q2[1] + 0.1008000000000006*q3[1] + 51.40799999999932*q5[1] - 
 
       0.856799999999989*q6[1])*vy[1], -0.01248*oz[1]*qd4[1] - 
 
    oz[1]^2*(-0.02015999999999996*q2[1] + 0.5296639999999928*q3[1] - 0.990719999999986*q5[1] - 
 
       0.0653439999999991*q6[1]) + oz[1]*(0.1008000000000006*q2[1] - 0.4838399999999943*q3[1] + 
 
       0.856799999999989*q5[1] + 0.05711999999999926*q6[1])*vy[1], 
 
   -(oz[1]*(-0.2976*qd2[1] - 0.01248*qd3[1] - 1.4208*qd5[1] - 0.2975999999999999*qd8[1] + 
 
         0.01247999999999999*qd9[1])) - oz[1]^2*
 
     (-0.4032 - 0.168*q1[1] - 0.6719999999999999*q4[1] - 0.1679999999999999*q7[1]) + 1.008*oz[1]*vy[1], 
 
   -(oz[1]*(0.2976*qd1[1] + 1.4208*qd4[1] + 0.2975999999999999*qd7[1])) - 
 
    oz[1]^2*(-59.19839999999917*q2[1] - 0.990719999999986*q3[1] + 114.9695999999984*q5[1] - 
 
       0.04031999999999947*q6[1] - 56.77919999999926*q8[1] + 0.950399999999987*q9[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(51.40799999999932*q2[1] + 0.856799999999989*q3[1] - 
 
       96.7679999999987*q5[1] + 0.1007999999999988*q6[1] + 45.3599999999994*q8[1] - 
 
       0.7559999999999901*q9[1])*vy[1], -(oz[1]*(-0.01248*qd1[1] + 0.01247999999999999*qd7[1])) - 
 
    oz[1]^2*(0.990719999999986*q2[1] - 0.0653439999999991*q3[1] - 0.04031999999999947*q5[1] + 
 
       0.513535999999993*q6[1] - 0.950399999999987*q8[1] - 0.06265599999999914*q9[1]) + 
 
    oz[1]*(-0.856799999999989*q2[1] + 0.05711999999999926*q3[1] + 0.1007999999999988*q5[1] - 
 
       0.4300799999999944*q6[1] + 0.7559999999999901*q8[1] + 0.05039999999999933*q9[1])*vy[1], 
 
   -(oz[1]*(-0.2976*qd11[1] + 0.01248000000000001*qd12[1] - 0.2975999999999999*qd5[1] - 
 
         0.01247999999999999*qd6[1] - 1.4208*qd8[1])) - 
 
    oz[1]^2*(-0.6048 - 0.168*q10[1] - 0.1679999999999999*q4[1] - 0.6719999999999999*q7[1]) + 
 
    1.008*oz[1]*vy[1], -(oz[1]*(0.2976*qd10[1] + 0.2975999999999999*qd4[1] + 1.4208*qd7[1])) - 
 
    oz[1]^2*(-53.15039999999928*q11[1] + 0.889919999999988*q12[1] - 56.77919999999926*q5[1] - 
 
       0.950399999999987*q6[1] + 108.9215999999985*q8[1] - 0.06047999999999866*q9[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(39.31199999999945*q11[1] - 0.6551999999999914*q12[1] + 
 
       45.3599999999994*q5[1] + 0.7559999999999901*q6[1] - 84.6719999999989*q8[1] + 
 
       0.1007999999999987*q9[1])*vy[1], -(oz[1]*
 
       (0.01248000000000001*qd10[1] - 0.01247999999999999*qd4[1])) - 
 
    oz[1]^2*(-0.889919999999988*q11[1] - 0.05862399999999925*q12[1] + 0.950399999999987*q5[1] - 
 
       0.06265599999999914*q6[1] - 0.06047999999999866*q8[1] + 0.4866559999999935*q9[1]) + 
 
    oz[1]*(0.6551999999999914*q11[1] + 0.04367999999999942*q12[1] - 0.7559999999999901*q5[1] + 
 
       0.05039999999999933*q6[1] + 0.1007999999999987*q8[1] - 0.376319999999995*q9[1])*vy[1], 
 
   -(oz[1]*(-1.4208*qd11[1] - 0.2975999999999999*qd14[1] + 0.01247999999999999*qd15[1] - 0.2976*qd8[1] - 
 
         0.01248000000000001*qd9[1])) - oz[1]^2*
 
     (-0.8064 - 0.6719999999999999*q10[1] - 0.1679999999999999*q13[1] - 0.168*q7[1]) + 1.008*oz[1]*vy[1]\
 
    , -(oz[1]*(1.4208*qd10[1] + 0.2975999999999999*qd13[1] + 0.2976*qd7[1])) - 
 
    oz[1]^2*(100.4543999999986*q11[1] - 0.0806399999999993*q12[1] - 48.31199999999937*q14[1] + 
 
       0.809279999999989*q15[1] - 53.15039999999928*q8[1] - 0.889919999999988*q9[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(-72.57599999999889*q11[1] + 0.1008000000000006*q12[1] + 
 
       33.26399999999944*q14[1] - 0.5543999999999907*q15[1] + 39.31199999999945*q8[1] + 
 
       0.6551999999999914*q9[1])*vy[1], -(oz[1]*
 
       (0.01247999999999999*qd13[1] - 0.01248000000000001*qd7[1])) - 
 
    oz[1]^2*(-0.0806399999999993*q11[1] + 0.4490239999999942*q12[1] - 0.809279999999989*q14[1] - 
 
       0.05324799999999927*q15[1] + 0.889919999999988*q8[1] - 0.05862399999999925*q9[1]) + 
 
    oz[1]*(0.1008000000000006*q11[1] - 0.3225599999999952*q12[1] + 0.5543999999999906*q14[1] + 
 
       0.03695999999999937*q15[1] - 0.6551999999999914*q8[1] + 0.04367999999999942*q9[1])*vy[1], 
 
   -(oz[1]*(-0.2975999999999999*qd11[1] - 0.01247999999999999*qd12[1] - 1.4208*qd14[1] - 
 
         0.2975999999999999*qd17[1] + 0.01247999999999999*qd18[1])) - 
 
    oz[1]^2*(-1.008 - 0.1679999999999999*q10[1] - 0.6719999999999998*q13[1] - 
 
       0.1679999999999999*q16[1]) + 1.008*oz[1]*vy[1], 
 
   -(oz[1]*(0.2975999999999999*qd10[1] + 1.4208*qd13[1] + 0.2975999999999999*qd16[1])) - 
 
    oz[1]^2*(-48.31199999999937*q11[1] - 0.809279999999989*q12[1] + 89.5679999999988*q14[1] - 
 
       0.1007999999999982*q15[1] - 42.26399999999947*q17[1] + 0.708479999999991*q18[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(33.26399999999944*q11[1] + 0.5543999999999906*q12[1] - 
 
       60.47999999999908*q14[1] + 0.1007999999999971*q15[1] + 27.21599999999962*q17[1] - 
 
       0.4535999999999935*q18[1])*vy[1], -(oz[1]*
 
       (-0.01247999999999999*qd10[1] + 0.01247999999999999*qd16[1])) - 
 
    oz[1]^2*(0.809279999999989*q11[1] - 0.05324799999999927*q12[1] - 0.1007999999999982*q14[1] + 
 
       0.4006399999999946*q15[1] - 0.7084799999999909*q17[1] - 0.0465279999999994*q18[1]) + 
 
    oz[1]*(-0.5543999999999907*q11[1] + 0.03695999999999937*q12[1] + 0.1007999999999971*q14[1] - 
 
       0.2687999999999957*q15[1] + 0.4535999999999935*q17[1] + 0.03023999999999956*q18[1])*vy[1], 
 
   -(oz[1]*(-0.2975999999999999*qd14[1] - 0.01247999999999999*qd15[1] - 1.4208*qd17[1] - 
 
         0.2975999999999999*qd20[1] + 0.01247999999999999*qd21[1])) - 
 
    oz[1]^2*(-1.2096 - 0.1679999999999999*q13[1] - 0.6719999999999998*q16[1] - 
 
       0.1679999999999999*q19[1]) + 1.008*oz[1]*vy[1], 
 
   -(oz[1]*(0.2975999999999999*qd13[1] + 1.4208*qd16[1] + 0.2975999999999999*qd19[1])) - 
 
    oz[1]^2*(-42.26399999999947*q14[1] - 0.7084799999999909*q15[1] + 76.26239999999921*q17[1] - 
 
       0.1209599999999954*q18[1] - 35.00639999999975*q20[1] + 0.5875199999999956*q21[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(27.21599999999962*q14[1] + 0.4535999999999935*q15[1] - 
 
       48.38399999999942*q17[1] + 0.1007999999999969*q18[1] + 21.1679999999998*q20[1] - 
 
       0.3527999999999966*q21[1])*vy[1], -(oz[1]*
 
       (-0.01247999999999999*qd13[1] + 0.01247999999999999*qd19[1])) - 
 
    oz[1]^2*(0.708479999999991*q14[1] - 0.0465279999999994*q15[1] - 0.1209599999999954*q17[1] + 
 
       0.3415039999999964*q18[1] - 0.5875199999999956*q20[1] - 0.03846399999999971*q21[1]) + 
 
    oz[1]*(-0.4535999999999935*q14[1] + 0.03023999999999956*q15[1] + 0.1007999999999969*q17[1] - 
 
       0.2150399999999973*q18[1] + 0.3527999999999966*q20[1] + 0.02351999999999977*q21[1])*vy[1], 
 
   -(oz[1]*(-0.2975999999999999*qd17[1] - 0.01247999999999999*qd18[1] - 1.4208*qd20[1] - 
 
         0.2976000000000002*qd23[1] + 0.01248000000000002*qd24[1])) - 
 
    oz[1]^2*(-1.4112 - 0.1679999999999999*q16[1] - 0.6720000000000002*q19[1] - 
 
       0.1680000000000001*q22[1]) + 1.008*oz[1]*vy[1], 
 
   -(oz[1]*(0.2975999999999999*qd16[1] + 1.4208*qd19[1] + 0.2976000000000002*qd22[1])) - 
 
    oz[1]^2*(-35.00639999999975*q17[1] - 0.5875199999999956*q18[1] + 60.53759999999943*q20[1] - 
 
       0.1411200000000004*q21[1] - 26.53919999999968*q23[1] + 0.4463999999999953*q24[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(21.1679999999998*q17[1] + 0.3527999999999966*q18[1] - 
 
       36.28799999999964*q20[1] + 0.1007999999999989*q21[1] + 15.11999999999984*q23[1] - 
 
       0.2519999999999976*q24[1])*vy[1], -(oz[1]*
 
       (-0.01247999999999999*qd16[1] + 0.01248000000000002*qd22[1])) - 
 
    oz[1]^2*(0.5875199999999956*q17[1] - 0.03846399999999971*q18[1] - 0.1411200000000004*q20[1] + 
 
       0.2716159999999976*q21[1] - 0.4463999999999953*q23[1] - 0.02905599999999969*q24[1]) + 
 
    oz[1]*(-0.3527999999999966*q17[1] + 0.02351999999999977*q18[1] + 0.1007999999999989*q20[1] - 
 
       0.1612799999999985*q21[1] + 0.2519999999999976*q23[1] + 0.01679999999999985*q24[1])*vy[1], 
 
   -(oz[1]*(-0.2976000000000002*qd20[1] - 0.01248000000000002*qd21[1] - 1.4208*qd23[1] - 
 
         0.2975999999999999*qd26[1] + 0.01247999999999999*qd27[1])) - 
 
    oz[1]^2*(-1.6128 - 0.1680000000000001*q19[1] - 0.6720000000000002*q22[1] - 
 
       0.1679999999999999*q25[1]) + 1.008*oz[1]*vy[1], 
 
   -(oz[1]*(0.2976000000000002*qd19[1] + 1.4208*qd22[1] + 0.2975999999999999*qd25[1])) - 
 
    oz[1]^2*(-26.53919999999968*q20[1] - 0.4463999999999953*q21[1] + 42.39359999999966*q23[1] - 
 
       0.1612799999999958*q24[1] - 16.86239999999997*q26[1] + 0.2851199999999994*q27[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(15.11999999999984*q20[1] + 0.2519999999999976*q21[1] - 
 
       24.19199999999976*q23[1] + 0.1007999999999989*q24[1] + 9.07199999999992*q26[1] - 
 
       0.1511999999999986*q27[1])*vy[1], -(oz[1]*
 
       (-0.01248000000000002*qd19[1] + 0.01247999999999999*qd25[1])) - 
 
    oz[1]^2*(0.4463999999999953*q20[1] - 0.02905599999999969*q21[1] - 0.1612799999999958*q23[1] + 
 
       0.1909759999999986*q24[1] - 0.2851199999999994*q26[1] - 0.01830399999999996*q27[1]) + 
 
    oz[1]*(-0.2519999999999976*q20[1] + 0.01679999999999985*q21[1] + 0.1007999999999989*q23[1] - 
 
       0.107519999999999*q24[1] + 0.1511999999999986*q26[1] + 0.0100799999999999*q27[1])*vy[1], 
 
   -(oz[1]*(-0.2975999999999999*qd23[1] - 0.01247999999999999*qd24[1] - 1.4208*qd26[1] - 
 
         0.2975999999999999*qd29[1] + 0.01247999999999999*qd30[1])) - 
 
    oz[1]^2*(-1.8144 - 0.1679999999999999*q22[1] - 0.6719999999999998*q25[1] - 
 
       0.1679999999999999*q28[1]) + 1.008*oz[1]*vy[1], 
 
   -(oz[1]*(0.2975999999999999*qd22[1] + 1.4208*qd25[1] + 0.2975999999999999*qd28[1])) - 
 
    oz[1]^2*(-16.86239999999997*q23[1] - 0.2851199999999994*q24[1] + 21.83039999999993*q26[1] - 
 
       0.1814400000000001*q27[1] - 5.975999999999962*q29[1] + 0.1036799999999993*q30[1]) - 
 
    1.008*oz[1]*vx[1] + oz[1]*(9.07199999999992*q23[1] + 0.1511999999999986*q24[1] - 
 
       12.09599999999992*q26[1] + 0.1007999999999987*q27[1] + 3.023999999999995*q29[1] - 
 
       0.05039999999999992*q30[1])*vy[1], -(oz[1]*
 
       (-0.01247999999999999*qd22[1] + 0.01247999999999999*qd28[1])) - 
 
    oz[1]^2*(0.2851199999999994*q23[1] - 0.01830399999999996*q24[1] - 0.1814400000000001*q26[1] + 
 
       0.0995839999999996*q27[1] - 0.1036799999999993*q29[1] - 0.006207999999999956*q30[1]) + 
 
    oz[1]*(-0.1511999999999986*q23[1] + 0.0100799999999999*q24[1] + 0.1007999999999987*q26[1] - 
 
       0.0537599999999996*q27[1] + 0.05039999999999992*q29[1] + 0.003359999999999994*q30[1])*vy[1], 
 
   -(oz[1]*(-0.2975999999999999*qd26[1] - 0.01247999999999999*qd27[1] - 0.7104*qd29[1] + 
 
         0.02112*qd30[1])) - oz[1]^2*(-0.97392 - 0.1679999999999999*q25[1] - 
 
       0.3359999999999999*q28[1]) + 0.5039999999999998*oz[1]*vy[1], 
 
   -(oz[1]*(0.2975999999999999*qd25[1] + 0.7104*qd28[1])) - 
 
    oz[1]^2*(-5.975999999999962*q26[1] - 0.1036799999999993*q27[1] + 5.471999999999963*q29[1] - 
 
       0.0868799999999993*q30[1]) - 0.504*oz[1]*vx[1] + 
 
    oz[1]*(3.023999999999995*q26[1] + 0.05039999999999992*q27[1] - 3.023999999999995*q29[1] + 
 
       0.05039999999999992*q30[1])*vy[1], -(oz[1]*(-0.01247999999999999*qd25[1] - 0.02112*qd28[1])) - 
 
    oz[1]^2*(0.1036799999999993*q26[1] - 0.006207999999999956*q27[1] - 0.0868799999999993*q29[1] + 
 
       0.02559999999999982*q30[1]) + 0.01679999999999999*oz[1]*vx[1] + 
 
    oz[1]*(-0.05039999999999992*q26[1] + 0.003359999999999994*q27[1] + 0.05039999999999992*q29[1] - 
 
       0.01343999999999997*q30[1])*vy[1], 1.2*oz[2]^2 + 6*oz[2]*vy[2], -6*oz[2]*vx[2], -1.2*oz[2]*vx[2]}]
;[o]
2 oz[1] (1.008 qd11[1] + 1.008 qd14[1] + 1.008 qd17[1] + 1.008 qd2[1] + 1.008 qd20[1] + 1.008 qd23[1] + 
 
     1.008 qd26[1] + 0.504 qd29[1] - 0.0168 qd30[1] + 1.008 qd5[1] + 1.008 qd8[1]) + 
 
             2
  10.08 oz[1]  (1 + 0.1 q1[1] + 0.1 q10[1] + 0.1 q13[1] + 0.1 q16[1] + 0.1 q19[1] + 0.1 q22[1] + 
 
     0.1 q25[1] + 0.05 q28[1] + 0.1 q4[1] + 0.1 q7[1]) + 10.08 oz[1] vy[1]

           2
10.08 oz[1]  (0.1 q11[1] + 0.1 q14[1] + 0.1 q17[1] + 0.1 q2[1] + 0.1 q20[1] + 0.1 q23[1] + 0.1 q26[1] + 
 
     0.05 q29[1] - 0.00166667 q30[1] + 0.1 q5[1] + 0.1 q8[1]) - 
 
  2 oz[1] (1.008 qd1[1] + 1.008 qd10[1] + 1.008 qd13[1] + 1.008 qd16[1] + 1.008 qd19[1] + 
 
     1.008 qd22[1] + 1.008 qd25[1] + 0.504 qd28[1] + 1.008 qd4[1] + 1.008 qd7[1] + 
 
     qd14[1] (33.264 q11[1] + 0.5544 q12[1] - 60.48 q14[1] + 0.1008 q15[1] + 27.216 q17[1] - 
 
        0.4536 q18[1]) + qd15[1] (-0.5544 q11[1] + 0.03696 q12[1] + 0.1008 q14[1] - 0.2688 q15[1] + 
 
        0.4536 q17[1] + 0.03024 q18[1]) + qd17[1] 
 
      (27.216 q14[1] + 0.4536 q15[1] - 48.384 q17[1] + 0.1008 q18[1] + 21.168 q20[1] - 0.3528 q21[1]) + 
 
     qd18[1] (-0.4536 q14[1] + 0.03024 q15[1] + 0.1008 q17[1] - 0.21504 q18[1] + 0.3528 q20[1] + 
 
        0.02352 q21[1]) + qd20[1] (21.168 q17[1] + 0.3528 q18[1] - 36.288 q20[1] + 0.1008 q21[1] + 
 
        15.12 q23[1] - 0.252 q24[1]) + qd21[1] 
 
      (-0.3528 q17[1] + 0.02352 q18[1] + 0.1008 q20[1] - 0.16128 q21[1] + 0.252 q23[1] + 0.0168 q24[1]) \
 
      + qd23[1] (15.12 q20[1] + 0.252 q21[1] - 24.192 q23[1] + 0.1008 q24[1] + 9.072 q26[1] - 
 
        0.1512 q27[1]) + qd24[1] (-0.252 q20[1] + 0.0168 q21[1] + 0.1008 q23[1] - 0.10752 q24[1] + 
 
        0.1512 q26[1] + 0.01008 q27[1]) + qd26[1] 
 
      (9.072 q23[1] + 0.1512 q24[1] - 12.096 q26[1] + 0.1008 q27[1] + 3.024 q29[1] - 0.0504 q30[1]) + 
 
     qd30[1] (-0.0504 q26[1] + 0.00336 q27[1] + 0.0504 q29[1] - 0.01344 q30[1]) + 
 
     qd27[1] (-0.1512 q23[1] + 0.01008 q24[1] + 0.1008 q26[1] - 0.05376 q27[1] + 0.0504 q29[1] + 
 
        0.00336 q30[1]) + qd29[1] (3.024 q26[1] + 0.0504 q27[1] - 3.024 q29[1] + 0.0504 q30[1]) + 
 
     qd2[1] (-108.864 q2[1] + 0.1008 q3[1] + 51.408 q5[1] - 0.8568 q6[1]) + 
 
     qd3[1] (0.1008 q2[1] - 0.48384 q3[1] + 0.8568 q5[1] + 0.05712 q6[1]) + 
 
     qd5[1] (51.408 q2[1] + 0.8568 q3[1] - 96.768 q5[1] + 0.1008 q6[1] + 45.36 q8[1] - 0.756 q9[1]) + 
 
     qd9[1] (0.6552 q11[1] + 0.04368 q12[1] - 0.756 q5[1] + 0.0504 q6[1] + 0.1008 q8[1] - 
 
        0.37632 q9[1]) + qd12[1] (0.1008 q11[1] - 0.32256 q12[1] + 0.5544 q14[1] + 0.03696 q15[1] - 
 
        0.6552 q8[1] + 0.04368 q9[1]) + qd6[1] 
 
      (-0.8568 q2[1] + 0.05712 q3[1] + 0.1008 q5[1] - 0.43008 q6[1] + 0.756 q8[1] + 0.0504 q9[1]) + 
 
     qd8[1] (39.312 q11[1] - 0.6552 q12[1] + 45.36 q5[1] + 0.756 q6[1] - 84.672 q8[1] + 0.1008 q9[1]) + 
 
     qd11[1] (-72.576 q11[1] + 0.1008 q12[1] + 33.264 q14[1] - 0.5544 q15[1] + 39.312 q8[1] + 
 
        0.6552 q9[1])) - 10.08 oz[1] vx[1]

-(oz[1] (0.4032 qd1[1] + 1.6128 qd10[1] + 2.016 qd13[1] + 2.4192 qd16[1] + 2.8224 qd19[1] + 
 
       3.2256 qd22[1] + 3.6288 qd25[1] + 1.94784 qd28[1] + 0.8064 qd4[1] + 1.2096 qd7[1])) - 
 
  10.08 (oz[1] (1 + 0.1 q1[1] + 0.1 q10[1] + 0.1 q13[1] + 0.1 q16[1] + 0.1 q19[1] + 0.1 q22[1] + 
 
        0.1 q25[1] + 0.05 q28[1] + 0.1 q4[1] + 0.1 q7[1]) vx[1] + 
 
     oz[1] (0.1 q11[1] + 0.1 q14[1] + 0.1 q17[1] + 0.1 q2[1] + 0.1 q20[1] + 0.1 q23[1] + 0.1 q26[1] + 
 
        0.05 q29[1] - 0.00166667 q30[1] + 0.1 q5[1] + 0.1 q8[1]) vy[1])

-(oz[1] (-1.4208 qd2[1] - 0.2976 qd5[1] + 0.01248 qd6[1])) - 
 
       2
  oz[1]  (-0.2016 - 0.672 q1[1] - 0.168 q4[1]) + 1.008 oz[1] vy[1]

-(oz[1] (1.4208 qd1[1] + 0.2976 qd4[1])) - 
 
       2
  oz[1]  (118.598 q2[1] - 0.02016 q3[1] - 59.1984 q5[1] + 0.99072 q6[1]) - 1.008 oz[1] vx[1] + 
 
  oz[1] (-108.864 q2[1] + 0.1008 q3[1] + 51.408 q5[1] - 0.8568 q6[1]) vy[1]

                             2
-0.01248 oz[1] qd4[1] - oz[1]  (-0.02016 q2[1] + 0.529664 q3[1] - 0.99072 q5[1] - 0.065344 q6[1]) + 
 
  oz[1] (0.1008 q2[1] - 0.48384 q3[1] + 0.8568 q5[1] + 0.05712 q6[1]) vy[1]

-(oz[1] (-0.2976 qd2[1] - 0.01248 qd3[1] - 1.4208 qd5[1] - 0.2976 qd8[1] + 0.01248 qd9[1])) - 
 
       2
  oz[1]  (-0.4032 - 0.168 q1[1] - 0.672 q4[1] - 0.168 q7[1]) + 1.008 oz[1] vy[1]

-(oz[1] (0.2976 qd1[1] + 1.4208 qd4[1] + 0.2976 qd7[1])) - 
 
       2
  oz[1]  (-59.1984 q2[1] - 0.99072 q3[1] + 114.97 q5[1] - 0.04032 q6[1] - 56.7792 q8[1] + 
 
     0.9504 q9[1]) - 1.008 oz[1] vx[1] + oz[1] 
 
   (51.408 q2[1] + 0.8568 q3[1] - 96.768 q5[1] + 0.1008 q6[1] + 45.36 q8[1] - 0.756 q9[1]) vy[1]

-(oz[1] (-0.01248 qd1[1] + 0.01248 qd7[1])) - 
 
       2
  oz[1]  (0.99072 q2[1] - 0.065344 q3[1] - 0.04032 q5[1] + 0.513536 q6[1] - 0.9504 q8[1] - 
 
     0.062656 q9[1]) + oz[1] (-0.8568 q2[1] + 0.05712 q3[1] + 0.1008 q5[1] - 0.43008 q6[1] + 
 
     0.756 q8[1] + 0.0504 q9[1]) vy[1]

-(oz[1] (-0.2976 qd11[1] + 0.01248 qd12[1] - 0.2976 qd5[1] - 0.01248 qd6[1] - 1.4208 qd8[1])) - 
 
       2
  oz[1]  (-0.6048 - 0.168 q10[1] - 0.168 q4[1] - 0.672 q7[1]) + 1.008 oz[1] vy[1]

-(oz[1] (0.2976 qd10[1] + 0.2976 qd4[1] + 1.4208 qd7[1])) - 
 
       2
  oz[1]  (-53.1504 q11[1] + 0.88992 q12[1] - 56.7792 q5[1] - 0.9504 q6[1] + 108.922 q8[1] - 
 
     0.06048 q9[1]) - 1.008 oz[1] vx[1] + oz[1] 
 
   (39.312 q11[1] - 0.6552 q12[1] + 45.36 q5[1] + 0.756 q6[1] - 84.672 q8[1] + 0.1008 q9[1]) vy[1]

-(oz[1] (0.01248 qd10[1] - 0.01248 qd4[1])) - 
 
       2
  oz[1]  (-0.88992 q11[1] - 0.058624 q12[1] + 0.9504 q5[1] - 0.062656 q6[1] - 0.06048 q8[1] + 
 
     0.486656 q9[1]) + oz[1] (0.6552 q11[1] + 0.04368 q12[1] - 0.756 q5[1] + 0.0504 q6[1] + 
 
     0.1008 q8[1] - 0.37632 q9[1]) vy[1]

-(oz[1] (-1.4208 qd11[1] - 0.2976 qd14[1] + 0.01248 qd15[1] - 0.2976 qd8[1] - 0.01248 qd9[1])) - 
 
       2
  oz[1]  (-0.8064 - 0.672 q10[1] - 0.168 q13[1] - 0.168 q7[1]) + 1.008 oz[1] vy[1]

-(oz[1] (1.4208 qd10[1] + 0.2976 qd13[1] + 0.2976 qd7[1])) - 
 
       2
  oz[1]  (100.454 q11[1] - 0.08064 q12[1] - 48.312 q14[1] + 0.80928 q15[1] - 53.1504 q8[1] - 
 
     0.88992 q9[1]) - 1.008 oz[1] vx[1] + oz[1] 
 
   (-72.576 q11[1] + 0.1008 q12[1] + 33.264 q14[1] - 0.5544 q15[1] + 39.312 q8[1] + 0.6552 q9[1]) vy[1]

-(oz[1] (0.01248 qd13[1] - 0.01248 qd7[1])) - 
 
       2
  oz[1]  (-0.08064 q11[1] + 0.449024 q12[1] - 0.80928 q14[1] - 0.053248 q15[1] + 0.88992 q8[1] - 
 
     0.058624 q9[1]) + oz[1] (0.1008 q11[1] - 0.32256 q12[1] + 0.5544 q14[1] + 0.03696 q15[1] - 
 
     0.6552 q8[1] + 0.04368 q9[1]) vy[1]

-(oz[1] (-0.2976 qd11[1] - 0.01248 qd12[1] - 1.4208 qd14[1] - 0.2976 qd17[1] + 0.01248 qd18[1])) - 
 
       2
  oz[1]  (-1.008 - 0.168 q10[1] - 0.672 q13[1] - 0.168 q16[1]) + 1.008 oz[1] vy[1]

-(oz[1] (0.2976 qd10[1] + 1.4208 qd13[1] + 0.2976 qd16[1])) - 
 
       2
  oz[1]  (-48.312 q11[1] - 0.80928 q12[1] + 89.568 q14[1] - 0.1008 q15[1] - 42.264 q17[1] + 
 
     0.70848 q18[1]) - 1.008 oz[1] vx[1] + 
 
  oz[1] (33.264 q11[1] + 0.5544 q12[1] - 60.48 q14[1] + 0.1008 q15[1] + 27.216 q17[1] - 0.4536 q18[1]) 
 
   vy[1]

-(oz[1] (-0.01248 qd10[1] + 0.01248 qd16[1])) - 
 
       2
  oz[1]  (0.80928 q11[1] - 0.053248 q12[1] - 0.1008 q14[1] + 0.40064 q15[1] - 0.70848 q17[1] - 
 
     0.046528 q18[1]) + oz[1] (-0.5544 q11[1] + 0.03696 q12[1] + 0.1008 q14[1] - 0.2688 q15[1] + 
 
     0.4536 q17[1] + 0.03024 q18[1]) vy[1]

-(oz[1] (-0.2976 qd14[1] - 0.01248 qd15[1] - 1.4208 qd17[1] - 0.2976 qd20[1] + 0.01248 qd21[1])) - 
 
       2
  oz[1]  (-1.2096 - 0.168 q13[1] - 0.672 q16[1] - 0.168 q19[1]) + 1.008 oz[1] vy[1]

-(oz[1] (0.2976 qd13[1] + 1.4208 qd16[1] + 0.2976 qd19[1])) - 
 
       2
  oz[1]  (-42.264 q14[1] - 0.70848 q15[1] + 76.2624 q17[1] - 0.12096 q18[1] - 35.0064 q20[1] + 
 
     0.58752 q21[1]) - 1.008 oz[1] vx[1] + 
 
  oz[1] (27.216 q14[1] + 0.4536 q15[1] - 48.384 q17[1] + 0.1008 q18[1] + 21.168 q20[1] - 0.3528 q21[1]) 
 
   vy[1]

-(oz[1] (-0.01248 qd13[1] + 0.01248 qd19[1])) - 
 
       2
  oz[1]  (0.70848 q14[1] - 0.046528 q15[1] - 0.12096 q17[1] + 0.341504 q18[1] - 0.58752 q20[1] - 
 
     0.038464 q21[1]) + oz[1] (-0.4536 q14[1] + 0.03024 q15[1] + 0.1008 q17[1] - 0.21504 q18[1] + 
 
     0.3528 q20[1] + 0.02352 q21[1]) vy[1]

-(oz[1] (-0.2976 qd17[1] - 0.01248 qd18[1] - 1.4208 qd20[1] - 0.2976 qd23[1] + 0.01248 qd24[1])) - 
 
       2
  oz[1]  (-1.4112 - 0.168 q16[1] - 0.672 q19[1] - 0.168 q22[1]) + 1.008 oz[1] vy[1]

-(oz[1] (0.2976 qd16[1] + 1.4208 qd19[1] + 0.2976 qd22[1])) - 
 
       2
  oz[1]  (-35.0064 q17[1] - 0.58752 q18[1] + 60.5376 q20[1] - 0.14112 q21[1] - 26.5392 q23[1] + 
 
     0.4464 q24[1]) - 1.008 oz[1] vx[1] + oz[1] 
 
   (21.168 q17[1] + 0.3528 q18[1] - 36.288 q20[1] + 0.1008 q21[1] + 15.12 q23[1] - 0.252 q24[1]) vy[1]

-(oz[1] (-0.01248 qd16[1] + 0.01248 qd22[1])) - 
 
       2
  oz[1]  (0.58752 q17[1] - 0.038464 q18[1] - 0.14112 q20[1] + 0.271616 q21[1] - 0.4464 q23[1] - 
 
     0.029056 q24[1]) + oz[1] (-0.3528 q17[1] + 0.02352 q18[1] + 0.1008 q20[1] - 0.16128 q21[1] + 
 
     0.252 q23[1] + 0.0168 q24[1]) vy[1]

-(oz[1] (-0.2976 qd20[1] - 0.01248 qd21[1] - 1.4208 qd23[1] - 0.2976 qd26[1] + 0.01248 qd27[1])) - 
 
       2
  oz[1]  (-1.6128 - 0.168 q19[1] - 0.672 q22[1] - 0.168 q25[1]) + 1.008 oz[1] vy[1]

-(oz[1] (0.2976 qd19[1] + 1.4208 qd22[1] + 0.2976 qd25[1])) - 
 
       2
  oz[1]  (-26.5392 q20[1] - 0.4464 q21[1] + 42.3936 q23[1] - 0.16128 q24[1] - 16.8624 q26[1] + 
 
     0.28512 q27[1]) - 1.008 oz[1] vx[1] + 
 
  oz[1] (15.12 q20[1] + 0.252 q21[1] - 24.192 q23[1] + 0.1008 q24[1] + 9.072 q26[1] - 0.1512 q27[1]) 
 
   vy[1]

-(oz[1] (-0.01248 qd19[1] + 0.01248 qd25[1])) - 
 
       2
  oz[1]  (0.4464 q20[1] - 0.029056 q21[1] - 0.16128 q23[1] + 0.190976 q24[1] - 0.28512 q26[1] - 
 
     0.018304 q27[1]) + oz[1] (-0.252 q20[1] + 0.0168 q21[1] + 0.1008 q23[1] - 0.10752 q24[1] + 
 
     0.1512 q26[1] + 0.01008 q27[1]) vy[1]

-(oz[1] (-0.2976 qd23[1] - 0.01248 qd24[1] - 1.4208 qd26[1] - 0.2976 qd29[1] + 0.01248 qd30[1])) - 
 
       2
  oz[1]  (-1.8144 - 0.168 q22[1] - 0.672 q25[1] - 0.168 q28[1]) + 1.008 oz[1] vy[1]

-(oz[1] (0.2976 qd22[1] + 1.4208 qd25[1] + 0.2976 qd28[1])) - 
 
       2
  oz[1]  (-16.8624 q23[1] - 0.28512 q24[1] + 21.8304 q26[1] - 0.18144 q27[1] - 5.976 q29[1] + 
 
     0.10368 q30[1]) - 1.008 oz[1] vx[1] + 
 
  oz[1] (9.072 q23[1] + 0.1512 q24[1] - 12.096 q26[1] + 0.1008 q27[1] + 3.024 q29[1] - 0.0504 q30[1]) 
 
   vy[1]

-(oz[1] (-0.01248 qd22[1] + 0.01248 qd28[1])) - 
 
       2
  oz[1]  (0.28512 q23[1] - 0.018304 q24[1] - 0.18144 q26[1] + 0.099584 q27[1] - 0.10368 q29[1] - 
 
     0.006208 q30[1]) + oz[1] (-0.1512 q23[1] + 0.01008 q24[1] + 0.1008 q26[1] - 0.05376 q27[1] + 
 
     0.0504 q29[1] + 0.00336 q30[1]) vy[1]

-(oz[1] (-0.2976 qd26[1] - 0.01248 qd27[1] - 0.7104 qd29[1] + 0.02112 qd30[1])) - 
 
       2
  oz[1]  (-0.97392 - 0.168 q25[1] - 0.336 q28[1]) + 0.504 oz[1] vy[1]

-(oz[1] (0.2976 qd25[1] + 0.7104 qd28[1])) - 
 
       2
  oz[1]  (-5.976 q26[1] - 0.10368 q27[1] + 5.472 q29[1] - 0.08688 q30[1]) - 0.504 oz[1] vx[1] + 
 
  oz[1] (3.024 q26[1] + 0.0504 q27[1] - 3.024 q29[1] + 0.0504 q30[1]) vy[1]

-(oz[1] (-0.01248 qd25[1] - 0.02112 qd28[1])) - 
 
       2
  oz[1]  (0.10368 q26[1] - 0.006208 q27[1] - 0.08688 q29[1] + 0.0256 q30[1]) + 0.0168 oz[1] vx[1] + 
 
  oz[1] (-0.0504 q26[1] + 0.00336 q27[1] + 0.0504 q29[1] - 0.01344 q30[1]) vy[1]

         2
1.2 oz[2]  + 6 oz[2] vy[2]

-6 oz[2] vx[2]

-1.2 oz[2] vx[2]
:[font = subsection; inactive; preserveAspect; startGroup]
4.6 Verallgemeinerte Gewichtskraefte hg(nz)
:[font = input; preserveAspect; startGroup]
gIi//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-(gErd*Sin[al[1]]), -(gErd*Cos[al[1]]), 0}, {-(gErd*Sin[al[2]]), -(gErd*Cos[al[2]]), 0}}]
;[o]
-(gErd Sin[al[1]])   -(gErd Cos[al[1]])   0

-(gErd Sin[al[2]])   -(gErd Cos[al[2]])   0
:[font = input; preserveAspect; startGroup]
hg2 = Expand[Flatten[hg]/.Masssub];
gFeldx = Array[gx,n];
gFeldy = Array[gy,n];
gFeldz = Array[gz,n];
Do [ gx[i] = gIi[[i,1]]/.Masssub;
     gy[i] = gIi[[i,2]]/.Masssub; 
     gz[i] = gIi[[i,3]]/.Masssub;
,{i,n}];    hg2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{-98.8848*Sin[al[1]], -98.8848*Cos[al[1]], 
 
   -98.8848*Cos[al[1]] - 9.88848*Cos[al[1]]*q1[1] - 9.88848*Cos[al[1]]*q10[1] - 
 
    9.88848*Cos[al[1]]*q13[1] - 9.88848*Cos[al[1]]*q16[1] - 9.88848*Cos[al[1]]*q19[1] - 
 
    9.88848*Cos[al[1]]*q22[1] - 9.88848*Cos[al[1]]*q25[1] - 4.944239999999998*Cos[al[1]]*q28[1] - 
 
    9.88848*Cos[al[1]]*q4[1] - 9.88848*Cos[al[1]]*q7[1] + 9.88848*q11[1]*Sin[al[1]] + 
 
    9.88848*q14[1]*Sin[al[1]] + 9.88848*q17[1]*Sin[al[1]] + 9.88848*q2[1]*Sin[al[1]] + 
 
    9.88848*q20[1]*Sin[al[1]] + 9.88848*q23[1]*Sin[al[1]] + 9.88848*q26[1]*Sin[al[1]] + 
 
    4.944239999999998*q29[1]*Sin[al[1]] - 0.164808*q30[1]*Sin[al[1]] + 9.88848*q5[1]*Sin[al[1]] + 
 
    9.88848*q8[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848*Cos[al[1]] + 1067.955839999987*q2[1]*Sin[al[1]] - 0.988848000000006*q3[1]*Sin[al[1]] - 
 
    504.3124799999934*q5[1]*Sin[al[1]] + 8.40520799999989*q6[1]*Sin[al[1]], 
 
   -0.988848000000006*q2[1]*Sin[al[1]] + 4.746470399999944*q3[1]*Sin[al[1]] - 
 
    8.40520799999989*q5[1]*Sin[al[1]] - 0.5603471999999928*q6[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848*Cos[al[1]] - 504.3124799999934*q2[1]*Sin[al[1]] - 8.40520799999989*q3[1]*Sin[al[1]] + 
 
    949.294079999987*q5[1]*Sin[al[1]] - 0.988847999999988*q6[1]*Sin[al[1]] - 
 
    444.9815999999942*q8[1]*Sin[al[1]] + 7.416359999999903*q9[1]*Sin[al[1]], 
 
   8.40520799999989*q2[1]*Sin[al[1]] - 0.5603471999999928*q3[1]*Sin[al[1]] - 
 
    0.988847999999988*q5[1]*Sin[al[1]] + 4.219084799999945*q6[1]*Sin[al[1]] - 
 
    7.416359999999903*q8[1]*Sin[al[1]] - 0.4944239999999934*q9[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848*Cos[al[1]] - 385.6507199999946*q11[1]*Sin[al[1]] + 6.427511999999916*q12[1]*Sin[al[1]] - 
 
    444.9815999999942*q5[1]*Sin[al[1]] - 7.416359999999903*q6[1]*Sin[al[1]] + 
 
    830.632319999989*q8[1]*Sin[al[1]] - 0.988847999999987*q9[1]*Sin[al[1]], 
 
   -6.427511999999916*q11[1]*Sin[al[1]] - 0.4285007999999944*q12[1]*Sin[al[1]] + 
 
    7.416359999999903*q5[1]*Sin[al[1]] - 0.4944239999999934*q6[1]*Sin[al[1]] - 
 
    0.988847999999987*q8[1]*Sin[al[1]] + 3.691699199999951*q9[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848*Cos[al[1]] + 711.9705599999892*q11[1]*Sin[al[1]] - 0.988848000000006*q12[1]*Sin[al[1]] - 
 
    326.3198399999946*q14[1]*Sin[al[1]] + 5.438663999999909*q15[1]*Sin[al[1]] - 
 
    385.6507199999946*q8[1]*Sin[al[1]] - 6.427511999999916*q9[1]*Sin[al[1]], 
 
   -0.988848000000006*q11[1]*Sin[al[1]] + 3.164313599999953*q12[1]*Sin[al[1]] - 
 
    5.438663999999908*q14[1]*Sin[al[1]] - 0.3625775999999938*q15[1]*Sin[al[1]] + 
 
    6.427511999999916*q8[1]*Sin[al[1]] - 0.4285007999999944*q9[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848*Cos[al[1]] - 326.3198399999946*q11[1]*Sin[al[1]] - 5.438663999999908*q12[1]*Sin[al[1]] + 
 
    593.3087999999909*q14[1]*Sin[al[1]] - 0.988847999999972*q15[1]*Sin[al[1]] - 
 
    266.9889599999963*q17[1]*Sin[al[1]] + 4.449815999999937*q18[1]*Sin[al[1]], 
 
   5.438663999999909*q11[1]*Sin[al[1]] - 0.3625775999999938*q12[1]*Sin[al[1]] - 
 
    0.988847999999972*q14[1]*Sin[al[1]] + 2.636927999999958*q15[1]*Sin[al[1]] - 
 
    4.449815999999937*q17[1]*Sin[al[1]] - 0.2966543999999957*q18[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848*Cos[al[1]] - 266.9889599999963*q14[1]*Sin[al[1]] - 4.449815999999937*q15[1]*Sin[al[1]] + 
 
    474.6470399999943*q17[1]*Sin[al[1]] - 0.98884799999997*q18[1]*Sin[al[1]] - 
 
    207.658079999998*q20[1]*Sin[al[1]] + 3.460967999999967*q21[1]*Sin[al[1]], 
 
   4.449815999999937*q14[1]*Sin[al[1]] - 0.2966543999999957*q15[1]*Sin[al[1]] - 
 
    0.98884799999997*q17[1]*Sin[al[1]] + 2.109542399999973*q18[1]*Sin[al[1]] - 
 
    3.460967999999967*q20[1]*Sin[al[1]] - 0.2307311999999977*q21[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848000000001*Cos[al[1]] - 207.658079999998*q17[1]*Sin[al[1]] - 
 
    3.460967999999967*q18[1]*Sin[al[1]] + 355.9852799999965*q20[1]*Sin[al[1]] - 
 
    0.988847999999989*q21[1]*Sin[al[1]] - 148.3271999999984*q23[1]*Sin[al[1]] + 
 
    2.472119999999977*q24[1]*Sin[al[1]], 3.460967999999967*q17[1]*Sin[al[1]] - 
 
    0.2307311999999977*q18[1]*Sin[al[1]] - 0.988847999999989*q20[1]*Sin[al[1]] + 
 
    1.582156799999985*q21[1]*Sin[al[1]] - 2.472119999999977*q23[1]*Sin[al[1]] - 
 
    0.1648079999999985*q24[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848000000001*Cos[al[1]] - 148.3271999999984*q20[1]*Sin[al[1]] - 
 
    2.472119999999977*q21[1]*Sin[al[1]] + 237.3235199999976*q23[1]*Sin[al[1]] - 
 
    0.988847999999989*q24[1]*Sin[al[1]] - 88.9963199999992*q26[1]*Sin[al[1]] + 
 
    1.483271999999986*q27[1]*Sin[al[1]], 2.472119999999977*q20[1]*Sin[al[1]] - 
 
    0.1648079999999985*q21[1]*Sin[al[1]] - 0.988847999999989*q23[1]*Sin[al[1]] + 
 
    1.05477119999999*q24[1]*Sin[al[1]] - 1.483271999999986*q26[1]*Sin[al[1]] - 
 
    0.098884799999999*q27[1]*Sin[al[1]], -9.88848*Sin[al[1]], 
 
   -9.88848*Cos[al[1]] - 88.9963199999992*q23[1]*Sin[al[1]] - 1.483271999999986*q24[1]*Sin[al[1]] + 
 
    118.6617599999992*q26[1]*Sin[al[1]] - 0.988847999999987*q27[1]*Sin[al[1]] - 
 
    29.66543999999995*q29[1]*Sin[al[1]] + 0.4944239999999992*q30[1]*Sin[al[1]], 
 
   1.483271999999986*q23[1]*Sin[al[1]] - 0.098884799999999*q24[1]*Sin[al[1]] - 
 
    0.988847999999987*q26[1]*Sin[al[1]] + 0.5273855999999961*q27[1]*Sin[al[1]] - 
 
    0.4944239999999992*q29[1]*Sin[al[1]] - 0.03296159999999995*q30[1]*Sin[al[1]], 
 
   -4.944239999999998*Sin[al[1]], -4.944240000000001*Cos[al[1]] - 29.66543999999995*q26[1]*Sin[al[1]] - 
 
    0.4944239999999992*q27[1]*Sin[al[1]] + 29.66543999999995*q29[1]*Sin[al[1]] - 
 
    0.4944239999999992*q30[1]*Sin[al[1]], 0.164808*Cos[al[1]] + 0.4944239999999992*q26[1]*Sin[al[1]] - 
 
    0.03296159999999995*q27[1]*Sin[al[1]] - 0.4944239999999992*q29[1]*Sin[al[1]] + 
 
    0.1318463999999997*q30[1]*Sin[al[1]], -58.86000000000001*Sin[al[2]], -58.86000000000001*Cos[al[2]], 
 
   -11.772*Cos[al[2]]}]
;[o]
-98.8848 Sin[al[1]]

-98.8848 Cos[al[1]]

-98.8848 Cos[al[1]] - 9.88848 Cos[al[1]] q1[1] - 9.88848 Cos[al[1]] q10[1] - 9.88848 Cos[al[1]] q13[1] - 
 
  9.88848 Cos[al[1]] q16[1] - 9.88848 Cos[al[1]] q19[1] - 9.88848 Cos[al[1]] q22[1] - 
 
  9.88848 Cos[al[1]] q25[1] - 4.94424 Cos[al[1]] q28[1] - 9.88848 Cos[al[1]] q4[1] - 
 
  9.88848 Cos[al[1]] q7[1] + 9.88848 q11[1] Sin[al[1]] + 9.88848 q14[1] Sin[al[1]] + 
 
  9.88848 q17[1] Sin[al[1]] + 9.88848 q2[1] Sin[al[1]] + 9.88848 q20[1] Sin[al[1]] + 
 
  9.88848 q23[1] Sin[al[1]] + 9.88848 q26[1] Sin[al[1]] + 4.94424 q29[1] Sin[al[1]] - 
 
  0.164808 q30[1] Sin[al[1]] + 9.88848 q5[1] Sin[al[1]] + 9.88848 q8[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] + 1067.96 q2[1] Sin[al[1]] - 0.988848 q3[1] Sin[al[1]] - 504.312 q5[1] Sin[al[1]] + 
 
  8.40521 q6[1] Sin[al[1]]

-0.988848 q2[1] Sin[al[1]] + 4.74647 q3[1] Sin[al[1]] - 8.40521 q5[1] Sin[al[1]] - 
 
  0.560347 q6[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] - 504.312 q2[1] Sin[al[1]] - 8.40521 q3[1] Sin[al[1]] + 949.294 q5[1] Sin[al[1]] - 
 
  0.988848 q6[1] Sin[al[1]] - 444.982 q8[1] Sin[al[1]] + 7.41636 q9[1] Sin[al[1]]

8.40521 q2[1] Sin[al[1]] - 0.560347 q3[1] Sin[al[1]] - 0.988848 q5[1] Sin[al[1]] + 
 
  4.21908 q6[1] Sin[al[1]] - 7.41636 q8[1] Sin[al[1]] - 0.494424 q9[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] - 385.651 q11[1] Sin[al[1]] + 6.42751 q12[1] Sin[al[1]] - 444.982 q5[1] Sin[al[1]] - 
 
  7.41636 q6[1] Sin[al[1]] + 830.632 q8[1] Sin[al[1]] - 0.988848 q9[1] Sin[al[1]]

-6.42751 q11[1] Sin[al[1]] - 0.428501 q12[1] Sin[al[1]] + 7.41636 q5[1] Sin[al[1]] - 
 
  0.494424 q6[1] Sin[al[1]] - 0.988848 q8[1] Sin[al[1]] + 3.6917 q9[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] + 711.971 q11[1] Sin[al[1]] - 0.988848 q12[1] Sin[al[1]] - 
 
  326.32 q14[1] Sin[al[1]] + 5.43866 q15[1] Sin[al[1]] - 385.651 q8[1] Sin[al[1]] - 
 
  6.42751 q9[1] Sin[al[1]]

-0.988848 q11[1] Sin[al[1]] + 3.16431 q12[1] Sin[al[1]] - 5.43866 q14[1] Sin[al[1]] - 
 
  0.362578 q15[1] Sin[al[1]] + 6.42751 q8[1] Sin[al[1]] - 0.428501 q9[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] - 326.32 q11[1] Sin[al[1]] - 5.43866 q12[1] Sin[al[1]] + 593.309 q14[1] Sin[al[1]] - 
 
  0.988848 q15[1] Sin[al[1]] - 266.989 q17[1] Sin[al[1]] + 4.44982 q18[1] Sin[al[1]]

5.43866 q11[1] Sin[al[1]] - 0.362578 q12[1] Sin[al[1]] - 0.988848 q14[1] Sin[al[1]] + 
 
  2.63693 q15[1] Sin[al[1]] - 4.44982 q17[1] Sin[al[1]] - 0.296654 q18[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] - 266.989 q14[1] Sin[al[1]] - 4.44982 q15[1] Sin[al[1]] + 
 
  474.647 q17[1] Sin[al[1]] - 0.988848 q18[1] Sin[al[1]] - 207.658 q20[1] Sin[al[1]] + 
 
  3.46097 q21[1] Sin[al[1]]

4.44982 q14[1] Sin[al[1]] - 0.296654 q15[1] Sin[al[1]] - 0.988848 q17[1] Sin[al[1]] + 
 
  2.10954 q18[1] Sin[al[1]] - 3.46097 q20[1] Sin[al[1]] - 0.230731 q21[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] - 207.658 q17[1] Sin[al[1]] - 3.46097 q18[1] Sin[al[1]] + 
 
  355.985 q20[1] Sin[al[1]] - 0.988848 q21[1] Sin[al[1]] - 148.327 q23[1] Sin[al[1]] + 
 
  2.47212 q24[1] Sin[al[1]]

3.46097 q17[1] Sin[al[1]] - 0.230731 q18[1] Sin[al[1]] - 0.988848 q20[1] Sin[al[1]] + 
 
  1.58216 q21[1] Sin[al[1]] - 2.47212 q23[1] Sin[al[1]] - 0.164808 q24[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] - 148.327 q20[1] Sin[al[1]] - 2.47212 q21[1] Sin[al[1]] + 
 
  237.324 q23[1] Sin[al[1]] - 0.988848 q24[1] Sin[al[1]] - 88.9963 q26[1] Sin[al[1]] + 
 
  1.48327 q27[1] Sin[al[1]]

2.47212 q20[1] Sin[al[1]] - 0.164808 q21[1] Sin[al[1]] - 0.988848 q23[1] Sin[al[1]] + 
 
  1.05477 q24[1] Sin[al[1]] - 1.48327 q26[1] Sin[al[1]] - 0.0988848 q27[1] Sin[al[1]]

-9.88848 Sin[al[1]]

-9.88848 Cos[al[1]] - 88.9963 q23[1] Sin[al[1]] - 1.48327 q24[1] Sin[al[1]] + 
 
  118.662 q26[1] Sin[al[1]] - 0.988848 q27[1] Sin[al[1]] - 29.6654 q29[1] Sin[al[1]] + 
 
  0.494424 q30[1] Sin[al[1]]

1.48327 q23[1] Sin[al[1]] - 0.0988848 q24[1] Sin[al[1]] - 0.988848 q26[1] Sin[al[1]] + 
 
  0.527386 q27[1] Sin[al[1]] - 0.494424 q29[1] Sin[al[1]] - 0.0329616 q30[1] Sin[al[1]]

-4.94424 Sin[al[1]]

-4.94424 Cos[al[1]] - 29.6654 q26[1] Sin[al[1]] - 0.494424 q27[1] Sin[al[1]] + 
 
  29.6654 q29[1] Sin[al[1]] - 0.494424 q30[1] Sin[al[1]]

0.164808 Cos[al[1]] + 0.494424 q26[1] Sin[al[1]] - 0.0329616 q27[1] Sin[al[1]] - 
 
  0.494424 q29[1] Sin[al[1]] + 0.131846 q30[1] Sin[al[1]]

-58.86 Sin[al[2]]

-58.86 Cos[al[2]]

-11.772 Cos[al[2]]
:[font = subsection; inactive; preserveAspect; startGroup]
4.7 Matrix Tr und verallgemeinerte Kraefte der Kraftelemente hf(nz)
:[font = input; preserveAspect; startGroup]
Tr2 = Expand[Tr/.Masssub]; 
hf2 = Expand[hf/.Masssub]; 
Do [Print["r=",r];
    Print["  Tr2(6,",nz,"): ",Tr2[[r]]];
    Print["  hf2(",nz,  "): ",hf2[[r]]];
,{r,nKe}]
:[font = print; inactive; preserveAspect; endGroup]
r=1
  Tr2(6,36): {{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1}}
  hf2(36): {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
                                             2                   2
         2. Cos[al[2]] Fr[1]   0.4 Cos[al[2]]  Fr[1]   Cos[al[2]]  Fr[1] rhox[2]
   0, 0, ------------------- - --------------------- - ------------------------- - 
               lKer[1]                lKer[1]                   lKer[1]
 
                        2                           2
    0.4 Fr[1] Sin[al[2]]    Fr[1] rhox[2] Sin[al[2]]
    --------------------- - -------------------------, 
           lKer[1]                   lKer[1]
 
               2                                                                2
     Cos[al[2]]  Fr[1] rhoy[2]    2. Fr[1] Sin[al[2]]   Fr[1] rhoy[2] Sin[al[2]]
   -(-------------------------) - ------------------- - -------------------------, 
              lKer[1]                   lKer[1]                  lKer[1]
 
                  2                                                                    2
   -0.4 Cos[al[2]]  Fr[1] rhoy[2]   0.8 Fr[1] Sin[al[2]]   0.4 Fr[1] rhoy[2] Sin[al[2]]
   ------------------------------ - -------------------- - -----------------------------}
              lKer[1]                     lKer[1]                     lKer[1]
r=2
  Tr2(6,36): {{1, 0, rhoy[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0}, {0, 1, -rhox[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  hf2(36): {0, 0, -Lr[2], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Test von Tr mit Gr =  D[dr] . Z, Tr == Gr
:[font = input; preserveAspect; startGroup]
dr2 = dr/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{{2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]], 
 
   -(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]], 0}, {rhox[1], rhoy[1], 0}}
;[o]
{{2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]], 
 
   -(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]], 0}, {rhox[1], rhoy[1], 0}}
:[font = input; preserveAspect; startGroup]
betar2 = betar/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{-al[2], al[1]}
;[o]
{-al[2], al[1]}
:[font = input; preserveAspect; startGroup]
mat  = Table[0,{3},{nz}];
Do [ Do [ mat[[c,z]] = D[dr2[[1,c]],zI[[z]]];,{z,nz}];
  ,{c,3}];   
Gr2 = Simplify[mat.Z]; 
Do [Print["c=",c,"  ",Gr2[[c]]],{c,3}]
:[font = print; inactive; preserveAspect; endGroup]
c=1  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, -Cos[al[2]], Sin[al[2]], 0.4 Sin[al[2]]}
c=2  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, -Sin[al[2]], -Cos[al[2]], -0.4 Cos[al[2]]}
c=3  {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[1]] - Tr[[1,1]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
  0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
  0, 0}
:[font = input; preserveAspect; startGroup]
Expand[Gr2[[2]] - Tr[[1,2]]/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
  0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
  0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.8 Matrizen Ts und xis 
:[font = input; preserveAspect; startGroup]
Ts2 = Simplify[Expand[Ts /.Masssub]];
xis2= xis/.Masssub;
Do [Print["s=",s];
    Print["  Ts(6,",nz,")= ",Ts2 [[s]]];
    Print["  xis(",nz,")= " ,xis2[[s]]];
,{s,nG}]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1
  Ts(6,36)= {{1, 0, rhoy[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0}, {0, 1, -rhox[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
  xis(36)= {oz[1] vy[1] - oz[1] (oz[1] rhox[1] + 2 (-(oz[1] rhox[1]) + vy[1])), 
 
   -(oz[1] vx[1]) + oz[1] (-(oz[1] rhoy[1]) + 2 (oz[1] rhoy[1] + vx[1])), 0, 0, 0, 0}
s=2
  Ts(6,36)= {{-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
    Cos[al[1] - al[2]] q29[1] + 2 Sin[al[1] - al[2]] + q28[1] Sin[al[1] - al[2]], 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
    0, 1, 0, -(Cos[al[1] - al[2]] q29[1]) - Cos[al[1] - al[2]] rhoy[1] + rhoy[2] - 
 
     2 Sin[al[1] - al[2]] - q28[1] Sin[al[1] - al[2]] - rhox[1] Sin[al[1] - al[2]]}, 
 
   {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
    -2 Cos[al[1] - al[2]] - Cos[al[1] - al[2]] q28[1] + q29[1] Sin[al[1] - al[2]], 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[1] - al[2]], 
 
    -Cos[al[1] - al[2]], 0, 0, 1, 2 Cos[al[1] - al[2]] + Cos[al[1] - al[2]] q28[1] + 
 
     Cos[al[1] - al[2]] rhox[1] - rhox[2] - q29[1] Sin[al[1] - al[2]] - rhoy[1] Sin[al[1] - al[2]]}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, -1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
    0, 0, 0, 0, 0, 0, 0, 0, 0, -1, 0, 0, 1}}
  xis(36)= {-(oz[1] Sin[al[1] - al[2]] (2 qd28[1] - oz[1] q29[1] + vx[1])) - 
 
    Cos[al[1] - al[2]] oz[1] (2 qd29[1] + oz[1] (2 + q28[1]) + vy[1]) + oz[2] vy[2] - 
 
    oz[2] (oz[2] (-(Cos[al[1] - al[2]] (2 + q28[1] + rhox[1])) + rhox[2] + 
 
          (q29[1] + rhoy[1]) Sin[al[1] - al[2]]) + 
 
       2 (-(Cos[al[1] - al[2]] qd29[1]) - qd28[1] Sin[al[1] - al[2]] + 
 
          oz[1] (-(Cos[al[1] - al[2]] (2 + q28[1])) + q29[1] Sin[al[1] - al[2]]) + 
 
          oz[2] (Cos[al[1] - al[2]] (2 + q28[1] + rhox[1]) - rhox[2] - 
 
             (q29[1] + rhoy[1]) Sin[al[1] - al[2]]) - Sin[al[1] - al[2]] vx[1] - 
 
          Cos[al[1] - al[2]] vy[1] + vy[2])), 
 
   Cos[al[1] - al[2]] oz[1] (2 qd28[1] - oz[1] q29[1] + vx[1]) - oz[2] vx[2] - 
 
    oz[1] Sin[al[1] - al[2]] (2 qd29[1] + oz[1] (2 + q28[1]) + vy[1]) + 
 
    oz[2] (-(oz[2] (-(Cos[al[1] - al[2]] (q29[1] + rhoy[1])) + rhoy[2] - 
 
            (2 + q28[1] + rhox[1]) Sin[al[1] - al[2]])) + 
 
       2 (-(Cos[al[1] - al[2]] qd28[1]) + qd29[1] Sin[al[1] - al[2]] + 
 
          oz[1] (Cos[al[1] - al[2]] q29[1] + (2 + q28[1]) Sin[al[1] - al[2]]) + 
 
          oz[2] (-(Cos[al[1] - al[2]] (q29[1] + rhoy[1])) + rhoy[2] - 
 
             (2 + q28[1] + rhox[1]) Sin[al[1] - al[2]]) - Cos[al[1] - al[2]] vx[1] + vx[2] + 
 
          Sin[al[1] - al[2]] vy[1])), 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.9 Matrizen der impliziten Zwangsbedingungen gs(nc) und Gs(nc,nz)
:[font = input; preserveAspect; startGroup]
gs2 = gs/.Masssub; gs2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{rhox[1], rhoy[1], -(Cos[al[1] - al[2]]*(2 + q28[1] + rhox[1])) + rhox[2] + 
 
    (q29[1] + rhoy[1])*Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]]*(q29[1] + rhoy[1])) + rhoy[2] - (2 + q28[1] + rhox[1])*Sin[al[1] - al[2]], 
 
   -Pi/2 - al[1] + al[2] - q30[1]}]
;[o]
rhox[1]

rhoy[1]

-(Cos[al[1] - al[2]] (2 + q28[1] + rhox[1])) + rhox[2] + (q29[1] + rhoy[1]) Sin[al[1] - al[2]]

-(Cos[al[1] - al[2]] (q29[1] + rhoy[1])) + rhoy[2] - (2 + q28[1] + rhox[1]) Sin[al[1] - al[2]]

-Pi
--- - al[1] + al[2] - q30[1]
 2
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung von Gs aus der Ableitung von gs: G_T = dgc / dzI . Z
:[font = input; preserveAspect; startGroup]
mat   = Table[0,{nc},{nz}];
Do [
   Do [
        mat[[c,z]] = D[gs2[[c]],zI[[z]]];,
   {z,nz}];,
{c,nc}];   
Gs2 = Simplify[mat.Z]; 
Do [Print["c=",c,": Gs2(",nz,")= ",Gs2[[c]]],{c,nc}]
:[font = print; inactive; preserveAspect; endGroup]
c=1: Gs2(36)= {1, 0, rhoy[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0}
c=2: Gs2(36)= {0, 1, -rhox[1], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0}
c=3: Gs2(36)= {-Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
   Cos[al[1] - al[2]] q29[1] + 2 Sin[al[1] - al[2]] + q28[1] Sin[al[1] - al[2]], 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Cos[al[1] - al[2]], Sin[al[1] - al[2]], 
 
   0, 1, 0, -(Cos[al[1] - al[2]] (q29[1] + rhoy[1])) + rhoy[2] - 
 
    (2 + q28[1] + rhox[1]) Sin[al[1] - al[2]]}
c=4: Gs2(36)= {-Sin[al[1] - al[2]], -Cos[al[1] - al[2]], 
 
   -2 Cos[al[1] - al[2]] - Cos[al[1] - al[2]] q28[1] + q29[1] Sin[al[1] - al[2]], 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -Sin[al[1] - al[2]], 
 
   -Cos[al[1] - al[2]], 0, 0, 1, Cos[al[1] - al[2]] (2 + q28[1] + rhox[1]) - rhox[2] - 
 
    (q29[1] + rhoy[1]) Sin[al[1] - al[2]]}
c=5: Gs2(36)= {0, 0, -1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, -1, 0, 0, 1}
:[font = text; inactive; preserveAspect]
Kontrolle muss Null ergeben
:[font = input; preserveAspect; startGroup]
Simplify[Gs - Gs2/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
 
   0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.10 Bestimmung der Knotenkraefte von Gelenken und Kraftelementen: 
      Lambdaki = {fstki,fsrki} als Funktion von zI und my und den Funktionen der Kraftelemente
      Festlegung der Kraefte Fkix[k] von zI und my fuer heK0ki
:[font = subsubsection; inactive; preserveAspect; startGroup]
Definition der Zwangskraefte
:[font = input; preserveAspect; startGroup]
mysMat = Array[my,nc]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Gelenke
:[font = input; preserveAspect; startGroup]
fstki      = Table[0,{nK},{3}];
fsrki      = Table[0,{nK},{3}];
ll = 0;
Do [
    kj = Gelenk[[s,2]];
    ki = Gelenk[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];
    mys    = mysDef2D[Gelenk[[s,1]],ll+1];
    phibarT  = phibarTGelenk[Gelenk[[s,1]],Gelenk[[s,Range[4,6]]]];
    Lambdas  = Transpose[phibarT].mys;

    fstki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdas[[Range[4,6]]]/.Masssub;
    fstki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[1,3]]]/.Masssub;
    fsrki[[kj]] = -Transpose[DAA]       . Lambdas[[Range[4,6]]]/.Masssub;
    
    Print["s=",s,": Typ=",Gelenk[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  mys      = ",mys,"  "];
    Print["  Lambdas  = ",Lambdas,"  "];
    Print["  phibarT  = ",phibarT,"  "];
    Print["  fstki-",ki,"  = ",fstki[[ki]]];
    Print["  fsrki-",ki,"  = ",fsrki[[ki]]];
    Print["  fstkj-",kj,"  = ",fstki[[kj]]];
    Print["  fsrkj-",kj,"  = ",fsrki[[kj]]];
    If[Gelenk[[s,1]]===D,ll = ll + 2];
    If[Gelenk[[s,1]]===S,ll = ll + 2];
    If[Gelenk[[s,1]]===F,ll = ll + 3];
,{s,nG}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
s=1: Typ=D 1 1 7 3
  mys      = {my[1], my[2], 0, 0, 0}  
  Lambdas  = {my[1], my[2], 0, 0, 0, 0}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}}  
  fstki-1  = {my[1], my[2], 0}
  fsrki-1  = {0, 0, 0}
  fstkj-7  = {-(Cos[al[1]] my[1]) + my[2] Sin[al[1]], -(Cos[al[1]] my[2]) - my[1] Sin[al[1]], 0}
  fsrkj-7  = {0, 0, 0}
s=2: Typ=F 4 2 3 1
  mys      = {my[3], my[4], 0, 0, 0, my[5]}  
  Lambdas  = {my[3], my[4], 0, 0, 0, my[5]}  
  phibarT  = {{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, 
 
   {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 1}}  
  fstki-4  = {my[3], my[4], 0}
  fsrki-4  = {0, 0, my[5]}
  fstkj-3  = {-(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]], 
 
   -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]], 0}
  fsrkj-3  = {0, 0, -my[5]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Kraefte an den Knoten infolge der Kraftelemente
:[font = input; preserveAspect; startGroup]
frtki      = Table[0,{nK},{3}];
frrki      = Table[0,{nK},{3}];
Do [
    kj = Kraftele[[s,2]];
    ki = Kraftele[[s,3]];
    i  = KnotenKoerper[[ki]];
    j  = KnotenKoerper[[kj]];
    ii = indexzi[[i,1]] - 1;
    jj = indexzi[[j,1]] - 1;
    DAA    = Simplify[Dki[[ki]].Ai[[i]].Transpose[Ai[[j]]]];

    frtki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[ki]] =  Transpose[Dki[[ki]]] . Lambdar[[s,Range[4,6]]]/.Masssub;
    frtki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[1,3]]]/.Masssub;
    frrki[[kj]] = -Transpose[DAA]       . Lambdar[[s,Range[4,6]]]/.Masssub;
    
    Print["r=",s,": Typ=",Kraftele[[s,1]]," ",ki," ",i," ",kj," ",j];
    Print["  Lambdar  = ",Lambdar[[s]],"  "];
    Print["  frtki-",ki,"  = ",frtki[[ki]]];
    Print["  frrki-",ki,"  = ",frrki[[ki]]];
    Print["  frtkj-",kj,"  = ",frtki[[kj]]];
    Print["  frrkj-",kj,"  = ",frrki[[kj]]];
,{s,nKe}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
r=1: Typ=F1 6 3 5 2
                Fr[1] (l0 - Cos[al[2]] (l2 + rhox[2]) + rhoy[2] Sin[al[2]])
  Lambdar  = {-(-----------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (l2 + rhox[2]) Sin[al[2]])
   -(---------------------------------------------------------), 0, 0, 0, 0}  
                              lKer[1]
                Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  frtki-6  = {-(------------------------------------------------------------), 
                                          lKer[1]
 
     Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   -(----------------------------------------------------------), 0}
                              lKer[1]
  frrki-6  = {0, 0, 0}
              Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  frtkj-5  = {--------------------------------------------------------------------- + 
                                             lKer[1]
 
    Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 
                                    lKer[1]
 
   Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
   --------------------------------------------------------------------- - 
                                  lKer[1]
 
    Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
    -----------------------------------------------------------------------, 0}
                                    lKer[1]
  frrkj-5  = {0, 0, 0}
r=2: Typ=L1 1 1 7 3
  Lambdar  = {0, 0, 0, 0, 0, -Lr[2]}  
  frtki-1  = {0, 0, 0}
  frrki-1  = {0, 0, -Lr[2]}
  frtkj-7  = {0, 0, 0}
  frrkj-7  = {0, 0, Lr[2]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Bestimmung der Knotenkraefte Fkix[k] und Fkix[k] und der Knotenmomente Lkiz[k] in koerperfester Basis. 
Sie sind u.a. fuer die Beitraege geometrischer Steifigkeiten erforderlich
:[font = input; preserveAspect; startGroup]
Do[Fkix[k] = fstki[[k,1]]+frtki[[k,1]]; 
   Fkiy[k] = fstki[[k,2]]+frtki[[k,2]];
   Lkiz[k] = fsrki[[k,3]]+frrki[[k,3]];
    Print["  Fkix[",k,"]  = ",Fkix[k]];
    Print["  Fkiy[",k,"]  = ",Fkiy[k]];
    Print["  Lkiz[",k,"]  = ",Lkiz[k]];
 ,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
  Fkix[1]  = my[1]
  Fkiy[1]  = my[2]
  Lkiz[1]  = -Lr[2]
  Fkix[2]  = 0
  Fkiy[2]  = 0
  Lkiz[2]  = 0
  Fkix[3]  = -(Cos[al[1] - al[2]] my[3]) - my[4] Sin[al[1] - al[2]]
  Fkiy[3]  = -(Cos[al[1] - al[2]] my[4]) + my[3] Sin[al[1] - al[2]]
  Lkiz[3]  = -my[5]
  Fkix[4]  = my[3]
  Fkiy[4]  = my[4]
  Lkiz[4]  = my[5]
             Fr[1] Sin[al[2]] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkix[5]  = --------------------------------------------------------------------- + 
                                            lKer[1]
 
   Cos[al[2]] Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
             Cos[al[2]] Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[5]  = --------------------------------------------------------------------- - 
                                            lKer[1]
 
   Fr[1] Sin[al[2]] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
   -----------------------------------------------------------------------
                                   lKer[1]
  Lkiz[5]  = 0
               Fr[1] (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]])
  Fkix[6]  = -(------------------------------------------------------------)
                                         lKer[1]
               Fr[1] (-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])
  Fkiy[6]  = -(----------------------------------------------------------)
                                        lKer[1]
  Lkiz[6]  = 0
  Fkix[7]  = -(Cos[al[1]] my[1]) + my[2] Sin[al[1]]
  Fkiy[7]  = -(Cos[al[1]] my[2]) - my[1] Sin[al[1]]
  Lkiz[7]  = Lr[2]
^*)
