(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte im Fall b) wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, von hf = 0. d.h. Zugfeder( r = 1) ist inaktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;40,1;47,0;345,1;349,0;440,1;461,0;522,2;534,0;583,2;607,0;785,2;796,0;925,-1;
3:7,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, 10 FE e-f (Tangentesystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, 10 FE e-f (Tangentesystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL nach Loesen der Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   							(* r = 1 ist inaktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
36
;[o]
36
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], q9[1], q10[1], q11[1], q12[1], q13[1], 
 
  q14[1], q15[1], q16[1], q17[1], q18[1], q19[1], q20[1], q21[1], q22[1], q23[1], q24[1], q25[1], q26[1], q27[1], q28[1], 
 
  q29[1], q30[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], q9[1], q10[1], q11[1], q12[1], q13[1], 
 
  q14[1], q15[1], q16[1], q17[1], q18[1], q19[1], q20[1], q21[1], q22[1], q23[1], q24[1], q25[1], q26[1], q27[1], q28[1], 
 
  q29[1], q30[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, 
            {q1[1], 0.1}, {q2[1], 0}, {q3[1], 0}, {q4[1], 0}, {q5[1], 0}, {q6[1], 0}, {q7[1], 0}, {q8[1], 0}, 
            {q9[1], 0.1}, {q10[1], 0}, {q11[1], 0}, {q12[1], 0}, {q13[1], 0}, {q14[1], 0}, {q15[1], 0},
            {q16[1], 0},  {q17[1], 0}, {q18[1], 0},  {q19[1], 0}, {q20[1], 0},
            {q21[1], 0.1},{q22[1], 0}, {q23[1], 0},  {q24[1], 0}, {q25[1], 0}, {q26[1], 0}, {q27[1], 0},
            {q28[1], 0},  {q29[1], 0}, {q30[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0., rhoy[1] -> 1.009741958682895*10^-28, al[1] -> -1.581415261265967, q1[1] -> 7.275806907152562*10^-7, 
 
  q2[1] -> -0.00004641110209842172, q3[1] -> -0.000813880472230043, q4[1] -> 1.408076036268661*10^-6, 
 
  q5[1] -> -0.0004697954338701069, q6[1] -> -0.003803999686049627, q7[1] -> 2.041486036660216*10^-6, 
 
  q8[1] -> -0.001737495288880566, q9[1] -> -0.0093490480867424, q10[1] -> 2.627810691889922*10^-6, 
 
  q11[1] -> -0.004426929591002544, q12[1] -> -0.01817081092478358, q13[1] -> 3.167050001957776*10^-6, 
 
  q14[1] -> -0.00929488757109282, q15[1] -> -0.03134460275178894, q16[1] -> 3.659203966863783*10^-6, 
 
  q17[1] -> -0.01735047277966333, q18[1] -> -0.05032212116285888, q19[1] -> 4.104272586607941*10^-6, 
 
  q20[1] -> -0.02993223809956371, q21[1] -> -0.07694710855472247, q22[1] -> 4.502255861190247*10^-6, 
 
  q23[1] -> -0.048785931653785, q24[1] -> -0.1134418218481888, q25[1] -> 4.853153790610703*10^-6, 
 
  q26[1] -> -0.07613449052810352, q27[1] -> -0.1623383690494304, q28[1] -> 5.156966374869311*10^-6, 
 
  q29[1] -> -0.1147263475525522, q30[1] -> -0.2263253720624375, rhox[2] -> 0.3369968737163198, 
 
  rhoy[2] -> -1.974744507479454, al[2] -> -0.2369443065335076, my[1] -> -157.7359062922, my[2] -> -1.675050213666938, 
 
  my[3] -> -13.81640852422914, my[4] -> 57.2154389609274, my[5] -> 11.44308779218548}
;[o]
                                     -28                                        -7
{rhox[1] -> 0., rhoy[1] -> 1.00974 10   , al[1] -> -1.58142, q1[1] -> 7.27581 10  , q2[1] -> -0.0000464111, 
 
                                           -6                                                                -6
  q3[1] -> -0.00081388, q4[1] -> 1.40808 10  , q5[1] -> -0.000469795, q6[1] -> -0.003804, q7[1] -> 2.04149 10  , 
 
                                                                 -6
  q8[1] -> -0.0017375, q9[1] -> -0.00934905, q10[1] -> 2.62781 10  , q11[1] -> -0.00442693, q12[1] -> -0.0181708, 
 
                      -6                                                                  -6
  q13[1] -> 3.16705 10  , q14[1] -> -0.00929489, q15[1] -> -0.0313446, q16[1] -> 3.6592 10  , q17[1] -> -0.0173505, 
 
                                            -6                                                                  -6
  q18[1] -> -0.0503221, q19[1] -> 4.10427 10  , q20[1] -> -0.0299322, q21[1] -> -0.0769471, q22[1] -> 4.50226 10  , 
 
                                                                 -6
  q23[1] -> -0.0487859, q24[1] -> -0.113442, q25[1] -> 4.85315 10  , q26[1] -> -0.0761345, q27[1] -> -0.162338, 
 
                      -6
  q28[1] -> 5.15697 10  , q29[1] -> -0.114726, q30[1] -> -0.226325, rhox[2] -> 0.336997, rhoy[2] -> -1.97474, 
 
  al[2] -> -0.236944, my[1] -> -157.736, my[2] -> -1.67505, my[3] -> -13.8164, my[4] -> 57.2154, my[5] -> 11.4431}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-(4.263256414560602*10^-14), 1.06581410364015*10^-14, 3.552713678800501*10^-15, -(5.684341886080802*10^-14), 0., 
 
  -(4.440892098500627*10^-16), -(5.684341886080802*10^-14), 7.105427357601002*10^-15, 0., 0., -(2.842170943040401*10^-14), 
 
  -(3.552713678800501*10^-15), 0., -(1.13686837721616*10^-13), -(7.105427357601002*10^-15), 2.273736754432321*10^-13, 
 
  -(2.273736754432321*10^-13), -(7.105427357601002*10^-15), 1.13686837721616*10^-13, -(2.273736754432321*10^-13), 
 
  -(7.105427357601002*10^-15), -(2.273736754432321*10^-13), 9.09494701772928*10^-13, 4.263256414560602*10^-14, 
 
  -(1.13686837721616*10^-13), 9.09494701772928*10^-13, 2.842170943040401*10^-14, -(2.273736754432321*10^-13), 
 
  4.547473508864642*10^-12, 3.410605131648481*10^-13, 2.273736754432321*10^-13, 0., 5.684341886080802*10^-14, 0., 0., 
 
  -(3.197442310920451*10^-14), 0., 1.009741958682895*10^-28, 3.885780586188048*10^-16, 2.220446049250313*10^-16, 
 
  1.570796326794897 - Pi/2}
;[o]
            -14            -14            -15             -14                 -16             -14            -15
{-4.26326 10   , 1.06581 10   , 3.55271 10   , -5.68434 10   , 0., -4.44089 10   , -5.68434 10   , 7.10543 10   , 0., 0., 
 
             -14             -15                 -13             -15            -13             -13             -15
  -2.84217 10   , -3.55271 10   , 0., -1.13687 10   , -7.10543 10   , 2.27374 10   , -2.27374 10   , -7.10543 10   , 
 
            -13             -13             -15             -13            -13            -14             -13
  1.13687 10   , -2.27374 10   , -7.10543 10   , -2.27374 10   , 9.09495 10   , 4.26326 10   , -1.13687 10   , 
 
            -13            -14             -13            -12            -13            -13                -14
  9.09495 10   , 2.84217 10   , -2.27374 10   , 4.54747 10   , 3.41061 10   , 2.27374 10   , 0., 5.68434 10   , 0., 0., 
 
             -14                -28            -16            -16           Pi
  -3.19744 10   , 0., 1.00974 10   , 3.88578 10   , 2.22045 10   , 1.5708 - --}
                                                                            2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -1.581415    -90.6084
   2   -0.135957   -1.998674    0.000000   -0.236944    -13.5759
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.000000      0.0000
                    -6
   2     3.167050 10      -0.009295    -0.031345     -1.7959
                    -6
   3     5.156966 10      -0.114726    -0.226325    -12.9675
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -1.581415     -90.6084
   2   -0.019913   -0.999848    0.000000    -1.612760     -92.4043
   3   -0.135957   -1.998674    0.000000    -0.236944     -13.5759
   4   -0.135957   -1.998674    0.000000    -0.236944     -13.5759
   5    0.252867   -2.092568    0.000000    -0.236944     -13.5759
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1   -157.73591     -1.67505    157.74480      0.00000    152.79195      0.03708
   2       1      0.00000      0.00000      0.00000      0.00000    103.35233     -2.46407
   3       1     58.85668      0.62502     58.86000    -11.44309     63.80064    -11.37505
   4       2    -13.81641     57.21544     58.86000     11.44309FNorm[      4.00000]LBieg[      4.00000]
   5       2      0.00000      0.00000      0.00000      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3      0.00000      0.00000      0.00000      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      0.00000   -157.74480    157.74480      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu den finiten Elementen
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nEFEM = 10; ii = 1; le = 0.2; ZF
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0.2, 0, 0, 0.4, 0, 0, 0.6, 0, 0, 0.8, 0, 0, 1., 0, 0, 1.2, 0, 0, 1.4, 0, 0, 1.6, 0, 0, 1.8, 0, 0, 2, 0, 0}
;[o]
{0, 0, 0, 0.2, 0, 0, 0.4, 0, 0, 0.6, 0, 0, 0.8, 0, 0, 1., 0, 0, 1.2, 0, 0, 1.4, 0, 0, 1.6, 0, 0, 1.8, 0, 0, 2, 0, 0}
:[font = input; preserveAspect; startGroup]
fFNorm[ii]/.erg/.xi->1
:[font = output; output; inactive; preserveAspect; endGroup]
{152.7919450502038, 142.9040225662151, 133.0161000822265, 123.1281775982381, 113.2402551142495, 103.3523326302614, 
 
  93.4644101462731, 83.5764876622843, 73.6885651782958, 63.80064269430762}
;[o]
{152.792, 142.904, 133.016, 123.128, 113.24, 103.352, 93.4644, 83.5765, 73.6886, 63.8006}
:[font = input; preserveAspect; startGroup]
fLBieg[ii]/.erg/.xi->0
:[font = output; output; inactive; preserveAspect; endGroup]
{0.03707989133742082, -0.2894863690106524, -0.6484118653893028, -1.093871341571798, -1.679940706499387, 
 
  -2.464072210568084, -3.507565609190664, -4.872849772040866, -6.617006666225564, -8.78085973971133}
;[o]
{0.0370799, -0.289486, -0.648412, -1.09387, -1.67994, -2.46407, -3.50757, -4.87285, -6.61701, -8.78086}
:[font = input; preserveAspect; startGroup]
fLBieg[ii]/.erg/.xi->1
:[font = output; output; inactive; preserveAspect; endGroup]
{-0.2934522400898842, -0.6524011833425157, -1.098278380828912, -1.684983952411187, -2.469803719007267, -3.51384608891891, 
 
  -4.879305419246265, -6.622984915400849, -8.78540570216541, -11.37504620938569}
;[o]
{-0.293452, -0.652401, -1.09828, -1.68498, -2.4698, -3.51385, -4.87931, -6.62298, -8.78541, -11.375}
:[font = input; preserveAspect; startGroup]
ploFNorm = Table[0,{nEFEM}];
Do [ ploFNorm[[e]] = ParametricPlot[{xi le + ZF[[3*e-2]],fFNorm[ii][[e]]/.erg}, {xi,0,1}, 
		DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nEFEM}];
Show[ploFNorm,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 Frame->True,GridLines->Automatic,
	 PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}]; 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 396; pictureHeight = 243; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.407273 0.00661417 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(80)] -0.0125 .12186 1 0 Msboxa
[(100)] -0.0125 .25414 1 0 Msboxa
[(120)] -0.0125 .38643 1 0 Msboxa
[(140)] -0.0125 .51871 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .12186 m
1 .12186 L
s
P
p
0 0 .5 r
.001 w
0 .25414 m
1 .25414 L
s
P
p
0 0 .5 r
.001 w
0 .38643 m
1 .38643 L
s
P
p
0 0 .5 r
.001 w
0 .51871 m
1 .51871 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .12186 m
.00625 .12186 L
s
P
[(80)] -0.0125 .12186 1 0 Mshowa
p
.002 w
0 .25414 m
.00625 .25414 L
s
P
[(100)] -0.0125 .25414 1 0 Mshowa
p
.002 w
0 .38643 m
.00625 .38643 L
s
P
[(120)] -0.0125 .38643 1 0 Mshowa
p
.002 w
0 .51871 m
.00625 .51871 L
s
P
[(140)] -0.0125 .51871 1 0 Mshowa
p
.001 w
0 .14832 m
.00375 .14832 L
s
P
p
.001 w
0 .17477 m
.00375 .17477 L
s
P
p
.001 w
0 .20123 m
.00375 .20123 L
s
P
p
.001 w
0 .22769 m
.00375 .22769 L
s
P
p
.001 w
0 .2806 m
.00375 .2806 L
s
P
p
.001 w
0 .30706 m
.00375 .30706 L
s
P
p
.001 w
0 .33351 m
.00375 .33351 L
s
P
p
.001 w
0 .35997 m
.00375 .35997 L
s
P
p
.001 w
0 .41288 m
.00375 .41288 L
s
P
p
.001 w
0 .43934 m
.00375 .43934 L
s
P
p
.001 w
0 .4658 m
.00375 .4658 L
s
P
p
.001 w
0 .49225 m
.00375 .49225 L
s
P
p
.001 w
0 .0954 m
.00375 .0954 L
s
P
p
.001 w
0 .06895 m
.00375 .06895 L
s
P
p
.001 w
0 .04249 m
.00375 .04249 L
s
P
p
.001 w
0 .01603 m
.00375 .01603 L
s
P
p
.001 w
0 .54517 m
.00375 .54517 L
s
P
p
.001 w
0 .57162 m
.00375 .57162 L
s
P
p
.001 w
0 .59808 m
.00375 .59808 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .12186 m
1 .12186 L
s
P
p
.002 w
.99375 .25414 m
1 .25414 L
s
P
p
.002 w
.99375 .38643 m
1 .38643 L
s
P
p
.002 w
.99375 .51871 m
1 .51871 L
s
P
p
.001 w
.99625 .14832 m
1 .14832 L
s
P
p
.001 w
.99625 .17477 m
1 .17477 L
s
P
p
.001 w
.99625 .20123 m
1 .20123 L
s
P
p
.001 w
.99625 .22769 m
1 .22769 L
s
P
p
.001 w
.99625 .2806 m
1 .2806 L
s
P
p
.001 w
.99625 .30706 m
1 .30706 L
s
P
p
.001 w
.99625 .33351 m
1 .33351 L
s
P
p
.001 w
.99625 .35997 m
1 .35997 L
s
P
p
.001 w
.99625 .41288 m
1 .41288 L
s
P
p
.001 w
.99625 .43934 m
1 .43934 L
s
P
p
.001 w
.99625 .4658 m
1 .4658 L
s
P
p
.001 w
.99625 .49225 m
1 .49225 L
s
P
p
.001 w
.99625 .0954 m
1 .0954 L
s
P
p
.001 w
.99625 .06895 m
1 .06895 L
s
P
p
.001 w
.99625 .04249 m
1 .04249 L
s
P
p
.001 w
.99625 .01603 m
1 .01603 L
s
P
p
.001 w
.99625 .54517 m
1 .54517 L
s
P
p
.001 w
.99625 .57162 m
1 .57162 L
s
P
p
.001 w
.99625 .59808 m
1 .59808 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .12186 m
1 .12186 L
s
P
P
p
p
1 0 0 r
p
.004 w
.02381 .60332 m
.02778 .60332 L
.03175 .60332 L
.03571 .60332 L
.03968 .60332 L
.04365 .60332 L
.04762 .60332 L
.05159 .60332 L
.05556 .60332 L
.05952 .60332 L
.06349 .60332 L
.06746 .60332 L
.07143 .60332 L
.0754 .60332 L
.07937 .60332 L
.08333 .60332 L
.0873 .60332 L
.09127 .60332 L
.09524 .60332 L
.09921 .60332 L
.10317 .60332 L
.10714 .60332 L
.11111 .60332 L
.11508 .60332 L
.11905 .60332 L
s
P
P
p
1 0 0 r
p
.004 w
.11905 .53792 m
.12302 .53792 L
.12698 .53792 L
.13095 .53792 L
.13492 .53792 L
.13889 .53792 L
.14286 .53792 L
.14683 .53792 L
.15079 .53792 L
.15476 .53792 L
.15873 .53792 L
.1627 .53792 L
.16667 .53792 L
.17063 .53792 L
.1746 .53792 L
.17857 .53792 L
.18254 .53792 L
.18651 .53792 L
.19048 .53792 L
.19444 .53792 L
.19841 .53792 L
.20238 .53792 L
.20635 .53792 L
.21032 .53792 L
.21429 .53792 L
s
P
P
p
1 0 0 r
p
.004 w
.21429 .47252 m
.21825 .47252 L
.22222 .47252 L
.22619 .47252 L
.23016 .47252 L
.23413 .47252 L
.2381 .47252 L
.24206 .47252 L
.24603 .47252 L
.25 .47252 L
.25397 .47252 L
.25794 .47252 L
.2619 .47252 L
.26587 .47252 L
.26984 .47252 L
.27381 .47252 L
.27778 .47252 L
.28175 .47252 L
.28571 .47252 L
.28968 .47252 L
.29365 .47252 L
.29762 .47252 L
.30159 .47252 L
.30556 .47252 L
.30952 .47252 L
s
P
P
p
1 0 0 r
p
.004 w
.30952 .40712 m
.31349 .40712 L
.31746 .40712 L
.32143 .40712 L
.3254 .40712 L
.32937 .40712 L
.33333 .40712 L
.3373 .40712 L
.34127 .40712 L
.34524 .40712 L
.34921 .40712 L
.35317 .40712 L
.35714 .40712 L
.36111 .40712 L
.36508 .40712 L
.36905 .40712 L
.37302 .40712 L
.37698 .40712 L
.38095 .40712 L
.38492 .40712 L
.38889 .40712 L
.39286 .40712 L
.39683 .40712 L
.40079 .40712 L
.40476 .40712 L
s
P
P
p
1 0 0 r
p
.004 w
.40476 .34172 m
.40873 .34172 L
.4127 .34172 L
.41667 .34172 L
.42063 .34172 L
.4246 .34172 L
.42857 .34172 L
.43254 .34172 L
.43651 .34172 L
.44048 .34172 L
.44444 .34172 L
.44841 .34172 L
.45238 .34172 L
.45635 .34172 L
.46032 .34172 L
.46429 .34172 L
.46825 .34172 L
.47222 .34172 L
.47619 .34172 L
.48016 .34172 L
.48413 .34172 L
.4881 .34172 L
.49206 .34172 L
.49603 .34172 L
.5 .34172 L
s
P
P
p
1 0 0 r
p
.004 w
.5 .27632 m
.50397 .27632 L
.50794 .27632 L
.5119 .27632 L
.51587 .27632 L
.51984 .27632 L
.52381 .27632 L
.52778 .27632 L
.53175 .27632 L
.53571 .27632 L
.53968 .27632 L
.54365 .27632 L
.54762 .27632 L
.55159 .27632 L
.55556 .27632 L
.55952 .27632 L
.56349 .27632 L
.56746 .27632 L
.57143 .27632 L
.5754 .27632 L
.57937 .27632 L
.58333 .27632 L
.5873 .27632 L
.59127 .27632 L
.59524 .27632 L
s
P
P
p
1 0 0 r
p
.004 w
.59524 .21092 m
.59921 .21092 L
.60317 .21092 L
.60714 .21092 L
.61111 .21092 L
.61508 .21092 L
.61905 .21092 L
.62302 .21092 L
.62698 .21092 L
.63095 .21092 L
.63492 .21092 L
.63889 .21092 L
.64286 .21092 L
.64683 .21092 L
.65079 .21092 L
.65476 .21092 L
.65873 .21092 L
.6627 .21092 L
.66667 .21092 L
.67063 .21092 L
.6746 .21092 L
.67857 .21092 L
.68254 .21092 L
.68651 .21092 L
.69048 .21092 L
s
P
P
p
1 0 0 r
p
.004 w
.69048 .14552 m
.69444 .14552 L
.69841 .14552 L
.70238 .14552 L
.70635 .14552 L
.71032 .14552 L
.71429 .14552 L
.71825 .14552 L
.72222 .14552 L
.72619 .14552 L
.73016 .14552 L
.73413 .14552 L
.7381 .14552 L
.74206 .14552 L
.74603 .14552 L
.75 .14552 L
.75397 .14552 L
.75794 .14552 L
.7619 .14552 L
.76587 .14552 L
.76984 .14552 L
.77381 .14552 L
.77778 .14552 L
.78175 .14552 L
.78571 .14552 L
s
P
P
p
1 0 0 r
p
.004 w
.78571 .08012 m
.78968 .08012 L
.79365 .08012 L
.79762 .08012 L
.80159 .08012 L
.80556 .08012 L
.80952 .08012 L
.81349 .08012 L
.81746 .08012 L
.82143 .08012 L
.8254 .08012 L
.82937 .08012 L
.83333 .08012 L
.8373 .08012 L
.84127 .08012 L
.84524 .08012 L
.84921 .08012 L
.85317 .08012 L
.85714 .08012 L
.86111 .08012 L
.86508 .08012 L
.86905 .08012 L
.87302 .08012 L
.87698 .08012 L
.88095 .08012 L
s
P
P
p
1 0 0 r
p
.004 w
.88095 .01472 m
.88492 .01472 L
.88889 .01472 L
.89286 .01472 L
.89683 .01472 L
.90079 .01472 L
.90476 .01472 L
.90873 .01472 L
.9127 .01472 L
.91667 .01472 L
.92063 .01472 L
.9246 .01472 L
.92857 .01472 L
.93254 .01472 L
.93651 .01472 L
.94048 .01472 L
.94444 .01472 L
.94841 .01472 L
.95238 .01472 L
.95635 .01472 L
.96032 .01472 L
.96429 .01472 L
.96825 .01472 L
.97222 .01472 L
.97619 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
ploLBieg = Table[0,{nEFEM}];
Do [ ploLBieg[[e]] = ParametricPlot[{xi le + ZF[[3*e-2]],fLBieg[ii][[e]]/.erg}, {xi,0,1}, 
		DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nEFEM}];
Show[ploLBieg,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 Frame->True,GridLines->Automatic,
	 PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}]; 

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 413; pictureHeight = 253; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.601406 0.0515771 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .08564 1 0 Msboxa
[(-8)] -0.0125 .18879 1 0 Msboxa
[(-6)] -0.0125 .29194 1 0 Msboxa
[(-4)] -0.0125 .3951 1 0 Msboxa
[(-2)] -0.0125 .49825 1 0 Msboxa
[(0)] -0.0125 .60141 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08564 m
1 .08564 L
s
P
p
0 0 .5 r
.001 w
0 .18879 m
1 .18879 L
s
P
p
0 0 .5 r
.001 w
0 .29194 m
1 .29194 L
s
P
p
0 0 .5 r
.001 w
0 .3951 m
1 .3951 L
s
P
p
0 0 .5 r
.001 w
0 .49825 m
1 .49825 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08564 m
.00625 .08564 L
s
P
[(-10)] -0.0125 .08564 1 0 Mshowa
p
.002 w
0 .18879 m
.00625 .18879 L
s
P
[(-8)] -0.0125 .18879 1 0 Mshowa
p
.002 w
0 .29194 m
.00625 .29194 L
s
P
[(-6)] -0.0125 .29194 1 0 Mshowa
p
.002 w
0 .3951 m
.00625 .3951 L
s
P
[(-4)] -0.0125 .3951 1 0 Mshowa
p
.002 w
0 .49825 m
.00625 .49825 L
s
P
[(-2)] -0.0125 .49825 1 0 Mshowa
p
.002 w
0 .60141 m
.00625 .60141 L
s
P
[(0)] -0.0125 .60141 1 0 Mshowa
p
.001 w
0 .10627 m
.00375 .10627 L
s
P
p
.001 w
0 .1269 m
.00375 .1269 L
s
P
p
.001 w
0 .14753 m
.00375 .14753 L
s
P
p
.001 w
0 .16816 m
.00375 .16816 L
s
P
p
.001 w
0 .20942 m
.00375 .20942 L
s
P
p
.001 w
0 .23005 m
.00375 .23005 L
s
P
p
.001 w
0 .25068 m
.00375 .25068 L
s
P
p
.001 w
0 .27131 m
.00375 .27131 L
s
P
p
.001 w
0 .31257 m
.00375 .31257 L
s
P
p
.001 w
0 .33321 m
.00375 .33321 L
s
P
p
.001 w
0 .35384 m
.00375 .35384 L
s
P
p
.001 w
0 .37447 m
.00375 .37447 L
s
P
p
.001 w
0 .41573 m
.00375 .41573 L
s
P
p
.001 w
0 .43636 m
.00375 .43636 L
s
P
p
.001 w
0 .45699 m
.00375 .45699 L
s
P
p
.001 w
0 .47762 m
.00375 .47762 L
s
P
p
.001 w
0 .51888 m
.00375 .51888 L
s
P
p
.001 w
0 .53951 m
.00375 .53951 L
s
P
p
.001 w
0 .56014 m
.00375 .56014 L
s
P
p
.001 w
0 .58078 m
.00375 .58078 L
s
P
p
.001 w
0 .06501 m
.00375 .06501 L
s
P
p
.001 w
0 .04437 m
.00375 .04437 L
s
P
p
.001 w
0 .02374 m
.00375 .02374 L
s
P
p
.001 w
0 .00311 m
.00375 .00311 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .08564 m
1 .08564 L
s
P
p
.002 w
.99375 .18879 m
1 .18879 L
s
P
p
.002 w
.99375 .29194 m
1 .29194 L
s
P
p
.002 w
.99375 .3951 m
1 .3951 L
s
P
p
.002 w
.99375 .49825 m
1 .49825 L
s
P
p
.002 w
.99375 .60141 m
1 .60141 L
s
P
p
.001 w
.99625 .10627 m
1 .10627 L
s
P
p
.001 w
.99625 .1269 m
1 .1269 L
s
P
p
.001 w
.99625 .14753 m
1 .14753 L
s
P
p
.001 w
.99625 .16816 m
1 .16816 L
s
P
p
.001 w
.99625 .20942 m
1 .20942 L
s
P
p
.001 w
.99625 .23005 m
1 .23005 L
s
P
p
.001 w
.99625 .25068 m
1 .25068 L
s
P
p
.001 w
.99625 .27131 m
1 .27131 L
s
P
p
.001 w
.99625 .31257 m
1 .31257 L
s
P
p
.001 w
.99625 .33321 m
1 .33321 L
s
P
p
.001 w
.99625 .35384 m
1 .35384 L
s
P
p
.001 w
.99625 .37447 m
1 .37447 L
s
P
p
.001 w
.99625 .41573 m
1 .41573 L
s
P
p
.001 w
.99625 .43636 m
1 .43636 L
s
P
p
.001 w
.99625 .45699 m
1 .45699 L
s
P
p
.001 w
.99625 .47762 m
1 .47762 L
s
P
p
.001 w
.99625 .51888 m
1 .51888 L
s
P
p
.001 w
.99625 .53951 m
1 .53951 L
s
P
p
.001 w
.99625 .56014 m
1 .56014 L
s
P
p
.001 w
.99625 .58078 m
1 .58078 L
s
P
p
.001 w
.99625 .06501 m
1 .06501 L
s
P
p
.001 w
.99625 .04437 m
1 .04437 L
s
P
p
.001 w
.99625 .02374 m
1 .02374 L
s
P
p
.001 w
.99625 .00311 m
1 .00311 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
p
.004 w
.02381 .60332 m
.02778 .60261 L
.03175 .6019 L
.03571 .60119 L
.03968 .60048 L
.04365 .59977 L
.04762 .59906 L
.05159 .59835 L
.05556 .59764 L
.05952 .59693 L
.06349 .59622 L
.06746 .59551 L
.07143 .59479 L
.0754 .59408 L
.07937 .59337 L
.08333 .59266 L
.0873 .59195 L
.09127 .59124 L
.09524 .59053 L
.09921 .58982 L
.10317 .58911 L
.10714 .5884 L
.11111 .58769 L
.11508 .58698 L
.11905 .58627 L
s
P
P
p
1 0 0 r
p
.004 w
.11905 .58648 m
.12302 .5857 L
.12698 .58492 L
.13095 .58414 L
.13492 .58336 L
.13889 .58258 L
.14286 .5818 L
.14683 .58102 L
.15079 .58024 L
.15476 .57946 L
.15873 .57868 L
.1627 .5779 L
.16667 .57712 L
.17063 .57634 L
.1746 .57556 L
.17857 .57478 L
.18254 .574 L
.18651 .57322 L
.19048 .57244 L
.19444 .57166 L
.19841 .57088 L
.20238 .5701 L
.20635 .56932 L
.21032 .56854 L
.21429 .56776 L
s
P
P
p
1 0 0 r
p
.004 w
.21429 .56796 m
.21825 .567 L
.22222 .56603 L
.22619 .56506 L
.23016 .5641 L
.23413 .56313 L
.2381 .56216 L
.24206 .5612 L
.24603 .56023 L
.25 .55926 L
.25397 .5583 L
.25794 .55733 L
.2619 .55636 L
.26587 .5554 L
.26984 .55443 L
.27381 .55346 L
.27778 .55249 L
.28175 .55153 L
.28571 .55056 L
.28968 .54959 L
.29365 .54863 L
.29762 .54766 L
.30159 .54669 L
.30556 .54573 L
.30952 .54476 L
s
P
P
p
1 0 0 r
p
.004 w
.30952 .54499 m
.31349 .54372 L
.31746 .54245 L
.32143 .54118 L
.3254 .53991 L
.32937 .53864 L
.33333 .53737 L
.3373 .5361 L
.34127 .53483 L
.34524 .53355 L
.34921 .53228 L
.35317 .53101 L
.35714 .52974 L
.36111 .52847 L
.36508 .5272 L
.36905 .52593 L
.37302 .52466 L
.37698 .52339 L
.38095 .52212 L
.38492 .52085 L
.38889 .51958 L
.39286 .51831 L
.39683 .51704 L
.40079 .51577 L
.40476 .5145 L
s
P
P
p
1 0 0 r
p
.004 w
.40476 .51476 m
.40873 .51306 L
.4127 .51137 L
.41667 .50967 L
.42063 .50797 L
.4246 .50627 L
.42857 .50458 L
.43254 .50288 L
.43651 .50118 L
.44048 .49948 L
.44444 .49779 L
.44841 .49609 L
.45238 .49439 L
.45635 .49269 L
.46032 .491 L
.46429 .4893 L
.46825 .4876 L
.47222 .4859 L
.47619 .48421 L
.48016 .48251 L
.48413 .48081 L
.4881 .47911 L
.49206 .47742 L
.49603 .47572 L
.5 .47402 L
s
P
P
p
1 0 0 r
p
.004 w
.5 .47432 m
.50397 .47206 L
.50794 .4698 L
.5119 .46755 L
.51587 .46529 L
.51984 .46304 L
.52381 .46078 L
.52778 .45852 L
.53175 .45627 L
.53571 .45401 L
.53968 .45176 L
.54365 .4495 L
.54762 .44724 L
.55159 .44499 L
.55556 .44273 L
.55952 .44048 L
.56349 .43822 L
.56746 .43596 L
.57143 .43371 L
.5754 .43145 L
.57937 .4292 L
.58333 .42694 L
.5873 .42468 L
.59127 .42243 L
.59524 .42017 L
s
P
P
p
1 0 0 r
p
.004 w
.59524 .4205 m
.59921 .41755 L
.60317 .4146 L
.60714 .41165 L
.61111 .4087 L
.61508 .40576 L
.61905 .40281 L
.62302 .39986 L
.62698 .39691 L
.63095 .39397 L
.63492 .39102 L
.63889 .38807 L
.64286 .38512 L
.64683 .38217 L
.65079 .37923 L
.65476 .37628 L
.65873 .37333 L
.6627 .37038 L
.66667 .36743 L
.67063 .36449 L
.6746 .36154 L
.67857 .35859 L
.68254 .35564 L
.68651 .35269 L
.69048 .34975 L
s
P
P
p
1 0 0 r
p
.004 w
.69048 .35008 m
.69444 .34632 L
.69841 .34256 L
.70238 .3388 L
.70635 .33503 L
.71032 .33127 L
.71429 .32751 L
.71825 .32375 L
.72222 .31999 L
.72619 .31623 L
.73016 .31247 L
.73413 .30871 L
.7381 .30495 L
.74206 .30118 L
.74603 .29742 L
.75 .29366 L
.75397 .2899 L
.75794 .28614 L
.7619 .28238 L
.76587 .27862 L
.76984 .27486 L
.77381 .2711 L
.77778 .26733 L
.78175 .26357 L
.78571 .25981 L
s
P
P
p
1 0 0 r
p
.004 w
.78571 .26012 m
.78968 .25546 L
.79365 .2508 L
.79762 .24614 L
.80159 .24148 L
.80556 .23682 L
.80952 .23216 L
.81349 .2275 L
.81746 .22284 L
.82143 .21818 L
.8254 .21352 L
.82937 .20886 L
.83333 .2042 L
.8373 .19954 L
.84127 .19488 L
.84524 .19022 L
.84921 .18556 L
.85317 .1809 L
.85714 .17624 L
.86111 .17158 L
.86508 .16692 L
.86905 .16226 L
.87302 .1576 L
.87698 .15294 L
.88095 .14828 L
s
P
P
p
1 0 0 r
p
.004 w
.88095 .14852 m
.88492 .14294 L
.88889 .13737 L
.89286 .13179 L
.89683 .12622 L
.90079 .12064 L
.90476 .11507 L
.90873 .10949 L
.9127 .10392 L
.91667 .09834 L
.92063 .09277 L
.9246 .08719 L
.92857 .08162 L
.93254 .07604 L
.93651 .07047 L
.94048 .06489 L
.94444 .05932 L
.94841 .05374 L
.95238 .04817 L
.95635 .04259 L
.96032 .03702 L
.96429 .03144 L
.96825 .02587 L
.97222 .02029 L
.97619 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
2.726043693797308
;[o]
2.72604
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.135957403808603
;[o]
2.13596
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i][[1]]]/.Masssub/.erg/.{xi->x/Varli,l->Varli};
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 406; pictureHeight = 399]
%!
%%Creator: Mathematica
%%AspectRatio: .98476 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.188323 0.33441 0.84227 0.33441 [
[(-0.5)] .02112 0 0 2 Msboxa
[(0)] .18832 0 0 2 Msboxa
[(0.5)] .35553 0 0 2 Msboxa
[(1)] .52273 0 0 2 Msboxa
[(1.5)] .68994 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-2.5)] -0.0125 .00624 1 0 Msboxa
[(-2)] -0.0125 .17345 1 0 Msboxa
[(-1.5)] -0.0125 .34065 1 0 Msboxa
[(-1)] -0.0125 .50786 1 0 Msboxa
[(-0.5)] -0.0125 .67507 1 0 Msboxa
[(0)] -0.0125 .84227 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, 10 FE e-f \(Tangentesystem\))] .5 .98476 0 -2 Msboxa
[(y)] .21213 .94431 0 0 Msboxa
[(x)] .95918 .81846 0 0 Msboxa
[(1)] .23594 .86608 0 0 Msboxa
[(2)] .19048 .1977 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16451 .81846 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20547 .4841 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15008 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15008 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24907 .11868 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81846 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16451 .81846 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .98576 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02112 0 m
.02112 .00625 L
s
P
[(-0.5)] .02112 0 0 2 Mshowa
p
.002 w
.18832 0 m
.18832 .00625 L
s
P
[(0)] .18832 0 0 2 Mshowa
p
.002 w
.35553 0 m
.35553 .00625 L
s
P
[(0.5)] .35553 0 0 2 Mshowa
p
.002 w
.52273 0 m
.52273 .00625 L
s
P
[(1)] .52273 0 0 2 Mshowa
p
.002 w
.68994 0 m
.68994 .00625 L
s
P
[(1.5)] .68994 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.05456 0 m
.05456 .00375 L
s
P
p
.001 w
.088 0 m
.088 .00375 L
s
P
p
.001 w
.12144 0 m
.12144 .00375 L
s
P
p
.001 w
.15488 0 m
.15488 .00375 L
s
P
p
.001 w
.22176 0 m
.22176 .00375 L
s
P
p
.001 w
.2552 0 m
.2552 .00375 L
s
P
p
.001 w
.28865 0 m
.28865 .00375 L
s
P
p
.001 w
.32209 0 m
.32209 .00375 L
s
P
p
.001 w
.38897 0 m
.38897 .00375 L
s
P
p
.001 w
.42241 0 m
.42241 .00375 L
s
P
p
.001 w
.45585 0 m
.45585 .00375 L
s
P
p
.001 w
.48929 0 m
.48929 .00375 L
s
P
p
.001 w
.55617 0 m
.55617 .00375 L
s
P
p
.001 w
.58961 0 m
.58961 .00375 L
s
P
p
.001 w
.62306 0 m
.62306 .00375 L
s
P
p
.001 w
.6565 0 m
.6565 .00375 L
s
P
p
.001 w
.72338 0 m
.72338 .00375 L
s
P
p
.001 w
.75682 0 m
.75682 .00375 L
s
P
p
.001 w
.79026 0 m
.79026 .00375 L
s
P
p
.001 w
.8237 0 m
.8237 .00375 L
s
P
p
.001 w
.89058 0 m
.89058 .00375 L
s
P
p
.001 w
.92402 0 m
.92402 .00375 L
s
P
p
.001 w
.95747 0 m
.95747 .00375 L
s
P
p
.001 w
.99091 0 m
.99091 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00624 m
.00625 .00624 L
s
P
[(-2.5)] -0.0125 .00624 1 0 Mshowa
p
.002 w
0 .17345 m
.00625 .17345 L
s
P
[(-2)] -0.0125 .17345 1 0 Mshowa
p
.002 w
0 .34065 m
.00625 .34065 L
s
P
[(-1.5)] -0.0125 .34065 1 0 Mshowa
p
.002 w
0 .50786 m
.00625 .50786 L
s
P
[(-1)] -0.0125 .50786 1 0 Mshowa
p
.002 w
0 .67507 m
.00625 .67507 L
s
P
[(-0.5)] -0.0125 .67507 1 0 Mshowa
p
.002 w
0 .84227 m
.00625 .84227 L
s
P
[(0)] -0.0125 .84227 1 0 Mshowa
p
.001 w
0 .03969 m
.00375 .03969 L
s
P
p
.001 w
0 .07313 m
.00375 .07313 L
s
P
p
.001 w
0 .10657 m
.00375 .10657 L
s
P
p
.001 w
0 .14001 m
.00375 .14001 L
s
P
p
.001 w
0 .20689 m
.00375 .20689 L
s
P
p
.001 w
0 .24033 m
.00375 .24033 L
s
P
p
.001 w
0 .27377 m
.00375 .27377 L
s
P
p
.001 w
0 .30721 m
.00375 .30721 L
s
P
p
.001 w
0 .3741 m
.00375 .3741 L
s
P
p
.001 w
0 .40754 m
.00375 .40754 L
s
P
p
.001 w
0 .44098 m
.00375 .44098 L
s
P
p
.001 w
0 .47442 m
.00375 .47442 L
s
P
p
.001 w
0 .5413 m
.00375 .5413 L
s
P
p
.001 w
0 .57474 m
.00375 .57474 L
s
P
p
.001 w
0 .60818 m
.00375 .60818 L
s
P
p
.001 w
0 .64162 m
.00375 .64162 L
s
P
p
.001 w
0 .70851 m
.00375 .70851 L
s
P
p
.001 w
0 .74195 m
.00375 .74195 L
s
P
p
.001 w
0 .77539 m
.00375 .77539 L
s
P
p
.001 w
0 .80883 m
.00375 .80883 L
s
P
p
.001 w
0 .87571 m
.00375 .87571 L
s
P
p
.001 w
0 .90915 m
.00375 .90915 L
s
P
p
.001 w
0 .94259 m
.00375 .94259 L
s
P
p
.001 w
0 .97603 m
.00375 .97603 L
s
P
p
.002 w
0 0 m
0 .98476 L
s
P
P
p
p
.002 w
.02112 .97851 m
.02112 .98476 L
s
P
p
.002 w
.18832 .97851 m
.18832 .98476 L
s
P
p
.002 w
.35553 .97851 m
.35553 .98476 L
s
P
p
.002 w
.52273 .97851 m
.52273 .98476 L
s
P
p
.002 w
.68994 .97851 m
.68994 .98476 L
s
P
p
.002 w
.85714 .97851 m
.85714 .98476 L
s
P
p
.001 w
.05456 .98101 m
.05456 .98476 L
s
P
p
.001 w
.088 .98101 m
.088 .98476 L
s
P
p
.001 w
.12144 .98101 m
.12144 .98476 L
s
P
p
.001 w
.15488 .98101 m
.15488 .98476 L
s
P
p
.001 w
.22176 .98101 m
.22176 .98476 L
s
P
p
.001 w
.2552 .98101 m
.2552 .98476 L
s
P
p
.001 w
.28865 .98101 m
.28865 .98476 L
s
P
p
.001 w
.32209 .98101 m
.32209 .98476 L
s
P
p
.001 w
.38897 .98101 m
.38897 .98476 L
s
P
p
.001 w
.42241 .98101 m
.42241 .98476 L
s
P
p
.001 w
.45585 .98101 m
.45585 .98476 L
s
P
p
.001 w
.48929 .98101 m
.48929 .98476 L
s
P
p
.001 w
.55617 .98101 m
.55617 .98476 L
s
P
p
.001 w
.58961 .98101 m
.58961 .98476 L
s
P
p
.001 w
.62306 .98101 m
.62306 .98476 L
s
P
p
.001 w
.6565 .98101 m
.6565 .98476 L
s
P
p
.001 w
.72338 .98101 m
.72338 .98476 L
s
P
p
.001 w
.75682 .98101 m
.75682 .98476 L
s
P
p
.001 w
.79026 .98101 m
.79026 .98476 L
s
P
p
.001 w
.8237 .98101 m
.8237 .98476 L
s
P
p
.001 w
.89058 .98101 m
.89058 .98476 L
s
P
p
.001 w
.92402 .98101 m
.92402 .98476 L
s
P
p
.001 w
.95747 .98101 m
.95747 .98476 L
s
P
p
.001 w
.99091 .98101 m
.99091 .98476 L
s
P
p
.002 w
0 .98476 m
1 .98476 L
s
P
[(Elast Winkel an Drehgelenk & Feder, 10 FE e-f \(Tangentesystem\))] .5 .98476 0 -2 Mshowa
p
.002 w
.99375 .00624 m
1 .00624 L
s
P
p
.002 w
.99375 .17345 m
1 .17345 L
s
P
p
.002 w
.99375 .34065 m
1 .34065 L
s
P
p
.002 w
.99375 .50786 m
1 .50786 L
s
P
p
.002 w
.99375 .67507 m
1 .67507 L
s
P
p
.002 w
.99375 .84227 m
1 .84227 L
s
P
p
.001 w
.99625 .03969 m
1 .03969 L
s
P
p
.001 w
.99625 .07313 m
1 .07313 L
s
P
p
.001 w
.99625 .10657 m
1 .10657 L
s
P
p
.001 w
.99625 .14001 m
1 .14001 L
s
P
p
.001 w
.99625 .20689 m
1 .20689 L
s
P
p
.001 w
.99625 .24033 m
1 .24033 L
s
P
p
.001 w
.99625 .27377 m
1 .27377 L
s
P
p
.001 w
.99625 .30721 m
1 .30721 L
s
P
p
.001 w
.99625 .3741 m
1 .3741 L
s
P
p
.001 w
.99625 .40754 m
1 .40754 L
s
P
p
.001 w
.99625 .44098 m
1 .44098 L
s
P
p
.001 w
.99625 .47442 m
1 .47442 L
s
P
p
.001 w
.99625 .5413 m
1 .5413 L
s
P
p
.001 w
.99625 .57474 m
1 .57474 L
s
P
p
.001 w
.99625 .60818 m
1 .60818 L
s
P
p
.001 w
.99625 .64162 m
1 .64162 L
s
P
p
.001 w
.99625 .70851 m
1 .70851 L
s
P
p
.001 w
.99625 .74195 m
1 .74195 L
s
P
p
.001 w
.99625 .77539 m
1 .77539 L
s
P
p
.001 w
.99625 .80883 m
1 .80883 L
s
P
p
.001 w
.99625 .87571 m
1 .87571 L
s
P
p
.001 w
.99625 .90915 m
1 .90915 L
s
P
p
.001 w
.99625 .94259 m
1 .94259 L
s
P
p
.001 w
.99625 .97603 m
1 .97603 L
s
P
p
.002 w
1 0 m
1 .98476 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .84227 m
.97619 .84227 L
s
.18832 .02345 m
.18832 .96132 L
s
.18832 .84227 m
.18832 .84227 .00714 0 365.73 arc
F
[(y)] .21213 .94431 0 0 Mshowa
[(x)] .95918 .81846 0 0 Mshowa
P
[(1)] .23594 .86608 0 0 Mshowa
[(2)] .19048 .1977 0 0 Mshowa
.004 w
.18832 .84227 m
.18832 .84227 .00714 0 365.73 arc
F
.14286 .17389 m
.14286 .17389 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .16451 .81846 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .20547 .4841 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .11905 .15008 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .16667 .15008 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .24907 .11868 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .81846 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .16451 .81846 0 0 Mshowa
P
newpath
.18832 .84227 .00714 0 365.73 arc
s
newpath
.18166 .50791 .00714 0 365.73 arc
s
newpath
.14286 .17389 .00714 0 365.73 arc
s
newpath
.14286 .17389 .00714 0 365.73 arc
s
newpath
.27288 .14249 .00714 0 365.73 arc
s
newpath
.85714 .84227 .00714 0 365.73 arc
s
newpath
.18832 .84227 .00714 0 365.73 arc
s
p
0 1 0 r
p
.18832 .84227 m
.18803 .8144 L
.18773 .78654 L
.18744 .75867 L
.18715 .73081 L
.18686 .70294 L
.18657 .67507 L
.18628 .64721 L
.18599 .61934 L
.1857 .59148 L
.18541 .56361 L
.18512 .53574 L
.18483 .50788 L
.18454 .48001 L
.18425 .45215 L
.18395 .42428 L
.18366 .39641 L
.18336 .36855 L
.18306 .34068 L
.18276 .31282 L
.18245 .28495 L
.18215 .25708 L
.18184 .22922 L
.18152 .20135 L
.18121 .17349 L
s
P
P
p
0 1 0 r
p
.14286 .17389 m
.14827 .17258 L
.15369 .17128 L
.15911 .16997 L
.16453 .16866 L
.16995 .16735 L
.17536 .16604 L
.18078 .16474 L
.1862 .16343 L
.19162 .16212 L
.19703 .16081 L
.20245 .1595 L
.20787 .15819 L
.21329 .15689 L
.21871 .15558 L
.22412 .15427 L
.22954 .15296 L
.23496 .15165 L
.24038 .15034 L
.24579 .14904 L
.25121 .14773 L
.25663 .14642 L
.26205 .14511 L
.26747 .1438 L
.27288 .14249 L
s
P
P
P
0 0 m
1 0 L
1 .98476 L
0 .98476 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL nach Loesen der Feder"
;[o]
Stat. GGL nach Loesen der Feder
:[font = text; inactive; preserveAspect; endGroup; endGroup; endGroup]
Achtung: Die Plotbefehle koennen die unterschiedlichen Funktionen der finiten Elemente nicht erfassen! Es werden die Funktionen des ersten Elements verwendet. Lediglich die Lage der Knoten und die Lage der starren Koerper ist richtig.
;[s]
2:0,1;7,0;235,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
^*)
