(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

a) Hier: Reibung wird nicht bercksichtigt, Antriebswinkel beta1 = Omega1 t = 0 fuer t = tstatik = 0;

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;334,1;341,0;423,3;435,0;437,1;458,0;519,2;531,0;580,2;604,0;782,2;793,0;922,-1;
4:7,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev"
;[o]
Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL fuer t = tstatik = 0"
:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL fuer t = tstatik = 0"
;[o]
Stat. GGL fuer t = tstatik = 0
:[font = input; preserveAspect; endGroup]
tstatik = 0;
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: nicht vorhanden 
;[s]
2:0,0;41,1;43,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   	(* r = 1 ist aktiv *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2/.t->tstatik;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
15
;[o]
15
:[font = output; output; inactive; preserveAspect; endGroup]
12
;[o]
12
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3], q1[3], rhox[4], rhoy[4], 
 
  al[4]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], rhox[2], rhoy[2], al[2], q1[2], rhox[3], rhoy[3], al[3], q1[3], rhox[4], rhoy[4], 
 
  al[4]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9], my[10], my[11], my[12]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9], my[10], my[11], my[12]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung (setze t->tstatik)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2]/.t->tstatik;
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = Chop[FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  0}, {q1[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0}, {q1[2], 0},
            {rhox[3], 0}, {rhoy[3],  0}, {al[3],  0}, {q1[3], 0},
            {rhox[4], 0}, {rhoy[4],  0}, {al[4],  0}, 
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0},
            {my[6],  0}, {my[7],   0}, {my[8],  0}, {my[9], 0}, {my[10],0},
            {my[11], 0}, {my[12],  0}]]
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0, q1[1] -> -0.116807580978897, rhox[2] -> 0.613011769513717, 
 
  rhoy[2] -> -0.04758365266917698, al[2] -> -0.1428021504712145, q1[2] -> -0.1079605170913249, 
 
  rhox[3] -> 1.451227461928873, rhoy[3] -> -0.705698254450579, al[3] -> 0.2803154279490205, 
 
  q1[3] -> -0.1058413365437675, rhox[4] -> 2.550789308517828, rhoy[4] -> 0, al[4] -> 0, my[1] -> 0, 
 
  my[2] -> 78.60074793636591, my[3] -> 38.26081676181954, my[4] -> -17.07631718447786, my[5] -> 45.85917306539731, 
 
  my[6] -> -0.03589923660468784, my[7] -> -0.5058197364792136, my[8] -> -23.6629840683116, my[9] -> 0, 
 
  my[10] -> -49.94949206363411, my[11] -> -132.3534920636341, my[12] -> 0}
;[o]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0, q1[1] -> -0.116808, rhox[2] -> 0.613012, rhoy[2] -> -0.0475837, 
 
  al[2] -> -0.142802, q1[2] -> -0.107961, rhox[3] -> 1.45123, rhoy[3] -> -0.705698, al[3] -> 0.280315, 
 
  q1[3] -> -0.105841, rhox[4] -> 2.55079, rhoy[4] -> 0, al[4] -> 0, my[1] -> 0, my[2] -> 78.6007, my[3] -> 38.2608, 
 
  my[4] -> -17.0763, my[5] -> 45.8592, my[6] -> -0.0358992, my[7] -> -0.50582, my[8] -> -23.663, my[9] -> 0, 
 
  my[10] -> -49.9495, my[11] -> -132.353, my[12] -> 0}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-(3.552713678800501*10^-15), 0., 0., 0., -(3.552713678800501*10^-15), 1.4210854715202*10^-14, 
 
  -(3.552713678800501*10^-15), 0., -(1.77635683940025*10^-15), -(7.105427357601002*10^-15), 0., 
 
  -(1.4210854715202*10^-14), 0, 0., 0., 0, 0, 0, 0., -(2.775557561562891*10^-17), 0., 0., 5.551115123125783*10^-17, 
 
  0., 0., 0., 0}
;[o]
            -15                         -15            -14             -15                 -15             -15
{-3.55271 10   , 0., 0., 0., -3.55271 10   , 1.42109 10   , -3.55271 10   , 0., -1.77636 10   , -7.10543 10   , 0., 
 
             -14                                     -17                    -17
  -1.42109 10   , 0, 0., 0., 0, 0, 0, 0., -2.77556 10   , 0., 0., 5.55112 10   , 0., 0., 0., 0}
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    0.000000      0.0000
   2    0.600000   -0.134341    0.000000   -0.142802     -8.1820
   3    1.589821   -0.276659    0.000000    0.280315     16.0609
   4    2.550789    0.000000    0.000000    0.000000      0.0000
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.000000      0.0000
   2     0.000000    -0.134341    -0.308203    -17.6587
   3     0.000000     0.000000    -0.213656    -12.2416
   4     0.000000     0.000000     0.213656     12.2416
   5     0.000000     0.000000    -0.209462    -12.0013
   6     0.000000     0.000000     0.209462     12.0013
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
   8ux[     8.000000]uy[     8.000000]thetaz[     8.000000]     57.2958 thetaz[      8.0000]
   9ux[     9.000000]uy[     9.000000]thetaz[     9.000000]     57.2958 thetaz[      9.0000]
  10ux[    10.000000]uy[    10.000000]thetaz[    10.000000]     57.2958 thetaz[     10.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
rhoki
:[font = output; output; inactive; preserveAspect; endGroup]
{{rhox[1], rhoy[1], 0}, {l1 + rhox[1], 1.15010926557059*q1[1] + rhoy[1], 0}, {rhox[2], rhoy[2], 0}, 
 
  {l2 + rhox[2], rhoy[2], 0}, {rhox[3], rhoy[3], 0}, {l2 + rhox[3], rhoy[3], 0}, {rhox[4], rhoy[4], 0}, 
 
  {rhox[4], -H3 + rhoy[4], 0}, {l0, -H3, 0}, {0, 0, 0}}
;[o]
{{rhox[1], rhoy[1], 0}, {l1 + rhox[1], 1.15011 q1[1] + rhoy[1], 0}, {rhox[2], rhoy[2], 0}, 
 
  {l2 + rhox[2], rhoy[2], 0}, {rhox[3], rhoy[3], 0}, {l2 + rhox[3], rhoy[3], 0}, {rhox[4], rhoy[4], 0}, 
 
  {rhox[4], -H3 + rhoy[4], 0}, {l0, -H3, 0}, {0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000     0.000000       0.0000
   2    0.600000   -0.134341    0.000000    -0.308203     -17.6587
   3    0.600000   -0.134341    0.000000    -0.356458     -20.4235
   4    1.589821   -0.276659    0.000000     0.070854       4.0596
   5    1.589821   -0.276659    0.000000     0.070854       4.0596
   6    2.550789    0.000000    0.000000     0.489777      28.0622
   7    2.550789    0.000000    0.000000     0.000000       0.0000
   8    2.550789   -0.050000    0.000000     0.000000       0.0000
   9    2.600000   -0.050000    0.000000     0.000000       0.0000
  10    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = message; inactive; preserveAspect; endGroup]
General::spell1: Possible spelling error: new symbol name "ergrhoki" is similar to existing symbol "ergrhoi".
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1      0.00000     78.60075     78.60075     38.26082      0.00000    -41.33034
   2       1      0.00000    -48.93531     48.93531      0.00000      0.00000      0.00000
   3       2     -6.96434     48.43720     48.93531      0.00000      0.00000      0.00000
   4       2     -0.07217      0.50193      0.50709     23.66298      0.00000      0.00000
   5       3     -0.14029     -0.48730      0.50709    -23.66298      0.00000      0.00000
   6       3     13.81897     47.99987     49.94949      0.00000      0.00000      0.00000
   7       4      0.00000    -49.94949     49.94949      0.00000FNorm[      7.00000]LBieg[      7.00000]
   8       4      0.00000    132.35349    132.35349      0.00000FNorm[      8.00000]LBieg[      8.00000]
   9       5      0.00000   -132.35349    132.35349      0.00000FNorm[      9.00000]LBieg[      9.00000]
  10       5      0.00000    -78.60075     78.60075    -38.26082FNorm[     10.00000]LBieg[     10.00000]
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 1; lo = 0.6;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 348; pictureHeight = 214; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.603319 0.0142414 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .18254 0 0 2 Msboxa
[(0.2)] .34127 0 0 2 Msboxa
[(0.3)] .5 0 0 2 Msboxa
[(0.4)] .65873 0 0 2 Msboxa
[(0.5)] .81746 0 0 2 Msboxa
[(0.6)] .97619 0 0 2 Msboxa
[(-40)] -0.0125 .03366 1 0 Msboxa
[(-30)] -0.0125 .17608 1 0 Msboxa
[(-20)] -0.0125 .31849 1 0 Msboxa
[(-10)] -0.0125 .4609 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .17608 m
1 .17608 L
s
P
p
0 0 .5 r
.001 w
0 .31849 m
1 .31849 L
s
P
p
0 0 .5 r
.001 w
0 .4609 m
1 .4609 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.1)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.2)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.3)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.4)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.5)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.6)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03366 m
.00625 .03366 L
s
P
[(-40)] -0.0125 .03366 1 0 Mshowa
p
.002 w
0 .17608 m
.00625 .17608 L
s
P
[(-30)] -0.0125 .17608 1 0 Mshowa
p
.002 w
0 .31849 m
.00625 .31849 L
s
P
[(-20)] -0.0125 .31849 1 0 Mshowa
p
.002 w
0 .4609 m
.00625 .4609 L
s
P
[(-10)] -0.0125 .4609 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .06214 m
.00375 .06214 L
s
P
p
.001 w
0 .09063 m
.00375 .09063 L
s
P
p
.001 w
0 .11911 m
.00375 .11911 L
s
P
p
.001 w
0 .14759 m
.00375 .14759 L
s
P
p
.001 w
0 .20456 m
.00375 .20456 L
s
P
p
.001 w
0 .23304 m
.00375 .23304 L
s
P
p
.001 w
0 .26152 m
.00375 .26152 L
s
P
p
.001 w
0 .29001 m
.00375 .29001 L
s
P
p
.001 w
0 .34697 m
.00375 .34697 L
s
P
p
.001 w
0 .37546 m
.00375 .37546 L
s
P
p
.001 w
0 .40394 m
.00375 .40394 L
s
P
p
.001 w
0 .43242 m
.00375 .43242 L
s
P
p
.001 w
0 .48939 m
.00375 .48939 L
s
P
p
.001 w
0 .51787 m
.00375 .51787 L
s
P
p
.001 w
0 .54635 m
.00375 .54635 L
s
P
p
.001 w
0 .57484 m
.00375 .57484 L
s
P
p
.001 w
0 .00518 m
.00375 .00518 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Kurbel, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .03366 m
1 .03366 L
s
P
p
.002 w
.99375 .17608 m
1 .17608 L
s
P
p
.002 w
.99375 .31849 m
1 .31849 L
s
P
p
.002 w
.99375 .4609 m
1 .4609 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .06214 m
1 .06214 L
s
P
p
.001 w
.99625 .09063 m
1 .09063 L
s
P
p
.001 w
.99625 .11911 m
1 .11911 L
s
P
p
.001 w
.99625 .14759 m
1 .14759 L
s
P
p
.001 w
.99625 .20456 m
1 .20456 L
s
P
p
.001 w
.99625 .23304 m
1 .23304 L
s
P
p
.001 w
.99625 .26152 m
1 .26152 L
s
P
p
.001 w
.99625 .29001 m
1 .29001 L
s
P
p
.001 w
.99625 .34697 m
1 .34697 L
s
P
p
.001 w
.99625 .37546 m
1 .37546 L
s
P
p
.001 w
.99625 .40394 m
1 .40394 L
s
P
p
.001 w
.99625 .43242 m
1 .43242 L
s
P
p
.001 w
.99625 .48939 m
1 .48939 L
s
P
p
.001 w
.99625 .51787 m
1 .51787 L
s
P
p
.001 w
.99625 .54635 m
1 .54635 L
s
P
p
.001 w
.99625 .57484 m
1 .57484 L
s
P
p
.001 w
.99625 .00518 m
1 .00518 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .04847 L
.10317 .08222 L
.14286 .11592 L
.18254 .14953 L
.22222 .18297 L
.2619 .21617 L
.30159 .24901 L
.34127 .28139 L
.38095 .31317 L
.42063 .34421 L
.46032 .37437 L
.5 .40347 L
.53968 .43136 L
.57937 .45785 L
.61905 .48275 L
.65873 .50588 L
.69841 .52705 L
.7381 .54606 L
.77778 .5627 L
.81746 .57677 L
.85714 .58808 L
.87698 .59263 L
.89683 .59641 L
.91667 .59939 L
.92659 .60058 L
.93651 .60156 L
.94643 .60232 L
.95139 .60263 L
.95635 .60287 L
.96131 .60307 L
.96379 .60314 L
.96627 .60321 L
.96875 .60326 L
.96999 .60328 L
.97123 .60329 L
.97247 .6033 L
.97371 .60331 L
.97495 .60332 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 2; lo = 1;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 314; pictureHeight = 193; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0278386 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .15391 1 0 Msboxa
[(10)] -0.0125 .2931 1 0 Msboxa
[(15)] -0.0125 .43229 1 0 Msboxa
[(20)] -0.0125 .57149 1 0 Msboxa
[({Koe i=, 2, Koppel1, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .15391 m
1 .15391 L
s
P
p
0 0 .5 r
.001 w
0 .2931 m
1 .2931 L
s
P
p
0 0 .5 r
.001 w
0 .43229 m
1 .43229 L
s
P
p
0 0 .5 r
.001 w
0 .57149 m
1 .57149 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .15391 m
.00625 .15391 L
s
P
[(5)] -0.0125 .15391 1 0 Mshowa
p
.002 w
0 .2931 m
.00625 .2931 L
s
P
[(10)] -0.0125 .2931 1 0 Mshowa
p
.002 w
0 .43229 m
.00625 .43229 L
s
P
[(15)] -0.0125 .43229 1 0 Mshowa
p
.002 w
0 .57149 m
.00625 .57149 L
s
P
[(20)] -0.0125 .57149 1 0 Mshowa
p
.001 w
0 .04255 m
.00375 .04255 L
s
P
p
.001 w
0 .07039 m
.00375 .07039 L
s
P
p
.001 w
0 .09823 m
.00375 .09823 L
s
P
p
.001 w
0 .12607 m
.00375 .12607 L
s
P
p
.001 w
0 .18175 m
.00375 .18175 L
s
P
p
.001 w
0 .20959 m
.00375 .20959 L
s
P
p
.001 w
0 .23742 m
.00375 .23742 L
s
P
p
.001 w
0 .26526 m
.00375 .26526 L
s
P
p
.001 w
0 .32094 m
.00375 .32094 L
s
P
p
.001 w
0 .34878 m
.00375 .34878 L
s
P
p
.001 w
0 .37662 m
.00375 .37662 L
s
P
p
.001 w
0 .40446 m
.00375 .40446 L
s
P
p
.001 w
0 .46013 m
.00375 .46013 L
s
P
p
.001 w
0 .48797 m
.00375 .48797 L
s
P
p
.001 w
0 .51581 m
.00375 .51581 L
s
P
p
.001 w
0 .54365 m
.00375 .54365 L
s
P
p
.001 w
0 .59933 m
.00375 .59933 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 2, Koppel1, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .15391 m
1 .15391 L
s
P
p
.002 w
.99375 .2931 m
1 .2931 L
s
P
p
.002 w
.99375 .43229 m
1 .43229 L
s
P
p
.002 w
.99375 .57149 m
1 .57149 L
s
P
p
.001 w
.99625 .04255 m
1 .04255 L
s
P
p
.001 w
.99625 .07039 m
1 .07039 L
s
P
p
.001 w
.99625 .09823 m
1 .09823 L
s
P
p
.001 w
.99625 .12607 m
1 .12607 L
s
P
p
.001 w
.99625 .18175 m
1 .18175 L
s
P
p
.001 w
.99625 .20959 m
1 .20959 L
s
P
p
.001 w
.99625 .23742 m
1 .23742 L
s
P
p
.001 w
.99625 .26526 m
1 .26526 L
s
P
p
.001 w
.99625 .32094 m
1 .32094 L
s
P
p
.001 w
.99625 .34878 m
1 .34878 L
s
P
p
.001 w
.99625 .37662 m
1 .37662 L
s
P
p
.001 w
.99625 .40446 m
1 .40446 L
s
P
p
.001 w
.99625 .46013 m
1 .46013 L
s
P
p
.001 w
.99625 .48797 m
1 .48797 L
s
P
p
.001 w
.99625 .51581 m
1 .51581 L
s
P
p
.001 w
.99625 .54365 m
1 .54365 L
s
P
p
.001 w
.99625 .59933 m
1 .59933 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 3; lo = 1;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.028396 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .1567 1 0 Msboxa
[(10)] -0.0125 .29868 1 0 Msboxa
[(15)] -0.0125 .44066 1 0 Msboxa
[(20)] -0.0125 .58264 1 0 Msboxa
[({Koe i=, 3, Koppel2, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .1567 m
1 .1567 L
s
P
p
0 0 .5 r
.001 w
0 .29868 m
1 .29868 L
s
P
p
0 0 .5 r
.001 w
0 .44066 m
1 .44066 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .1567 m
.00625 .1567 L
s
P
[(5)] -0.0125 .1567 1 0 Mshowa
p
.002 w
0 .29868 m
.00625 .29868 L
s
P
[(10)] -0.0125 .29868 1 0 Mshowa
p
.002 w
0 .44066 m
.00625 .44066 L
s
P
[(15)] -0.0125 .44066 1 0 Mshowa
p
.002 w
0 .58264 m
.00625 .58264 L
s
P
[(20)] -0.0125 .58264 1 0 Mshowa
p
.001 w
0 .04311 m
.00375 .04311 L
s
P
p
.001 w
0 .07151 m
.00375 .07151 L
s
P
p
.001 w
0 .0999 m
.00375 .0999 L
s
P
p
.001 w
0 .1283 m
.00375 .1283 L
s
P
p
.001 w
0 .18509 m
.00375 .18509 L
s
P
p
.001 w
0 .21349 m
.00375 .21349 L
s
P
p
.001 w
0 .24188 m
.00375 .24188 L
s
P
p
.001 w
0 .27028 m
.00375 .27028 L
s
P
p
.001 w
0 .32707 m
.00375 .32707 L
s
P
p
.001 w
0 .35547 m
.00375 .35547 L
s
P
p
.001 w
0 .38386 m
.00375 .38386 L
s
P
p
.001 w
0 .41226 m
.00375 .41226 L
s
P
p
.001 w
0 .46905 m
.00375 .46905 L
s
P
p
.001 w
0 .49745 m
.00375 .49745 L
s
P
p
.001 w
0 .52584 m
.00375 .52584 L
s
P
p
.001 w
0 .55424 m
.00375 .55424 L
s
P
p
.001 w
0 .61103 m
.00375 .61103 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 3, Koppel2, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .1567 m
1 .1567 L
s
P
p
.002 w
.99375 .29868 m
1 .29868 L
s
P
p
.002 w
.99375 .44066 m
1 .44066 L
s
P
p
.002 w
.99375 .58264 m
1 .58264 L
s
P
p
.001 w
.99625 .04311 m
1 .04311 L
s
P
p
.001 w
.99625 .07151 m
1 .07151 L
s
P
p
.001 w
.99625 .0999 m
1 .0999 L
s
P
p
.001 w
.99625 .1283 m
1 .1283 L
s
P
p
.001 w
.99625 .18509 m
1 .18509 L
s
P
p
.001 w
.99625 .21349 m
1 .21349 L
s
P
p
.001 w
.99625 .24188 m
1 .24188 L
s
P
p
.001 w
.99625 .27028 m
1 .27028 L
s
P
p
.001 w
.99625 .32707 m
1 .32707 L
s
P
p
.001 w
.99625 .35547 m
1 .35547 L
s
P
p
.001 w
.99625 .38386 m
1 .38386 L
s
P
p
.001 w
.99625 .41226 m
1 .41226 L
s
P
p
.001 w
.99625 .46905 m
1 .46905 L
s
P
p
.001 w
.99625 .49745 m
1 .49745 L
s
P
p
.001 w
.99625 .52584 m
1 .52584 L
s
P
p
.001 w
.99625 .55424 m
1 .55424 L
s
P
p
.001 w
.99625 .61103 m
1 .61103 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.6
;[o]
2.6
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 701; pictureHeight = 231]
%!
%%Creator: Mathematica
%%AspectRatio: .32981 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.274725 0.202905 0.274725 [
[(-0.5)] .00549 0 0 2 Msboxa
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .28022 0 0 2 Msboxa
[(1)] .41758 0 0 2 Msboxa
[(1.5)] .55495 0 0 2 Msboxa
[(2)] .69231 0 0 2 Msboxa
[(2.5)] .82967 0 0 2 Msboxa
[(3)] .96703 0 0 2 Msboxa
[(-0.6)] -0.0125 .03807 1 0 Msboxa
[(-0.4)] -0.0125 .09302 1 0 Msboxa
[(-0.2)] -0.0125 .14796 1 0 Msboxa
[(0)] -0.0125 .20291 1 0 Msboxa
[(0.2)] -0.0125 .25785 1 0 Msboxa
[(0.4)] -0.0125 .3128 1 0 Msboxa
[(Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev)] .5 .32981 0 -2 Msboxa
[(y)] .16667 .30495 0 0 Msboxa
[(x)] .95918 .1791 0 0 Msboxa
[(1)] .19048 .22671 0 0 Msboxa
[(2)] .35531 .18981 0 0 Msboxa
[(3)] .62724 .15071 0 0 Msboxa
[(4)] .89124 .22671 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .1791 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .3315 .14219 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .28388 .14219 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .60343 .10309 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .55581 .10309 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .86743 .1791 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .81981 .1791 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .86743 .16536 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .83333 .16536 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(10)] .16667 .1791 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .33081 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.00549 0 m
.00549 .00625 L
s
P
[(-0.5)] .00549 0 0 2 Mshowa
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.28022 0 m
.28022 .00625 L
s
P
[(0.5)] .28022 0 0 2 Mshowa
p
.002 w
.41758 0 m
.41758 .00625 L
s
P
[(1)] .41758 0 0 2 Mshowa
p
.002 w
.55495 0 m
.55495 .00625 L
s
P
[(1.5)] .55495 0 0 2 Mshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(2)] .69231 0 0 2 Mshowa
p
.002 w
.82967 0 m
.82967 .00625 L
s
P
[(2.5)] .82967 0 0 2 Mshowa
p
.002 w
.96703 0 m
.96703 .00625 L
s
P
[(3)] .96703 0 0 2 Mshowa
p
.001 w
.03297 0 m
.03297 .00375 L
s
P
p
.001 w
.06044 0 m
.06044 .00375 L
s
P
p
.001 w
.08791 0 m
.08791 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.17033 0 m
.17033 .00375 L
s
P
p
.001 w
.1978 0 m
.1978 .00375 L
s
P
p
.001 w
.22527 0 m
.22527 .00375 L
s
P
p
.001 w
.25275 0 m
.25275 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.33516 0 m
.33516 .00375 L
s
P
p
.001 w
.36264 0 m
.36264 .00375 L
s
P
p
.001 w
.39011 0 m
.39011 .00375 L
s
P
p
.001 w
.44505 0 m
.44505 .00375 L
s
P
p
.001 w
.47253 0 m
.47253 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.52747 0 m
.52747 .00375 L
s
P
p
.001 w
.58242 0 m
.58242 .00375 L
s
P
p
.001 w
.60989 0 m
.60989 .00375 L
s
P
p
.001 w
.63736 0 m
.63736 .00375 L
s
P
p
.001 w
.66484 0 m
.66484 .00375 L
s
P
p
.001 w
.71978 0 m
.71978 .00375 L
s
P
p
.001 w
.74725 0 m
.74725 .00375 L
s
P
p
.001 w
.77473 0 m
.77473 .00375 L
s
P
p
.001 w
.8022 0 m
.8022 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.91209 0 m
.91209 .00375 L
s
P
p
.001 w
.93956 0 m
.93956 .00375 L
s
P
p
.001 w
.99451 0 m
.99451 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03807 m
.00625 .03807 L
s
P
[(-0.6)] -0.0125 .03807 1 0 Mshowa
p
.002 w
0 .09302 m
.00625 .09302 L
s
P
[(-0.4)] -0.0125 .09302 1 0 Mshowa
p
.002 w
0 .14796 m
.00625 .14796 L
s
P
[(-0.2)] -0.0125 .14796 1 0 Mshowa
p
.002 w
0 .20291 m
.00625 .20291 L
s
P
[(0)] -0.0125 .20291 1 0 Mshowa
p
.002 w
0 .25785 m
.00625 .25785 L
s
P
[(0.2)] -0.0125 .25785 1 0 Mshowa
p
.002 w
0 .3128 m
.00625 .3128 L
s
P
[(0.4)] -0.0125 .3128 1 0 Mshowa
p
.001 w
0 .04906 m
.00375 .04906 L
s
P
p
.001 w
0 .06005 m
.00375 .06005 L
s
P
p
.001 w
0 .07104 m
.00375 .07104 L
s
P
p
.001 w
0 .08203 m
.00375 .08203 L
s
P
p
.001 w
0 .104 m
.00375 .104 L
s
P
p
.001 w
0 .11499 m
.00375 .11499 L
s
P
p
.001 w
0 .12598 m
.00375 .12598 L
s
P
p
.001 w
0 .13697 m
.00375 .13697 L
s
P
p
.001 w
0 .15895 m
.00375 .15895 L
s
P
p
.001 w
0 .16994 m
.00375 .16994 L
s
P
p
.001 w
0 .18093 m
.00375 .18093 L
s
P
p
.001 w
0 .19192 m
.00375 .19192 L
s
P
p
.001 w
0 .21389 m
.00375 .21389 L
s
P
p
.001 w
0 .22488 m
.00375 .22488 L
s
P
p
.001 w
0 .23587 m
.00375 .23587 L
s
P
p
.001 w
0 .24686 m
.00375 .24686 L
s
P
p
.001 w
0 .26884 m
.00375 .26884 L
s
P
p
.001 w
0 .27983 m
.00375 .27983 L
s
P
p
.001 w
0 .29082 m
.00375 .29082 L
s
P
p
.001 w
0 .30181 m
.00375 .30181 L
s
P
p
.001 w
0 .02708 m
.00375 .02708 L
s
P
p
.001 w
0 .01609 m
.00375 .01609 L
s
P
p
.001 w
0 .0051 m
.00375 .0051 L
s
P
p
.001 w
0 .32378 m
.00375 .32378 L
s
P
p
.002 w
0 0 m
0 .32981 L
s
P
P
p
p
.002 w
.00549 .32356 m
.00549 .32981 L
s
P
p
.002 w
.14286 .32356 m
.14286 .32981 L
s
P
p
.002 w
.28022 .32356 m
.28022 .32981 L
s
P
p
.002 w
.41758 .32356 m
.41758 .32981 L
s
P
p
.002 w
.55495 .32356 m
.55495 .32981 L
s
P
p
.002 w
.69231 .32356 m
.69231 .32981 L
s
P
p
.002 w
.82967 .32356 m
.82967 .32981 L
s
P
p
.002 w
.96703 .32356 m
.96703 .32981 L
s
P
p
.001 w
.03297 .32606 m
.03297 .32981 L
s
P
p
.001 w
.06044 .32606 m
.06044 .32981 L
s
P
p
.001 w
.08791 .32606 m
.08791 .32981 L
s
P
p
.001 w
.11538 .32606 m
.11538 .32981 L
s
P
p
.001 w
.17033 .32606 m
.17033 .32981 L
s
P
p
.001 w
.1978 .32606 m
.1978 .32981 L
s
P
p
.001 w
.22527 .32606 m
.22527 .32981 L
s
P
p
.001 w
.25275 .32606 m
.25275 .32981 L
s
P
p
.001 w
.30769 .32606 m
.30769 .32981 L
s
P
p
.001 w
.33516 .32606 m
.33516 .32981 L
s
P
p
.001 w
.36264 .32606 m
.36264 .32981 L
s
P
p
.001 w
.39011 .32606 m
.39011 .32981 L
s
P
p
.001 w
.44505 .32606 m
.44505 .32981 L
s
P
p
.001 w
.47253 .32606 m
.47253 .32981 L
s
P
p
.001 w
.5 .32606 m
.5 .32981 L
s
P
p
.001 w
.52747 .32606 m
.52747 .32981 L
s
P
p
.001 w
.58242 .32606 m
.58242 .32981 L
s
P
p
.001 w
.60989 .32606 m
.60989 .32981 L
s
P
p
.001 w
.63736 .32606 m
.63736 .32981 L
s
P
p
.001 w
.66484 .32606 m
.66484 .32981 L
s
P
p
.001 w
.71978 .32606 m
.71978 .32981 L
s
P
p
.001 w
.74725 .32606 m
.74725 .32981 L
s
P
p
.001 w
.77473 .32606 m
.77473 .32981 L
s
P
p
.001 w
.8022 .32606 m
.8022 .32981 L
s
P
p
.001 w
.85714 .32606 m
.85714 .32981 L
s
P
p
.001 w
.88462 .32606 m
.88462 .32981 L
s
P
p
.001 w
.91209 .32606 m
.91209 .32981 L
s
P
p
.001 w
.93956 .32606 m
.93956 .32981 L
s
P
p
.001 w
.99451 .32606 m
.99451 .32981 L
s
P
p
.002 w
0 .32981 m
1 .32981 L
s
P
[(Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev)] .5 .32981 0 -2 Mshowa
p
.002 w
.99375 .03807 m
1 .03807 L
s
P
p
.002 w
.99375 .09302 m
1 .09302 L
s
P
p
.002 w
.99375 .14796 m
1 .14796 L
s
P
p
.002 w
.99375 .20291 m
1 .20291 L
s
P
p
.002 w
.99375 .25785 m
1 .25785 L
s
P
p
.002 w
.99375 .3128 m
1 .3128 L
s
P
p
.001 w
.99625 .04906 m
1 .04906 L
s
P
p
.001 w
.99625 .06005 m
1 .06005 L
s
P
p
.001 w
.99625 .07104 m
1 .07104 L
s
P
p
.001 w
.99625 .08203 m
1 .08203 L
s
P
p
.001 w
.99625 .104 m
1 .104 L
s
P
p
.001 w
.99625 .11499 m
1 .11499 L
s
P
p
.001 w
.99625 .12598 m
1 .12598 L
s
P
p
.001 w
.99625 .13697 m
1 .13697 L
s
P
p
.001 w
.99625 .15895 m
1 .15895 L
s
P
p
.001 w
.99625 .16994 m
1 .16994 L
s
P
p
.001 w
.99625 .18093 m
1 .18093 L
s
P
p
.001 w
.99625 .19192 m
1 .19192 L
s
P
p
.001 w
.99625 .21389 m
1 .21389 L
s
P
p
.001 w
.99625 .22488 m
1 .22488 L
s
P
p
.001 w
.99625 .23587 m
1 .23587 L
s
P
p
.001 w
.99625 .24686 m
1 .24686 L
s
P
p
.001 w
.99625 .26884 m
1 .26884 L
s
P
p
.001 w
.99625 .27983 m
1 .27983 L
s
P
p
.001 w
.99625 .29082 m
1 .29082 L
s
P
p
.001 w
.99625 .30181 m
1 .30181 L
s
P
p
.001 w
.99625 .02708 m
1 .02708 L
s
P
p
.001 w
.99625 .01609 m
1 .01609 L
s
P
p
.001 w
.99625 .0051 m
1 .0051 L
s
P
p
.001 w
.99625 .32378 m
1 .32378 L
s
P
p
.002 w
1 0 m
1 .32981 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .20291 m
.97619 .20291 L
s
.14286 .00785 m
.14286 .32195 L
s
.14286 .20291 m
.14286 .20291 .00714 0 365.73 arc
F
[(y)] .16667 .30495 0 0 Mshowa
[(x)] .95918 .1791 0 0 Mshowa
P
[(1)] .19048 .22671 0 0 Mshowa
[(2)] .35531 .18981 0 0 Mshowa
[(3)] .62724 .15071 0 0 Mshowa
[(4)] .89124 .22671 0 0 Mshowa
.004 w
.14286 .20291 m
.14286 .20291 .00714 0 365.73 arc
F
.30769 .166 m
.30769 .166 .00714 0 365.73 arc
F
.57962 .1269 m
.57962 .1269 .00714 0 365.73 arc
F
.84362 .20291 m
.84362 .20291 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .1791 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .3315 .14219 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .28388 .14219 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .60343 .10309 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .55581 .10309 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .86743 .1791 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .81981 .1791 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .86743 .16536 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .83333 .16536 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(10)] .16667 .1791 0 0 Mshowa
P
newpath
.14286 .20291 .00714 0 365.73 arc
s
newpath
.30769 .166 .00714 0 365.73 arc
s
newpath
.30769 .166 .00714 0 365.73 arc
s
newpath
.57962 .1269 .00714 0 365.73 arc
s
newpath
.57962 .1269 .00714 0 365.73 arc
s
newpath
.84362 .20291 .00714 0 365.73 arc
s
newpath
.84362 .20291 .00714 0 365.73 arc
s
newpath
.84362 .18917 .00714 0 365.73 arc
s
newpath
.85714 .18917 .00714 0 365.73 arc
s
newpath
.14286 .20291 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .20291 m
.14307 .20291 L
.14329 .2029 L
.1435 .2029 L
.14372 .2029 L
.14393 .2029 L
.14414 .2029 L
.14457 .2029 L
.145 .20289 L
.14543 .20289 L
.14629 .20288 L
.14801 .20284 L
.14973 .20279 L
.15316 .20266 L
.15659 .20247 L
.16346 .20195 L
.17033 .20124 L
.1772 .20036 L
.18407 .19931 L
.19093 .19812 L
.1978 .1968 L
.20467 .19535 L
.21154 .19378 L
.21841 .19212 L
.22527 .19037 L
.23214 .18855 L
.23901 .18666 L
.24588 .18471 L
.25275 .18272 L
.25962 .18069 L
.26648 .17863 L
.27335 .17655 L
.28022 .17445 L
.28709 .17234 L
.29396 .17023 L
.30082 .16812 L
.30769 .166 L
s
P
P
p
0 1 0 r
p
.30769 .166 m
.31868 .16196 L
.32966 .15795 L
.34067 .15403 L
.35168 .15024 L
.36273 .14659 L
.37379 .14315 L
.3849 .13992 L
.39603 .13695 L
.40721 .13425 L
.41843 .13184 L
.42969 .12974 L
.441 .12796 L
.45235 .12648 L
.46375 .12533 L
.46946 .12486 L
.47519 .12448 L
.48093 .12416 L
.48668 .12392 L
.49243 .12374 L
.49531 .12368 L
.49676 .12365 L
.4982 .12363 L
.49964 .12361 L
.50109 .1236 L
.50181 .1236 L
.50253 .12359 L
.50325 .12359 L
.50361 .12359 L
.50397 .12359 L
.50434 .12358 L
.5047 .12358 L
.50506 .12358 L
.50542 .12358 L
.50578 .12358 L
.50614 .12358 L
.5065 .12358 L
.50687 .12358 L
.50759 .12359 L
.50795 .12359 L
.50831 .12359 L
.50976 .1236 L
.51121 .12361 L
.51265 .12363 L
.51555 .12367 L
.51845 .12372 L
.52135 .12379 L
.52716 .12396 L
.53297 .12417 L
.54461 .12471 L
Mistroke
.55627 .12537 L
.56794 .12612 L
.57962 .1269 L
Mfstroke
P
P
p
0 1 0 r
p
.57962 .1269 m
.59128 .12777 L
.60293 .12868 L
.61456 .12966 L
.62616 .13077 L
.63771 .13202 L
.64921 .13345 L
.66064 .1351 L
.67201 .13699 L
.6833 .13914 L
.69452 .14157 L
.70565 .14428 L
.71669 .1473 L
.72765 .15062 L
.73852 .15423 L
.7493 .15814 L
.76001 .16233 L
.77064 .16677 L
.78121 .17146 L
.79171 .17636 L
.80216 .18144 L
.81256 .18667 L
.82293 .19202 L
.83328 .19744 L
.84362 .20291 L
s
P
P
p
0 1 0 r
p
.84362 .20291 m
.84477 .20291 L
.84591 .20291 L
.84706 .20291 L
.8482 .20291 L
.84935 .20291 L
.85049 .20291 L
.85164 .20291 L
.85278 .20291 L
.85393 .20291 L
.85507 .20291 L
.85622 .20291 L
.85736 .20291 L
.8585 .20291 L
.85965 .20291 L
.86079 .20291 L
.86194 .20291 L
.86308 .20291 L
.86423 .20291 L
.86537 .20291 L
.86652 .20291 L
.86766 .20291 L
.86881 .20291 L
.86995 .20291 L
.8711 .20291 L
s
P
P
P
0 0 m
1 0 L
1 .32981 L
0 .32981 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL fuer t = tstatik = 0"
;[o]
Stat. GGL fuer t = tstatik = 0
^*)
